<?php

namespace App\Listeners;

use App\Events\AutomaticTasksCreate;
use App\Models\ClientServiceTask;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Queue\InteractsWithQueue;

class AutomaticTasksCreateListener implements ShouldQueue
{
    /**
     * Create the event listener.
     */
    public function __construct()
    {
        //
    }

    /**
     * Handle the event.
     */
    public function handle(AutomaticTasksCreate $event): void
    {
        $client_contract_id = $event->client_contract_id;
        $m_client_service_task = new ClientServiceTask();
        $m_client_service_task->createAutomationTasks($client_contract_id);
    }
}
