<?php

namespace App\View\Components;

use App\Models\ClientProfile;
use Closure;
use Illuminate\Contracts\View\View;
use Illuminate\View\Component;

class ClientProfileOption extends Component
{

    public function __construct()
    {
        //
    }

    /**
     * Get the view / contents that represent the component.
     */
    public function render(): View|Closure|string
    {
        $m_client_profile = new ClientProfile();
        $clients = $m_client_profile->getClientOptions();
        return view('components.client-profile-option',compact('clients'));
    }
}
