<?php

namespace App\View\Components;

use App\Models\ClientProfile;
use App\Models\User;
use Closure;
use Illuminate\Contracts\View\View;
use Illuminate\View\Component;

class DocumentSortingOption extends Component
{
    /**
     * Create a new component instance.
     */
    public function __construct()
    {
        //
    }

    /**
     * Get the view / contents that represent the component.
     */
    public function render(): View|Closure|string
    {
        $m_user = new User();
        $user = $m_user->userDetails(auth()->id());
        return view('components.document-sorting-option',compact('user'));
    }
}
