var CustomerManagement = function () {
    var initTable = function (list_url) {
        base_datatable.table_id = "#customer-table";
        base_datatable.table_ajax_url = list_url;
        base_datatable.columns = [
            { data: "sl", className: 'text-center' },
            { data: "id" },
            { data: "cust_id" },
            { data: "ac_name" },
            { data: "ac_number", className: 'text-center' },
            { data: "branch_name" },
            { data: "email" },
            { data: "father_name" },
            { data: "action", className: 'text-center' },
        ];
        base_datatable.reloadTable();
    };

    return {
        init: function (csrf_token, list_url, edit_url, report_view_url) {
            CustomerManagement.report_view_url = report_view_url;
            initTable(list_url);
            $(document).on('click', '.edit-btn', function () {
                var id = $(this).data('id');
                $.get(edit_url.replace(':id', id), function (data) {
                    $('#editModal').find('input[name="ac_name"]').val(data.ac_name);
                    $('#editModal').find('input[name="ac_number"]').val(data.ac_number);
                    $('#editModal').find('input[name="branch_name"]').val(data.branch_name);
                    $('#editModal').modal('show');
                });
            });

            $('#save-change').on('click', function () {
                var data = $('#editForm').serialize();
                $.ajax({
                    url: edit_url.replace(':id', $('#editModal').data('id')),
                    method: 'PUT',
                    data: data,
                    success: function (response) {
                        $('#editModal').modal('hide');
                        base_datatable.reloadTable();
                        alert(response.success);
                    }
                });
            });

            // $(document).off('click', '#btn-view-customer-view').on('click', '#btn-view-customer-view', function (e) {
            //     e.preventDefault();
            //     var selector = $(this);
            //     var customer_id = selector.data('key');
            //     BaseAppAjax.ajaxLoadView(selector, CustomerManagement.report_view_url, { customer_id: customer_id }, '#kt_app_content', function () {
            //     });
            // });
        }
    }
}();

function getFilterOptions() {
    return [];
}
function renderActionItems(row, data) {
    // Assuming `Customer` is an object with relevant URLs for customer actions
    // var view_btn = ACTIONBUTTON.getViewIconButton({
    //     suffix: "-customer-view",       // Update the suffix for customer context
    //     title: "View Customer",           // Change title to reflect customer action
    //     data_key: row["id"],              // Use customer ID
    //     data_action: CustomerManagement.report_view_url, // URL for viewing customer report
    // });

    // var edit_btn = ACTIONBUTTON.getEditIconButton({
    //     suffix: "-customer-report",       // Update suffix
    //     title: "Edit Customer",           // Adjust title for editing customer details
    //     data_key: row["id"],              // Customer ID
    //     data_action: Customer.report_edit_url, // URL for editing customer report
    // });

    // return `<div class="btn-group">${view_btn}</div>`;
}
