"use strict";
var KTSigninGeneral = function() {
    var e, t, i, f_form, f_btn, f_submit, f_cancel;
    var _showForm = function(form){
        if(form == 'forgot') {
            $(e).addClass('d-none');
            $(f_form).removeClass('d-none');
        }
        else {
            $(f_form).addClass('d-none');
            $(e).removeClass('d-none');
        }
    }
    var _handleSignInForm = function(){
        i = FormValidation.formValidation(e, {
            fields: {
                username: {
                    validators: {
                        notEmpty: {
                            message: "The login ID is required"
                        }
                    }
                },
                password: {
                    validators: {
                        notEmpty: {
                            message: "The password is required"
                        }
                    }
                }
            },
            plugins: {
                trigger: new FormValidation.plugins.Trigger,
                bootstrap: new FormValidation.plugins.Bootstrap5({
                    rowSelector: ".fv-row",
                    eleInvalidClass: "",
                    eleValidClass: ""
                })
            }
        }), 
        t.addEventListener("click", (function(n) {
            n.preventDefault(), i.validate().then((function(i) {
                "Valid" == i ? e.submit() : 
                Swal.fire({
                    text: "Sorry, looks like there are some errors detected, please try again.",
                    icon: "error",
                    buttonsStyling: !1,
                    confirmButtonText: "Ok, got it!",
                    customClass: {
                        confirmButton: "btn btn-primary"
                    }
                })
            }))
        }))
    }
    return {
        init: function() {
            e = document.querySelector("#kt_sign_in_form"),
            t = document.querySelector("#kt_sign_in_submit"), 
            f_btn = document.querySelector("#kt_login_forgot"),
            f_form = document.querySelector("#kt_login_forgot_form"),
            f_submit = document.querySelector("#kt_login_forgot_submit"),
            f_cancel = document.querySelector("#kt_login_forgot_cancel"),
            _handleSignInForm(),            
            f_btn.addEventListener("click", (function(d) {
                d.preventDefault();
                document.querySelector('.login-forgot').classList.remove('d-none');
                _showForm('forgot');
            })),
            f_cancel.addEventListener("click", (function(g) {
                g.preventDefault();
                document.querySelector('.login-forgot').classList.add('d-none')
                _showForm('sign_in');
            })),
            _showForm('sign_in')
        },
    }
}();
KTUtil.onDOMContentLoaded((function() {
    KTSigninGeneral.init()
}));