datePickerUiReInit();
function datePickerUiReInit(c_lass = 'datepicker') {
    $('input.' + c_lass).each(function () {
        if ($(this).parent('.datepicker_container').find('span.datepickerCalender').length == 0) {
            addDatepickerToInput($(this));
            $(this).attr('readonly', true);
        }
    });
};

$(document).off("click", ".datepickerCalender").on("click", ".datepickerCalender", function (e) {
    e.preventDefault();
    $(this).closest('.input-group').find('input.datepicker').data('daterangepicker').show();
});

function addDatepickerToInput($input) {
    var $inputGroup = $('<div class="input-group datepicker_container"></div>');
    var $inputGroupAppend = $('<div class="input-group-append"></div>');
    var $calendarIcon = $('<span class="input-group-text form-control form-control-solid rounded-0 rounded-0 datepickerCalender"><i class="fa-solid fa-calendar-days"></i></span>');
    $input.wrap($inputGroup);
    $input.parent().append($inputGroupAppend);
    $inputGroupAppend.append($calendarIcon);
}

function documentsLoad(client_profile_id = 0, client_contract_id = 0, profile_id = 0, type = 0) {
    BaseAppAjax.ajaxLoadView($(this), "/documents/client/view", {
        client_profile_id: client_profile_id,
        client_contract_id: client_contract_id,
        profile_id: profile_id,
        is_only_sent: type
    }, "#documents_content");
}

$(document).off("click", ".btn_send_notification").on("click", ".btn_send_notification", function (e) {
    e.preventDefault();
    var _btn = $(this);
    setBtnLoader(_btn);
    var profile_id = $(this).data("auth-profile-id");
    var client_id = $(this).data("client-profile-id");
    var _container_id = "notification_panel";
    var _footer =
        '<div class="m-0">' +
        ACTIONBUTTON.getSaveButton({ "data_action": "btn_submit", "btn_key": "", "suffix": "_notification", "icon": '<i class="fa fa-paper-plane"></i>', "btn_text": "Send", "title": "Send", "class": "btn_send_notifications_email_submit" }) +
        ACTIONBUTTON.getCancelButton({ "data_action": "", "data_key": "", "suffix": "_notification_reset", "icon": "", "btn_text": "Cancel", "title": "Cancel" }) +
        '</div>';

    OVERLAYPANELBLOCK.initKTOverlayPanel("Notify", '<div id="' + _container_id + '"></div>', _footer);
    $("#kt_overlay_panel").css('width', '50%');
    BaseAppAjax.ajaxLoadView($(this), "/notifications/type", { 'client_profile_id': client_id, 'profile_id': profile_id }, "#" + _container_id);
    customLoaderInit("#kt_overlay_panel");
    setTimeout(() => {
        $('[data-control="select2"]').select2();
        resetBtnLoader(_btn);
        customLoaderDestroy("#kt_overlay_panel");
    }, 500);
});

/************ Document Collapse/Expand *****************/
$('tr[class^="parentDocumentFileRow_"]').hide();
$('tr[class^="childDocumentFileRow_"]').hide();
$(document).off('click', '.parentDocumentRow').on('click', '.parentDocumentRow', function (e) {
    e.preventDefault();
    var id = $(this).attr('id');
    $('.parentDocumentFileRow_' + id).toggle();
    $('.childDocumentFileRowClose_' + id).hide();
    $('.parentDocumentFileRow_' + id).find('.ki-down').toggleClass('ki-down ki-right');
    $(this).find('.ki-duotone').toggleClass('ki-down ki-right');
});

// $(document).off('click', ".parentDocumentRow").on('click', ".parentDocumentRow", function (e) {
//     var id = $(this).attr('id');
//     $('.parentDocumentFileRow_' + id).toggle();
//     var myString = $(this).data('id');
//     if (myString !== undefined) {
//         myString.map(function (item, index) {
//             if (item.id == id) {
//                 $("." + item.data).hide();
//                 $('.parentDocumentFileRow_' + id).find('.ki-duotone').addClass('ki-right');
//             }
//         })
//     }
//     $(this).find('.ki-duotone').toggleClass('ki-down ki-right');
// });

var clientId = [];
$(document).off('click', ".childDocumentRow").on('click', ".childDocumentRow", function (e) {
    e.preventDefault();
    var id = $(this).attr('id');
    var originalString = $(this).closest('tr').attr('class');
    var modifiedString = originalString?.replace("parentDocumentFileRow_", "");
    var dataId = $(this).data('id');
    clientId.push({ id: dataId, data: 'childDocumentFileRow_' + id })
    $("#" + modifiedString).attr('data-id', JSON.stringify(clientId));
    $(this).find('.ki-duotone').toggleClass('ki-down ki-right');
    $('.childDocumentFileRow_' + id).toggle();
});

$(document).off('keyup', ".searchbox").on('keyup', ".searchbox", function (e) {
    var searchText = $(this).val().toLowerCase();
    // Show only matching TR, hide rest of them
    $.each($(".table tbody tr"), function () {
        if ($(this).text().toLowerCase().indexOf(searchText) === -1) {
            $(this).hide();
            $('tr[class^="manager_"]').hide()
            $('tr[class^="childDocumentFileRow_"]').hide()
        } else {
            $(this).show();
            $('tr[class^="manager_"]').hide()
            $('tr[class^="childDocumentFileRow_"]').hide()
        }

    });
});
$(".kt_daterangepicker").daterangepicker({
    timePicker: true,
    startDate: moment().startOf("hour"),
    endDate: moment().startOf("hour").add(32, "hour"),
    locale: {
        format: "M/DD hh:mm A"
    }
});
/******************************/

/*****************************/
var cropper;
var cropImageId;
var cropRatio = 16 / 16;
var cropedImage;
var cropBox = {
    height: 300,
    width: 300
}
function imageCropperInit(images) {
    cropper = new Cropper(images, {
        restore: false,
        guides: false,
        center: false,
        highlight: false,
        cropBoxMovable: true,
        cropBoxResizable: false,
        toggleDragModeOnDblclick: false,
        // aspectRatio: cropRatio,
        // autoCropArea: 0.65,
        dragMode: 'move',
        minCropBoxWidth: cropBox.width,
        minCropBoxHeight: cropBox.height,
        cropBoxResizable: true,
        cropBoxResizeHandles: 'e, w',
        crop: function (e) {
            canvas = cropper.getCroppedCanvas({
                width: e.detail.width,
                height: e.detail.height,
            });
        },
        zoom: function (e) {
        }
    });
}
$('.uploadImage').on('click', function () {
    $(this).val(null);
});
$(document).on("change", ".uploadImage", function () {
    $("#kt_modal_profile").modal('show');
    $("#modalImage").html('<img src="" id="ImageCropingWrapper" class="img-fluid image-croping-wrapper" />')
    var file = $(this)[0].files[0];
    var reader = new FileReader();
    reader.readAsDataURL(file);
    cropImageId = $(this).attr('id')
    reader.onload = function () {
        $("#ImageCropingWrapper").attr('src', reader.result);
    };
    cropRatio = '';
    if (cropImageId == 'signature_image') {
        cropRatio = 16 / 2;
        cropBox.height = 50;
        cropBox.width = 180;
    } else {
        cropBox.height = 300;
        cropBox.width = 300;
        cropRatio = 16 / 16;
    }
});
$(document).on('shown.bs.modal', '#kt_modal_profile', function () {
    var images = document.getElementById("ImageCropingWrapper");
    imageCropperInit(images);
}).on('hidden.bs.modal', '#kt_modal_profile', function () {
    cropper.destroy();
});

$(document).on("click", "#zoomIn", function (e) {
    cropper.zoom(0.1);
});
$(document).on("click", "#zoomOut", function (e) {
    cropper.zoom(-0.1);
});
$(document).on("click", "#resetFile", function (e) {
    cropper.reset();
});

$(document).on("click", "#crop", function (e) {
    cropedImage = canvas.toDataURL();
    cropper.destroy();
    $("#ImageCropingWrapper").attr('src', cropedImage);
    var images = document.getElementById("ImageCropingWrapper");
    imageCropperInit(images);
});
$(document).on("click", "#saveCroppingImage", function (e) {
    $("#crop").trigger('click');
    if (cropedImage == '' || cropedImage == undefined) {
        $("#crop").trigger('click');
    }
    if (cropImageId == 'profile_image') {
        $(".image-profile-input-wrapper").attr('style', 'background: url(' + cropedImage + ')');
        $(".image-profile-input-wrapper").css({
            'background-size': 'cover',
            'background-position': 'left top',
            'background-repeat': 'no-repeat'
        });
        $("#profile_image_data").val(cropedImage);
    } else {
        $(".image-signature-input-wrapper").attr('style', 'background: url(' + cropedImage + ')');
        $(".image-signature-input-wrapper").css({
            'background-size': '180px 50px',
            'background-position': 'left top',
            'background-repeat': 'no-repeat'
        });
        $("#signature_image_data").val(cropedImage);
    }
    $("#kt_modal_profile").modal('hide');
    $(".image-action-button-wrapper").removeClass('d-none');
})

function prepareDateRangePicker(element, start, end) {
    $(element).daterangepicker({
        defaultDate: -1,
        startDate: start,
        endDate: end,
        alwaysShowCalendars: true,
        locale: {
            format: "DD MMM YYYY"
        },
        ranges: {
            "Today": [moment(), moment()],
            "Yesterday": [moment().subtract(1, "days"), moment().subtract(1, "days")],
            "Last 7 Days": [moment().subtract(6, "days"), moment()],
            "Last 30 Days": [moment().subtract(29, "days"), moment()],
            "This Month": [moment().startOf("month"), moment().endOf("month")],
            "Last Month": [moment().subtract(1, "month").startOf("month"), moment().subtract(1, "month").endOf("month")]
        }
    });
}
prepareDateRangePicker($('.kt_daterangepicker'), moment().subtract(29, "days"), moment());

function footerSubmitActions(_footer_submit_suffix, submitBtn, resetBtn, resetAction) {
    return _footerSubmitActions = '<div class="m-0 text-end">' +
        '<button type="submit" id="btn_submit' + _footer_submit_suffix + '" class="btn btn-sm rounded-0 fw-bold btn-primary btn-active-light-primary btn_submit">' + submitBtn + '</button>' +
        '<button type="button" data-action="' + resetAction + '" id="btn_reset' + _footer_submit_suffix + '" class="btn btn-sm rounded-0 fw-bold mx-2 btn-danger btn-active-light-danger">' + resetBtn + '</button>' +
        '</div>';
}
function isJSON(something) {
    if (typeof something != 'string')
        something = JSON.stringify(something);

    try {
        JSON.parse(something);
        return true;
    } catch (e) {
        return false;
    }
}
/*****************************
 ***************************/
$(document).off('click', "#togglePassword").on('click', "#togglePassword", function (e) {
    e.preventDefault();
    let passwordInput = $("#passwordInput");
    let passwordIcon = $("#passwordIcon");

    if (passwordInput.attr("type") === "password") {
        passwordInput.attr("type", "text");
        passwordIcon.removeClass("far fa-eye").addClass("far fa-eye-slash");
    } else {
        passwordInput.attr("type", "password");
        passwordIcon.removeClass("far fa-eye-slash").addClass("far fa-eye");
    }
});
