
var OVERLAYPANELBLOCK = {
    kt_panel_data: function (data) {
        var parentDiv = $("#" + data.parent_name);
        parentDiv.find(".kt_panel_header").find(".card-title").html(data.header);
        console.log(parentDiv.find(".kt_panel_header").find(".card-title"));
        parentDiv.find(".kt_overlay_panel_body_wrapper").html(data.body);
        parentDiv.find(".kt_overlay_panel_footer").html(data.footer);
    },
    initKTOverlayPanel: function (header, body, footer) {
        var drawerPanel = document.getElementById("kt_overlay_panel");
        var drawer = KTDrawer.getInstance(drawerPanel);
        drawer.show();
        if (drawer.isShown()) {
            var data = {
                "parent_name": "kt_overlay_panel",
                "header": header,
                "body": body,
                "footer": footer
            }
            OVERLAYPANELBLOCK.kt_panel_data(data);
            const overlayPanelSmall = document.getElementById('kt_overlay_panel_small');
            const overlayPanel = document.getElementById('kt_overlay_panel');
            const zIndexValue = window.getComputedStyle(overlayPanelSmall).zIndex;
            overlayPanel.style.zIndex = parseInt(zIndexValue) + 2;
            $(".drawer-overlay:last").css("z-index", parseInt(zIndexValue));
            OVERLAYPANELBLOCK.kt_overlay_scroll();
        }
    },
    kt_modal_data: function (data) {
        parentModalDiv = $("#" + data.parent_name);
        parentModalDiv.find(".modal-title").html(data.header);
        parentModalDiv.find(".modal-body").html(data.body);
        parentModalDiv.find(".modal-footer").html(data.footer);
    },
    kt_overlay_scroll: function () {
        if (localStorage.getItem('data_drawer_height') == 'false') {
            var ktScrollHeight = $("#kt_overlay_panel_scroll").height();
            var ktHeight = $("#kt_overlay_panel_footer").height() + 70;
            $("#kt_overlay_panel_scroll").height(ktScrollHeight - ktHeight);
            KTDrawer.updateAll();
            localStorage.setItem('data_drawer_height', true);
        }
    }
}

// $("#kt_global_modal").on('show.bs.modal', function () {
//     var modal_data = {
//         "parent_name" : "kt_global_modal",
//         "header" : "Modal Header 3",
//         "body" : "Modal Body Goes here 3",
//         "footer" : "Modal Footer 3",
//         "modal_type" : "modal-xl",
//     }
//     $("#"+modal_data.parent_name).find(".modal-dialog").addClass(modal_data.modal_type);
//     OVERLAYPANELBLOCK.kt_modal_data(modal_data);
// })



var isDrawerShown = false;
$(document).off('click', "#kt_overlay_panel_toggle").on('click', "#kt_overlay_panel_toggle", function (e) {
    e.preventDefault();
    customLoaderInit("#kt_overlay_panel");
    var drawerPanel = document.getElementById("kt_overlay_panel");
    var drawer = KTDrawer.getInstance(drawerPanel);
    $(".notification_panel_drawer").data("notification", "open");
    if (isDrawerShown) {
        drawer.hide();
        isDrawerShown = false;
    } else {
        drawer.show();
        isDrawerShown = true;
        updateDrawerContent();
    }
});

function updateDrawerContent() {
    var html = '';
    // BaseAppAjax.ajaxLoadView($(this), "/notifications/notifier", {}, "#" + "ajaxLoadNotifications");
    $.ajax({
        url: "/notifications/notifier",
        method: 'get',
        success: function (response) {
            html = response;
            var data = {
                "parent_name": "kt_overlay_panel",
                "header": "Notifications",
                "body": html,
                "footer": "<a href=\"/notifications\" class=\"btn btn-color-gray-600 btn-active-color-primary\">\n" +
                    "View All\n" +
                    "<i class=\"ki-duotone ki-arrow-right fs-5\"><span class=\"path1\"></span><span class=\"path2\"></span></i></a>"
            };
            OVERLAYPANELBLOCK.kt_panel_data(data);
            const overlayPanelSmall = document.getElementById('kt_overlay_panel_small');
            const overlayPanel = document.getElementById('kt_overlay_panel');
            const zIndexValue = window.getComputedStyle(overlayPanelSmall).zIndex;
            overlayPanel.style.zIndex = parseInt(zIndexValue) + 2;
            $(".drawer-overlay:last").css("z-index", parseInt(zIndexValue));
            OVERLAYPANELBLOCK.kt_overlay_scroll();
            customLoaderDestroy("#kt_overlay_panel");
            seenNotificationUpdate();
        },
        error: function (xhr) {
            toastr.error(xhr.responseJSON.message);
            setTimeout(() => {
                KTDrawer.getInstance(document.getElementById("kt_overlay_panel")).hide();
            }, 1000);
        }
    });
}

$("#kt_overlay_panel_small_toggle").click(function () {
    var drawerPanel = document.getElementById("kt_overlay_panel_small");
    var drawer = KTDrawer.getInstance(drawerPanel);
    var drawerOverlay;
    drawer.show()
    if (drawer.isShown()) {
        var data = {
            "parent_name": "kt_overlay_panel_small",
            "header": "Panel Header 3",
            "body": "Panel Body Goes here 3",
            "footer": "Panel Footer 3"
        }
        OVERLAYPANELBLOCK.kt_panel_data(data);
        const overlayPanel = document.getElementById('kt_overlay_panel');
        const overlayPanelSmall = document.getElementById('kt_overlay_panel_small');
        const zIndexValue = window.getComputedStyle(overlayPanel).zIndex;
        overlayPanelSmall.style.zIndex = parseInt(zIndexValue) + 2;
        $(".drawer-overlay:last").css("z-index", parseInt(zIndexValue));
        OVERLAYPANELBLOCK.kt_overlay_scroll();
    }
});
function zIndexInitForOverlay() {
    const elements = document.getElementsByClassName('drawer');
    let zIndexValue = 110;
    // Iterate over the elements and assign increasing z-index values
    for (let i = 0; i < elements.length; i++) {
        elements[i].style.zIndex = zIndexValue;
        zIndexValue++;
    }
}
/*****************************/
$("#modal_open").click(function () {
    $("#kt_global_modal").modal('show');
});
/*****************************/
function loadDocumentDrawer() {
    var data = {
        "parent_name": "kt_side_panel",
        "header": "KT Header",
        "body": '',
        "footer": ""
    }
    OVERLAYPANELBLOCK.kt_panel_data(data);
}
$(document).ready(function () {
    $('body').attr("body-expand", "false");
    $("#drawer-extend").click(function () {
        var attr = $('body').attr('body-expand');
        if (attr == 'false') {
            $('body').attr("body-expand", "true");
            $("#kt_side_panel").addClass('drawer-on');
            loadDocumentDrawer();
        } else {
            $('body').attr("body-expand", "false");
            $("#kt_side_panel").removeClass('drawer-on');
        }
    });
    $("#kt_side_panel_close").click(function () {
        var attr = $('body').attr('body-expand');
        if (attr == 'true') {
            $('body').attr("body-expand", "false");
            $("#kt_side_panel").addClass('drawer-on');
        }
    });
    ///
    zIndexInitForOverlay();

});
$("#kt_overlay_panel_close").click(function () {
    $(".notification_panel_drawer").data("notification", "close");
});

$(document).ready(function () {
    localStorage.setItem('data_drawer_height', false);
});


