<div class="subheader py-2 py-lg-4 subheader-solid d-none" id="kt_subheader">
    <div class="container-fluid d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
        <!--begin::Info-->
        <div class="d-flex align-items-center flex-wrap mr-2">
            <!--begin::Page Title-->
            <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5">
                <?= !empty($page_title) ? $page_title : ucwords($this->getRequest()->getParam('action')) ?></h5>
            <!--end::Page Title-->
            <!--begin::Actions-->

            <!--end::Actions-->
        </div>
        <!--end::Info-->
    </div>
</div>
<!-- Acounts Due Section Start -->
<div class="row">
    <div class="col-lg-12 col-xl-12 order-lg-1 order-xl-1">
        <div class="kt-portlet">
            <div class="kt-portlet__body kt-portlet__body--fit">
                <div class="kt-widget17">
                    <div class="kt-widget17__stats w-100">
                        <div class="kt-widget17__items d-md-flex flex-wrap">
                            <!-- Due Accounts Start -->
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">
                                        <svg xmlns="http://www.w3.org/2000/svg"
                                            class="kt-svg-icon kt-svg-icon--primary p-1"
                                            viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M256 512c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256S114.6 512 256 512zm0-384c13.3 0 24 10.7 24 24V264c0 13.3-10.7 24-24 24s-24-10.7-24-24V152c0-13.3 10.7-24 24-24zm32 224c0 17.7-14.3 32-32 32s-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('Due Accounts') }}
                                    </span>
                                </div>
                                <table class="table table-bordered">
                                    <thead>
                                        <tr>
                                            <th class="text-muted font-weight-bold font-size-h6" scope="col">
                                                {{ __('In Next 7 Days') }}</th>
                                            <th class="text-muted font-weight-bold font-size-h6" scope="col">
                                                {{ __('In Next 15 Days') }}</th>
                                            <th class="text-muted font-weight-bold font-size-h6" scope="col">
                                                {{ __('In Next 30 Days') }}</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>

                                            <td>
                                                <a href="<?= $this->Url->build('/admin/due/one') ?>">
                                                    <span class="kt-widget17__desc">

                                                        <span style="background-color: #fc0f0f;"
                                                            class="label label-rounded  text-white font-size-h5">
                                                            <?= !empty($countVariable['next7dayDue']) ? $countVariable['next7dayDue'] : 0 ?>
                                                        </span>
                                                    </span>
                                                </a>
                                            </td>

                                            <td>
                                                <a href="<?= $this->Url->build('/admin/due/two') ?>">
                                                    <span class="kt-widget17__desc">
                                                        <span style="background-color: #fa8787;"
                                                            class="label label-rounded  text-light font-size-h5">
                                                            <?= !empty($countVariable['next15dayDue']) ? $countVariable['next15dayDue'] : 0 ?>
                                                        </span>
                                                    </span>
                                                </a>
                                            </td>

                                            <td>
                                                <a href="<?= $this->Url->build('/admin/due/three') ?>">
                                                    <span class="kt-widget17__desc">
                                                        <span
                                                            class="label label-rounded  bg-light-danger text-danger  font-size-h5">
                                                            <?= !empty($countVariable['next30dayDue']) ? $countVariable['next30dayDue'] : 0 ?>
                                                        </span>
                                                    </span>
                                                </a>
                                            </td>
                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                            <!-- Due Accounts End -->

                            <!-- VAT return Start-->
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">

                                        <svg xmlns="http://www.w3.org/2000/svg"
                                            class="kt-svg-icon kt-svg-icon--primary p-1"
                                            viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M320 96H192L144.6 24.9C137.5 14.2 145.1 0 157.9 0H354.1c12.8 0 20.4 14.2 13.3 24.9L320 96zM192 128H320c3.8 2.5 8.1 5.3 13 8.4C389.7 172.7 512 250.9 512 416c0 53-43 96-96 96H96c-53 0-96-43-96-96C0 250.9 122.3 172.7 179 136.4l0 0 0 0c4.8-3.1 9.2-5.9 13-8.4zm84.1 96c0-11.1-9-20.1-20.1-20.1s-20.1 9-20.1 20.1v6c-5.6 1.2-10.9 2.9-15.9 5.1c-15 6.8-27.9 19.4-31.1 37.7c-1.8 10.2-.8 20 3.4 29c4.2 8.8 10.7 15 17.3 19.5c11.6 7.9 26.9 12.5 38.6 16l2.2 .7c13.9 4.2 23.4 7.4 29.3 11.7c2.5 1.8 3.4 3.2 3.8 4.1c.3 .8 .9 2.6 .2 6.7c-.6 3.5-2.5 6.4-8 8.8c-6.1 2.6-16 3.9-28.8 1.9c-6-1-16.7-4.6-26.2-7.9l0 0 0 0 0 0 0 0c-2.2-.8-4.3-1.5-6.3-2.1c-10.5-3.5-21.8 2.2-25.3 12.7s2.2 21.8 12.7 25.3c1.2 .4 2.7 .9 4.4 1.5c7.9 2.7 20.3 6.9 29.8 9.1V416c0 11.1 9 20.1 20.1 20.1s20.1-9 20.1-20.1v-5.5c5.4-1 10.5-2.5 15.4-4.6c15.7-6.7 28.4-19.7 31.6-38.7c1.8-10.4 1-20.3-3-29.4c-3.9-9-10.2-15.6-16.9-20.5c-12.2-8.8-28.3-13.7-40.4-17.4l-.8-.2c-14.2-4.3-23.8-7.3-29.9-11.4c-2.6-1.8-3.4-3-3.6-3.5c-.2-.3-.7-1.6-.1-5c.3-1.9 1.9-5.2 8.2-8.1c6.4-2.9 16.4-4.5 28.6-2.6c4.3 .7 17.9 3.3 21.7 4.3c10.7 2.8 21.6-3.5 24.5-14.2s-3.5-21.6-14.2-24.5c-4.4-1.2-14.4-3.2-21-4.4V224z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('VAT Return') }}
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Total Client') }}
                                    </span>
                                    <a href="<?= $this->Url->build('/admin/due/vatreturn') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['nextCorporationTaxReturn']) ? $countVariable['nextCorporationTaxReturn'] : 0 ?>
                                        </span>
                                    </a>
                                </div>
                            </div>
                            <!-- VAT return End-->

                            <!-- Confirmation Statements Start-->
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">

                                        <svg xmlns="http://www.w3.org/2000/svg"
                                            class="kt-svg-icon kt-svg-icon--primary p-1"
                                            viewBox="0 0 576 512"><!--! Font Awesome Pro 6.2.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M0 64C0 28.7 28.7 0 64 0H224V128c0 17.7 14.3 32 32 32H384v38.6C310.1 219.5 256 287.4 256 368c0 59.1 29.1 111.3 73.7 143.3c-3.2 .5-6.4 .7-9.7 .7H64c-35.3 0-64-28.7-64-64V64zm384 64H256V0L384 128zM576 368c0 79.5-64.5 144-144 144s-144-64.5-144-144s64.5-144 144-144s144 64.5 144 144zm-76.7-43.3c-6.2-6.2-16.4-6.2-22.6 0L416 385.4l-28.7-28.7c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6l40 40c6.2 6.2 16.4 6.2 22.6 0l72-72c6.2-6.2 6.2-16.4 0-22.6z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('Confirmation Statements') }}
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Total Client') }}
                                    </span>
                                    <a href="<?= $this->Url->build('/admin/summary/eight') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['totalCSDue']) ? $countVariable['totalCSDue'] : 0 ?>
                                        </span>
                                    </a>
                                </div>
                            </div>
                            <!-- Confirmation Statements End-->

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Acounts Due Section End -->
<div class="row">
    <div class="col-lg-12 col-xl-12 order-lg-1 order-xl-1">
        <!--begin:: Widgets/Activity-->
        <div class="kt-portlet">
            <div class="kt-portlet__body kt-portlet__body--fit">
                <div class="kt-widget17">
                    <div class="kt-widget17__stats w-100">
                        <div class="kt-widget17__items d-md-flex flex-wrap">
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">
                                        <svg xmlns="http://www.w3.org/2000/svg"
                                            class="kt-svg-icon kt-svg-icon--primary p-1" viewBox="0 0 576 512">
                                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM274.7 304H173.3c-95.73 0-173.3 77.6-173.3 173.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM479.1 320h-73.85C451.2 357.7 480 414.1 480 477.3C480 490.1 476.2 501.9 470 512h138C625.7 512 640 497.6 640 479.1C640 391.6 568.4 320 479.1 320zM432 256C493.9 256 544 205.9 544 144S493.9 32 432 32c-25.11 0-48.04 8.555-66.72 22.51C376.8 76.63 384 101.4 384 128c0 35.52-11.93 68.14-31.59 94.71C372.7 243.2 400.8 256 432 256z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('Total Mapped Client') }}
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Total Client') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalClient']) ? $countVariable['totalClient'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                            </div>
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">
                                        <svg xmlns="http://www.w3.org/2000/svg"
                                            class="kt-svg-icon kt-svg-icon--primary p-1" viewBox="0 0 576 512">
                                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M512 0c-35.35 0-64 28.65-64 64s28.65 64 64 64c35.35 0 64-28.65 64-64S547.3 0 512 0zM48.29 145.3l212.2 165.1c16.19 12.6 38.87 12.6 55.06 0l193.7-150.6C457.5 158.2 416 116.1 416 64H80C53.49 64 32 85.49 32 112C32 125 38.01 137.3 48.29 145.3zM288 352c-16.53 0-33.07-5.318-47.17-16.3L32 173.3V400C32 426.5 53.49 448 80 448h416c26.51 0 48-21.49 48-48V173.3l-208.8 162.5C321.1 346.7 304.5 352 288 352z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('Engagement Letter') }}
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Pending') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalEngagementLetterPending']) ? $countVariable['totalEngagementLetterPending'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('In Progress') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalEngagementLetterInProgress']) ? $countVariable['totalEngagementLetterInProgress'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Confirmed') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalEngagementLetterPending']) ? $countVariable['totalEngagementLetterPending'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                            </div>
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">
                                        <svg xmlns="http://www.w3.org/2000/svg"
                                            class="kt-svg-icon kt-svg-icon--primary p-1" viewBox="0 0 576 512">
                                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M256-.0078C260.7-.0081 265.2 1.008 269.4 2.913L457.7 82.79C479.7 92.12 496.2 113.8 496 139.1C495.5 239.2 454.7 420.7 282.4 503.2C265.7 511.1 246.3 511.1 229.6 503.2C57.25 420.7 16.49 239.2 15.1 139.1C15.87 113.8 32.32 92.12 54.3 82.79L242.7 2.913C246.8 1.008 251.4-.0081 256-.0078V-.0078z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('Service') }}
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('In Service') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalInService']) ? $countVariable['totalInService'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Waiting for Document') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalWaitingForDocuments']) ? $countVariable['totalWaitingForDocuments'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Accounts in Progress') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalWaitingForAccount']) ? $countVariable['totalWaitingForAccount'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                            </div>
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">
                                        <svg xmlns="http://www.w3.org/2000/svg"
                                            class="kt-svg-icon kt-svg-icon--primary p-1" viewBox="0 0 576 512">
                                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M328.7 52.28L431.7 119.8C449.5 132.9 453.3 157.9 440.2 175.7C427.1 193.5 402.1 197.3 384.3 184.2L296.6 127.1H191.1C183.2 127.1 175.1 135.2 175.1 143.1C175.1 152.7 183.2 159.1 191.1 159.1H254.2C270.2 159.1 284.1 170.9 287.6 186.6C290.8 206.6 275.5 223.1 255.1 223.1H143.1C116.1 223.1 90.87 214.7 69.87 197.7L23.37 159.1L15.1 160C7.25 160 0 152.7 0 143.1V47.99C0 39.25 7.25 32 15.1 32H266.1C289 32 310.9 39.19 328.7 52.28L328.7 52.28zM151.3 459.7L16.27 360.2C-1.509 347.1-5.305 322.1 7.803 304.3C20.93 286.5 45.94 282.7 63.74 295.8L183.4 384H304C312.8 384 320 376.8 320 368C320 359.3 312.8 352 304 352H225.8C209.8 352 195 341.1 192.4 325.4C189.2 305.4 204.5 288 224 288H352C379 288 405.1 297.3 426.1 314.3L472.6 352L496 352C504.7 352 512 359.3 512 368V464C512 472.8 504.7 480 496 480H213C190.1 480 169.1 472.8 151.3 459.7V459.7z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('HMRC') }}
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('HMRC Pending') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['totalHmrcPending']) ? $countVariable['totalHmrcPending'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                            </div>
                            <div class="kt-widget17__item box-shadow-sm p-5">
                                <div class="d-flex align-items-center justify-content-start">
                                    <span class="kt-widget17__icon">
                                        <svg class="kt-svg-icon kt-svg-icon--primary p-1" viewBox="0 0 576 512"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                                            <path
                                                d="M0 80C0 53.49 21.49 32 48 32H272C298.5 32 320 53.49 320 80V208C320 234.5 298.5 256 272 256H48C21.49 256 0 234.5 0 208V80zM384 80C384 53.49 405.5 32 432 32H528C554.5 32 576 53.49 576 80V336C576 362.5 554.5 384 528 384H432C405.5 384 384 362.5 384 336V80zM288 304C314.5 304 336 325.5 336 352V432C336 458.5 314.5 480 288 480H112C85.49 480 64 458.5 64 432V352C64 325.5 85.49 304 112 304H288z" />
                                        </svg>
                                    </span>
                                    <span class="kt-widget17__subtitle font-size-h5 font-weight-bold-600 mt-0 ml-2">
                                        {{ __('Credit Control') }}
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Expected Revenue') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['expectedRev']) ? $countVariable['expectedRev']['totalAmount'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                                <div class="d-flex align-items-center justify-content-between border-bottom mt-3">
                                    <span class="kt-widget17__desc font-weight-bold-500 font-size-h6">
                                        {{ __('Actual Revenue') }}
                                    </span>
                                    <span class="kt-widget17__desc">
                                        <span class="label label-rounded label-primary text-white font-size-h5">
                                            <?= !empty($countVariable['actualRev']) ? $countVariable['actualRev']['totalAmount'] : 0 ?>
                                        </span>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--end:: Widgets/Activity-->
    </div>
</div>



<!-- Engagement Letter Section Start -->
<div class="card card-custom gutter-b p-0  shadow-sm">
    <div class="card-header bg-light">
        <div class="card-title">
            <span class="svg-icon svg-icon-lg svg-icon-info mr-2">
                <!--begin::Svg Icon | path:assets/media/svg/icons/Shopping/Cart3.svg-->
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
                    height="24px" viewBox="0 0 24 24" version="1.1">
                    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                        <rect x="0" y="0" width="24" height="24"></rect>
                        <path
                            d="M6,2 L18,2 C18.5522847,2 19,2.44771525 19,3 L19,13 C19,13.5522847 18.5522847,14 18,14 L6,14 C5.44771525,14 5,13.5522847 5,13 L5,3 C5,2.44771525 5.44771525,2 6,2 Z M13.8,4 C13.1562,4 12.4033,4.72985286 12,5.2 C11.5967,4.72985286 10.8438,4 10.2,4 C9.0604,4 8.4,4.88887193 8.4,6.02016349 C8.4,7.27338783 9.6,8.6 12,10 C14.4,8.6 15.6,7.3 15.6,6.1 C15.6,4.96870845 14.9396,4 13.8,4 Z"
                            fill="#000000" opacity="0.3"></path>
                        <path
                            d="M3.79274528,6.57253826 L12,12.5 L20.2072547,6.57253826 C20.4311176,6.4108595 20.7436609,6.46126971 20.9053396,6.68513259 C20.9668779,6.77033951 21,6.87277228 21,6.97787787 L21,17 C21,18.1045695 20.1045695,19 19,19 L5,19 C3.8954305,19 3,18.1045695 3,17 L3,6.97787787 C3,6.70173549 3.22385763,6.47787787 3.5,6.47787787 C3.60510559,6.47787787 3.70753836,6.51099993 3.79274528,6.57253826 Z"
                            fill="#000000"></path>
                    </g>
                </svg>
                <!--end::Svg Icon-->
            </span> {{ __('Engagement Letters') }}
        </div>
    </div>
    <div class="card-body p-0">
        <div class="row">
            <div class="col-xl-4">
                <div class="card card-custom card-stretch gutter-b">
                    <!--begin::Header-->
                    <div class="card-header">
                        <h5 class="card-title text-dark font-size-h6">{{ __('Preparing') }}</h5>
                    </div>
                    <!--end::Header-->
                    <!--begin::Body-->
                    <div class="card-body">
                        <?php
                        if (!empty($listVariable['listOfPendingLetters'])) :
                            foreach ($listVariable['listOfPendingLetters'] as $pendingLetter) :
                        ?>
                        <!--begin::Item-->
                        <div class="d-flex align-items-center mb-8">
                            <!--begin::Text-->
                            <div class="d-flex flex-column font-weight-bold">
                                <a href="<?= empty($pendingLetter['engagement_letter_id']) ? $this->Url->build('/colleague/initiateEngagementLetter/' . $pendingLetter['id']) : $this->Url->build('/colleague/previewLetter/' . $pendingLetter['id']) ?>"
                                    class="text-dark text-hover-primary mb-1 font-size-lg">
                                    <?= $pendingLetter['client']['company_name'] ?>
                                </a>
                                <span class="text-muted">Service Start from
                                    <?= $pendingLetter['service_start_date']->format('d/m/Y') ?></span>
                            </div>
                            <!--end::Text-->
                        </div>
                        <!--end::Item-->
                        <?php
                            endforeach;
                        else :
                            echo ' <p class=" text-danger">No record is found!</p>';
                        endif;
                        ?>
                    </div>
                    <!--end::Body-->
                </div>
            </div>
            <div class="col-xl-4">
                <div class="card card-custom card-stretch gutter-b">
                    <!--begin::Header-->
                    <div class="card-header">
                        <h5 class="card-title text-dark font-size-h6">{{ __("Waiting for Client's Confirmation") }}
                        </h5>
                    </div>
                    <!--end::Header-->
                    <!--begin::Body-->
                    <div class="card-body">
                        <?php
                        if (!empty($listVariable['listOfConfirmationLetters'])) :
                            foreach ($listVariable['listOfConfirmationLetters'] as $pendingLetter) :
                        ?>
                        <!--begin::Item-->
                        <div class="d-flex align-items-center mb-10">
                            <!--begin::Text-->
                            <div class="d-flex flex-column font-weight-bold">
                                <a href="<?= $this->Url->build('/colleague/previewLetter/' . $pendingLetter['id']) ?>"
                                    class="text-dark text-hover-primary mb-1 font-size-lg">
                                    <?= $pendingLetter['client']['company_name'] ?>
                                </a>
                                <span class="text-muted">Service Start from
                                    <?= $pendingLetter['service_start_date']->format('d/m/Y') ?></span>
                            </div>
                            <!--end::Text-->
                        </div>
                        <!--end::Item-->
                        <?php
                            endforeach;
                        else :
                            echo ' <p class=" text-danger">No record is found!</p>';
                        endif;
                        ?>
                    </div>
                    <!--end::Body-->
                </div>
            </div>
            <div class="col-xl-4">
                <div class="card card-custom card-stretch gutter-b">
                    <!--begin::Header-->
                    <div class="card-header">
                        <h5 class="card-title text-dark font-size-h6">{{ __('Waiting for your Approval') }}</h5>
                    </div>
                    <!--end::Header-->
                    <!--begin::Body-->
                    <div class="card-body">
                        <?php
                        if (!empty($listVariable['listOfConfirmationReceivedLetters'])) :
                            foreach ($listVariable['listOfConfirmationReceivedLetters'] as $pendingLetter)  :
                        ?>
                        <!--begin::Item-->
                        <div class="d-flex align-items-center mb-10">
                            <!--begin::Text-->
                            <div class="d-flex flex-column font-weight-bold">
                                <a href="<?= $this->Url->build('/colleague/previewLetter/' . $pendingLetter['id']) ?>"
                                    class="text-dark text-hover-primary mb-1 font-size-lg">
                                    <?= $pendingLetter['client']['company_name'] ?>
                                </a>
                                <span class="text-muted">Service Start from
                                    <?= $pendingLetter['service_start_date']->format('d/m/Y') ?></span>
                            </div>
                            <!--end::Text-->
                        </div>
                        <!--end::Item-->
                        <?php
                            endforeach;
                        else :
                            echo ' <p class=" text-danger">No record is found!</p>';
                        endif;
                        ?>
                    </div>
                    <!--end::Body-->
                </div>
            </div>
        </div>
    </div>
</div>
<!--Engagement Letter Section End -->

<div class="row">
    <div class="col-xl-6">
        <div class="card card-custom shadow-sm border mb-5">
            <div class="card-header py-4 px-4">
                <div class="card-title m-0 d-flex align-items-center w-100">
                    <span class="card-icon">
                        <svg xmlns="http://www.w3.org/2000/svg" class="kt-svg-icon kt-svg-icon--primary p-1"
                            viewBox="0 0 576 512">
                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                            <path
                                d="M512 0c-35.35 0-64 28.65-64 64s28.65 64 64 64c35.35 0 64-28.65 64-64S547.3 0 512 0zM48.29 145.3l212.2 165.1c16.19 12.6 38.87 12.6 55.06 0l193.7-150.6C457.5 158.2 416 116.1 416 64H80C53.49 64 32 85.49 32 112C32 125 38.01 137.3 48.29 145.3zM288 352c-16.53 0-33.07-5.318-47.17-16.3L32 173.3V400C32 426.5 53.49 448 80 448h416c26.51 0 48-21.49 48-48V173.3l-208.8 162.5C321.1 346.7 304.5 352 288 352z">
                            </path>
                        </svg>
                    </span>
                    <h3
                        class="card-label font-size-h5 font-weight-bold-600 d-flex align-items-center justify-content-between w-100">
                        <span>{{ __('Engagement Letters Not Sent Yet') }}</span>
                        <small
                            class="bg-warning py-1 px-2 text-dark"><?= count($listVariable['listOfPendingLetters']) ?></small>
                    </h3>
                </div>

            </div>
            <div class="card-body py-4 px-4">
                <?php
                if (!empty($listVariable['listOfPendingLetters'])) :
                    foreach ($listVariable['listOfPendingLetters'] as $pendingLetter) :
                ?>
                <!--begin::Item-->
                <div class="d-flex align-items-center">
                    <!--begin::Text-->
                    <div
                        class="d-flex align-items-center justify-content-between border-bottom mt-3 flex-wrap w-100 font-weight-bold">
                        <!-- <a href="#" class="text-dark text-hover-primary mb-1 font-weight-bold-600 font-size-h6">
                                    <?= $pendingLetter['client']['company_name'] ?>
                                </a> -->
                        <a href="<?= $this->Url->build('/admin/previewLetter/' . $pendingLetter['id']) ?>"
                            class="text-dark text-hover-primary mb-1 font-size-lg">
                            <?= $pendingLetter['client']['company_name'] ?>
                        </a>
                        <span class="font-weight-bold-500 font-size-h6">Service Start from
                            <?= $pendingLetter['service_start_date']->format('d/m/Y') ?></span>
                    </div>
                    <!--end::Text-->
                </div>
                <!--end::Item-->
                <?php
                    endforeach;
                endif;
                ?>
            </div>
        </div>
    </div>
    <div class="col-xl-6">
        <div class="card card-custom shadow-sm border mb-5">
            <!--begin::Header-->
            <div class="card-header py-4 px-4">
                <div class="card-title m-0 d-flex align-items-center justify-content-between w-100">
                    <span class="card-icon">
                        <svg class="kt-svg-icon kt-svg-icon--primary p-1" xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 640 512">
                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                            <path
                                d="M464 64C490.5 64 512 85.49 512 112C512 127.1 504.9 141.3 492.8 150.4L478.9 160.8C412.3 167.2 356.5 210.8 332.6 270.6L275.2 313.6C263.8 322.1 248.2 322.1 236.8 313.6L19.2 150.4C7.113 141.3 0 127.1 0 112C0 85.49 21.49 64 48 64H464zM294.4 339.2L320.8 319.4C320.3 324.9 320 330.4 320 336C320 378.5 335.1 417.6 360.2 448H64C28.65 448 0 419.3 0 384V176L217.6 339.2C240.4 356.3 271.6 356.3 294.4 339.2zM640 336C640 415.5 575.5 480 496 480C416.5 480 352 415.5 352 336C352 256.5 416.5 192 496 192C575.5 192 640 256.5 640 336zM540.7 292.7L480 353.4L451.3 324.7C445.1 318.4 434.9 318.4 428.7 324.7C422.4 330.9 422.4 341.1 428.7 347.3L468.7 387.3C474.9 393.6 485.1 393.6 491.3 387.3L563.3 315.3C569.6 309.1 569.6 298.9 563.3 292.7C557.1 286.4 546.9 286.4 540.7 292.7H540.7z" />
                        </svg>
                    </span>
                    <h3 class="card-label font-size-h5 font-weight-bold-600 d-flex align-items-center  w-100">
                        <span>{{ __('Engagement Letters Pending for Confirmation') }}</span>
                        <small
                            class="bg-warning py-1 px-2 text-dark"><?= count($listVariable['listOfConfirmationLetters']) ?></small>
                    </h3>
                </div>
            </div>

            <!--end::Header-->
            <!--begin::Body-->
            <div class="card-body py-4 px-4">
                <?php
                if (!empty($listVariable['listOfConfirmationLetters'])) :
                    foreach ($listVariable['listOfConfirmationLetters'] as $pendingLetter) :
                ?>
                <!--begin::Item-->
                <div class="d-flex align-items-center">
                    <!--begin::Text-->
                    <div
                        class="d-flex align-items-center justify-content-between border-bottom mt-3 flex-wrap w-100 font-weight-bold">
                        <!-- <a href="#" class="text-dark text-hover-primary mb-1 font-weight-bold-600 font-size-h6">
                                    <?= $pendingLetter['client']['company_name'] ?>
                                </a> -->
                        <a href="<?= $this->Url->build('/admin/previewLetter/' . $pendingLetter['id']) ?>"
                            class="text-dark text-hover-primary mb-1 font-size-lg">
                            <?= $pendingLetter['client']['company_name'] ?>
                        </a>
                        <span class="font-weight-bold-500 font-size-h6">Service Start from
                            <?= $pendingLetter['service_start_date']->format('d/m/Y') ?></span>
                    </div>
                    <!--end::Text-->
                </div>
                <!--end::Item-->
                <?php
                    endforeach;
                endif;
                ?>
            </div>
            <!--end::Body-->
        </div>
    </div>
</div>
<div class="row">
    <div class="col-xl-6">
        <div class="card card-custom shadow-sm border mb-5">
            <!--begin::Header-->
            <div class="card-header py-4 px-4 ">
                <div class="card-title m-0 d-flex align-items-center w-100">
                    <span class="card-icon">
                        <svg class="kt-svg-icon kt-svg-icon--primary p-1" xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 512 512">
                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                            <path
                                d="M464 64C490.5 64 512 85.49 512 112C512 127.1 504.9 141.3 492.8 150.4L275.2 313.6C263.8 322.1 248.2 322.1 236.8 313.6L19.2 150.4C7.113 141.3 0 127.1 0 112C0 85.49 21.49 64 48 64H464zM217.6 339.2C240.4 356.3 271.6 356.3 294.4 339.2L512 176V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V176L217.6 339.2z" />
                        </svg>
                    </span>
                    <h3
                        class="card-label font-size-h5 font-weight-bold-600 d-flex align-items-center justify-content-between w-100">
                        <span>{{ __('Waiting for Document Verification') }}</span>
                        <small
                            class="bg-warning py-1 px-2 text-dark"><?= count($listVariable['listOfConfirmationDocuments']) ?></small>
                    </h3>
                </div>
            </div>

            <!--end::Header-->
            <!--begin::Body-->
            <div class="card-body py-4 px-4">
                <?php
                if (!empty($listVariable['listOfConfirmationDocuments'])) :
                    foreach ($listVariable['listOfConfirmationDocuments'] as $pendingLetter) :
                ?>
                <!--begin::Item-->
                <div class="d-flex align-items-center">
                    <!--begin::Text-->
                    <div
                        class="d-flex align-items-center justify-content-between border-bottom mt-3 flex-wrap w-100 font-weight-bold">
                        <a href="#" class="text-dark text-hover-primary mb-1 font-weight-bold-600 font-size-h6">
                            <?= $pendingLetter['client']['company_name'] ?>
                            (<?= $pendingLetter['x_service']['service_name'] ?>)
                        </a>
                        <span class="font-weight-bold-500 font-size-h6">Service Start from
                            <?= $pendingLetter['service_start_date']->format('d/m/Y') ?></span>
                    </div>
                    <!--end::Text-->
                </div>
                <!--end::Item-->
                <?php
                    endforeach;
                endif;
                ?>
            </div>
            <!--end::Body-->
        </div>
    </div>
    <div class="col-xl-6">
        <div class="card card-custom shadow-sm border mb-5">
            <!--begin::Header-->
            <div class="card-header py-4 px-4">
                <div class="card-title m-0 card-title m-0 d-flex align-items-center w-100">
                    <span class="card-icon">
                        <svg class="kt-svg-icon kt-svg-icon--primary p-1" xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 576 512">
                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                            <path
                                d="M320 96C320 113.7 305.7 128 288 128C270.3 128 256 113.7 256 96V32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32V96zM320 480C320 497.7 305.7 512 288 512C270.3 512 256 497.7 256 480V416C256 398.3 270.3 384 288 384C305.7 384 320 398.3 320 416V480zM32 256C32 238.3 46.33 224 64 224H128C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288H64C46.33 288 32 273.7 32 256zM512 224C529.7 224 544 238.3 544 256C544 273.7 529.7 288 512 288H448C430.3 288 416 273.7 416 256C416 238.3 430.3 224 448 224H512zM106.1 74.98C119.5 62.49 139.7 62.49 152.2 74.98L197.5 120.2C209.1 132.7 209.1 152.1 197.5 165.5C184.1 177.1 164.7 177.1 152.2 165.5L106.1 120.2C94.48 107.7 94.48 87.48 106.1 74.98zM469 391.8C481.5 404.3 481.5 424.5 469 437C456.5 449.5 436.3 449.5 423.8 437L378.5 391.8C366 379.3 366 359 378.5 346.5C391 334 411.3 334 423.8 346.5L469 391.8zM106.1 437C94.48 424.5 94.48 404.3 106.1 391.8L152.2 346.5C164.7 334 184.1 334 197.5 346.5C209.1 359 209.1 379.3 197.5 391.8L152.2 437C139.7 449.5 119.5 449.5 106.1 437zM423.8 74.98C436.3 62.48 456.5 62.48 469 74.98C481.5 87.47 481.5 107.7 469 120.2L423.8 165.5C411.3 177.1 391 177.1 378.5 165.5C366 152.1 366 132.7 378.5 120.2L423.8 74.98z" />
                        </svg>
                    </span>
                    <h3
                        class="card-label font-size-h5 font-weight-bold-600 d-flex align-items-center justify-content-between w-100">
                        <span>{{ __('Account in Progress') }}</span>
                        <small class="bg-warning py-1 px-2 text-dark"><?= 0 ?></small>
                    </h3>
                </div>
            </div>
            <!--end::Header-->
            <!--begin::Body-->
            <div class="card-body py-4 px-4">
                <?php
                if (!empty($listVariable['listOfAccountsInProgress'])) :
                    foreach ($listVariable['listOfAccountsInProgress'] as $inProgress) :
                ?>
                <!--begin::Item-->
                <div class="d-flex align-items-center">
                    <!--begin::Text-->
                    <div
                        class="d-flex align-items-center justify-content-between border-bottom mt-3 flex-wrap w-100 font-weight-bold">
                        <a href="#" class="text-dark text-hover-primary mb-1 font-weight-bold-600 font-size-h6">
                            <?= $inProgress['client']['company_name'] ?>
                            (<?= $inProgress['x_service']['service_name'] ?>)
                        </a>
                        <span class="font-weight-bold-500 font-size-h6">Service Start from
                            <?= $inProgress['service_start_date']->format('d/m/Y') ?></span>
                    </div>
                    <!--end::Text-->
                </div>
                <!--end::Item-->
                <?php
                    endforeach;
                endif;
                ?>
            </div>
            <!--end::Body-->
        </div>
    </div>
</div>
<div class="row">
    <div class="col-xl-12">
        <div class="card card-custom shadow-sm border mb-5">
            <!--begin::Header-->
            <div class="card-header py-4 px-4">
                <div class="card-title m-0 card-title m-0 d-flex align-items-center w-100">
                    <span class="card-icon">
                        <svg class="kt-svg-icon kt-svg-icon--primary p-1" xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 448 512">
                            <!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                            <path
                                d="M256 32V51.2C329 66.03 384 130.6 384 208V226.8C384 273.9 401.3 319.2 432.5 354.4L439.9 362.7C448.3 372.2 450.4 385.6 445.2 397.1C440 408.6 428.6 416 416 416H32C19.4 416 7.971 408.6 2.809 397.1C-2.353 385.6-.2883 372.2 8.084 362.7L15.5 354.4C46.74 319.2 64 273.9 64 226.8V208C64 130.6 118.1 66.03 192 51.2V32C192 14.33 206.3 0 224 0C241.7 0 256 14.33 256 32H256zM224 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 160 464.1 160 448H288C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 224 512z" />
                        </svg>
                    </span>
                    <h3
                        class="card-label font-size-h5 font-weight-bold-600 d-flex align-items-center justify-content-between w-100">
                        <span>{{ __('Notifications') }}</span>
                        <small
                            class="bg-warning py-1 px-2 text-dark"><?= count($listVariable['listAllNotices']) ?></small>
                    </h3>
                </div>
            </div>
            <!--end::Header-->
            <!--begin::Body-->
            <div class="card-body py-4 px-4">
                <?php
                if (!empty($listVariable['listAllNotices'])) :
                    foreach ($listVariable['listAllNotices'] as $pendingLetter) :
                ?>
                <!--begin::Item-->
                <div class="d-flex align-items-center mb-10">
                    <!--begin::Text-->
                    <div
                        class="d-flex align-items-center justify-content-between border-bottom mt-3 flex-wrap w-100 font-weight-bold">
                        <a href="<?= $this->Url->build(['controller' => 'NotificationMessages', 'action' => 'seeNotification', 'prefix' => false, '_full' => true, $pendingLetter['id']]) ?>"
                            class="text-dark text-hover-primary mb-1 font-weight-bold-600 font-size-h6">
                            <?= $pendingLetter['notification_type']['type_description'] ?>
                        </a>
                        <span
                            class="font-weight-bold-500 font-size-h6"><?= h($pendingLetter['notification_message']) ?></span>
                    </div>
                    <!--end::Text-->
                </div>
                <!--end::Item-->
                <?php
                    endforeach;
                endif;
                ?>
            </div>
            <!--end::Body-->
        </div>
    </div>
</div>


<!--Reports start-->
<div class="row">
    <div class="col-xl-12">
        <div class="card card-custom shadow-sm border mb-5">
            <div class="card-header py-4 px-4">
                <div class="card-title m-0 card-title m-0 d-flex align-items-center w-100">
                    <span class="card-icon">

                        <svg class="kt-svg-icon kt-svg-icon--primary p-1" xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 384 512">
                            <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
                            <path
                                d="M64 0C28.7 0 0 28.7 0 64V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V160H256c-17.7 0-32-14.3-32-32V0H64zM256 0V128H384L256 0zM112 256H272c8.8 0 16 7.2 16 16s-7.2 16-16 16H112c-8.8 0-16-7.2-16-16s7.2-16 16-16zm0 64H272c8.8 0 16 7.2 16 16s-7.2 16-16 16H112c-8.8 0-16-7.2-16-16s7.2-16 16-16zm0 64H272c8.8 0 16 7.2 16 16s-7.2 16-16 16H112c-8.8 0-16-7.2-16-16s7.2-16 16-16z" />
                        </svg>

                    </span>
                    <h3
                        class="card-label font-size-h5 font-weight-bold-600 d-flex align-items-center justify-content-between w-100">
                        <span>{{ __('Summary') }}</span>
                    </h3>

                </div>

                <div class="card-body py-4 px-4">
                    <table class="table">

                        <tbody>
                            <tr>
                                <th scope="row">1</th>
                                <td>{{ __('Number Of Limited Company') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/one') ?>">
                                        <span class="bg-primary py-1 px-2 text-light float-right ">

                                            <?= !empty($countVariable['totalLimitedCompanies']) ? $countVariable['totalLimitedCompanies'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <th scope="row">2</th>
                                <td>{{ __('Revenue Expected In Next 12 Months') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/two') ?>">
                                        <span class="bg-primary py-1 px-2 text-light float-right">
                                            <?= !empty($countVariable['expectedRev']) ? $countVariable['expectedRev']['totalAmount'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <th scope="row">3</th>
                                <td>{{ __('Directors & Shareholders In Client Portfolio') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/three') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['totalDirectorsAndShareholders']) ? $countVariable['totalDirectorsAndShareholders'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <th scope="row">4</th>
                                <td>{{ __('No. Accounts Are Due In Next 365 Days') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/four') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['totalAccountsDue']) ? $countVariable['totalAccountsDue'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <th scope="row">5</th>
                                <td>{{ __('No. Accounts Are Overdue Now') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/five') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['totalOverdueAccountsDue']) ? $countVariable['totalOverdueAccountsDue'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <th scope="row">6</th>
                                <td>{{ __('Jobs In Progress By Colleague') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/six') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['listOfAccountsInProgress']) ? $countVariable['listOfAccountsInProgress'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <th scope="row">7</th>
                                <td>{{ __('Overdue Fees From Clients') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/seven') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['totalClientDues']) ? $countVariable['totalClientDues']['totalAmount'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <th scope="row">8</th>
                                <td>{{ __('Confirmation Statements Due') }}</td>
                                <td colspan="2">
                                    <a href="<?= $this->Url->build('/admin/summary/eight') ?>">
                                        <span
                                            class="bg-primary py-1 px-2 text-light float-right"><?= !empty($countVariable['totalCSDue']) ? $countVariable['totalCSDue'] : 0 ?>
                                        </span>
                                    </a>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
<!--Reports end-->
