<form id="self-assessment-add-form" class="form" action="{{ route('setup.self-assesment') }}" autocomplete="off">
    @csrf
    <input type="hidden" name="id" value="">
    <div class="col-md-12">
        <div class="row">
            <div class="col-md-8">
                <div class="fv-row mb-10">
                    <label class="required fw-semibold fs-6 mb-2">{{ __('BAMLCO Name') }}</label>
                    <input type="text" name="bamlco_name"
                        class="form-control form-control-solid mb-3 mb-lg-0 rounded-0"
                        placeholder="{{ __('BAMLCO Name') }}" value="{{ $auth_user['full_name'] ?? '-' }}" disabled />
                </div>
            </div>
            <div class="col-md-4">
                <div class="fv-row mb-10">
                    <label class="required fw-semibold fs-6 mb-2">{{ __('BAMLCO ID') }}</label>
                    <input type="text" name="bamlco_id"
                        class="form-control form-control-solid mb-3 mb-lg-0 rounded-0"
                        placeholder="{{ __('BAMLCO ID') }}" value="{{ $auth_user['id'] ?? '-' }}" disabled />
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-6">
                <div class="fv-row mb-10">
                    <label class="required fw-semibold fs-6 mb-2">{{ __('Barnach Name') }}</label>
                    <select class="form-select form-control form-control-lg form-control-solid rounded-0"
                        name="bank_branch_id" id="bank_branch_id" data-control="select2" data-placeholder="Select an banch">
                        <option></option>
                        @foreach ($bank_branches as $bank_branch_id => $bank_branch_name)
                            <option value="{{ $bank_branch_id }}">{{ $bank_branch_name }}</option>
                        @endforeach
                    </select>
                </div>
            </div>
            <div class="col-md-3">
                <div class="fv-row mb-10">
                    <label class="required fw-semibold fs-6 mb-2">{{ __('Branch Type') }}</label>
                    <select class="form-select form-control form-control-lg form-control-solid rounded-0"
                        name="branch_type" id="branch_type" data-control="select2" data-placeholder="Select an branch type">
                        <option></option>
                        <option value="ad_branch">{{ __('AD Branch') }}</option>
                        <option value="non_ad_branch">{{ __('Non AD Branch') }}</option>
                    </select>
                </div>
            </div>
            <div class="col-md-3">
                <div class="fv-row mb-10">
                    <label class="required fw-semibold fs-6 mb-2">{{ __('For half-year ended') }}</label>
                    <select class="form-select form-control form-control-lg form-control-solid rounded-0"
                        name="for_half_year_ended" id="for_half_year_ended" data-control="select2" data-placeholder="Select an hal year ended">
                        <option></option>
                        <option value="2022-12-31">31-Dec-2022</option>
                        <option value="2023-01-30">30-Jan-2023</option>
                        <option value="2023-12-31">31-Dec-2023</option>
                        <option value="2024-01-30">30-Jan-2024</option>
                        <option value="2024-12-31">31-Dec-2024</option>
                        <option value="2025-01-30">30-Jan-2025</option>
                        <option value="2025-01-30">30-Dec-2025</option>
                    </select>
                </div>
            </div>
        </div>
    </div>
</form>
