<div class="card">
    <div class="card-header bg-primary text-white rounded-0">
        <h3 class="text-white mt-7">Customer Details</h3>
    </div>
    <div class="card-body">
        <!-- Account Details -->
        <div class="row mb-3">
            <div class="col-md-6">
                <strong>Customer Name:</strong> {{ $customer['ac_name'] }}
            </div>
            <div class="col-md-6">
                <strong>Account Number:</strong> {{ $customer['ac_number'] }}
            </div>
        </div>
        <div class="row mb-3">
            <div class="col-md-6">
                <strong>Branch Name:</strong> {{ $customer['branch_name'] }}
            </div>
            <div class="col-md-6">
                <strong>Account Opening Date:</strong>
                {{ $customer['acc_opn_dt'] }}
            </div>
        </div>
        <div class="row mb-3">
            <div class="col-md-6">
                <strong>Account Status:</strong> {{ $customer['acc_status'] }}
            </div>
            <div class="col-md-6">
                <strong>Solution ID:</strong> {{ $customer['sol_id'] }}
            </div>
        </div>

        <!-- Personal Details -->
        <hr>
        <h5>Personal Information</h5>
        <div class="row mb-3">
            <div class="col-md-6">
                <strong>Customer Name:</strong> {{ $customer['customer_name'] }}
            </div>
            <div class="col-md-6">
                <strong>National ID (NID):</strong> {{ $customer['nid'] }}
            </div>
        </div>
        <div class="row mb-3">
            <div class="col-md-6">
                <strong>Father's Name:</strong> {{ $customer['father_name'] }}
            </div>
            <div class="col-md-6">
                <strong>Mother's Name:</strong> {{ $customer['mother_name'] }}
            </div>
        </div>
        <div class="row mb-3">
            <div class="col-md-12">
                <strong>Address:</strong>
                <p class="mb-0">{!! nl2br(e($customer['address'])) !!}</p>
            </div>
        </div>

        <!-- Timestamps -->
        <hr>
        <h5>Record Information</h5>
        <div class="row mb-3">
            <div class="col-md-6">
                <strong>Created At:</strong> {{ $customer['created_at'] }}
            </div>
            <div class="col-md-6">
                <strong>Updated At:</strong> {{ $customer['updated_at'] }}
            </div>
        </div>
    </div>
</div>
