<div class="container-fluid d-flex align-items-stretch justify-content-between">
    <!--begin::Header Menu Wrapper-->
    <div class="header-menu-wrapper header-menu-wrapper-left" id="kt_header_menu_wrapper">
        <!--begin::Header Menu-->
        <div id="kt_header_menu" class="header-menu header-menu-mobile header-menu-layout-default">
        </div>
        <!--end::Header Menu-->
    </div>
    <!--end::Header Menu Wrapper-->
    <!--begin::Topbar-->
    <div class="topbar">
        <!--begin::User-->
        <div class="dropdown">
            <!--begin::Toggle-->
            <div class="topbar-item" data-toggle="dropdown">
                <div class="btn  btn-clean btn-dropdown btn-lg">
                <span class="svg-icon svg-icon-md svg-icon-primary" id="notificationIcon">
                        <!--begin::Svg Icon | path:assets/media/svg/icons/Code/Compiling.svg-->
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM274.7 304H173.3C77.61 304 0 381.6 0 477.3c0 19.14 15.52 34.67 34.66 34.67h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304z"/></svg>
                        <!--end::Svg Icon-->
											</span>
                    <span>Hi, <span class="font-weight-bolder font-size-base d-none d-md-inline mr-2"><?= $auth_user['profile']['name'] ?></span>
                    </span>
                </div>
            </div>
            <!--end::Toggle-->
            <!--begin::Dropdown-->
            <div class="dropdown-menu p-0 m-0 dropdown-menu-anim-up dropdown-menu-lg dropdown-menu-right">
                <div class="shadow">
                    <div class="d-flex align-items-center justify-content-between">
                        <h4 class="ant-typography px-2 bg-white py-2 border-bottom">Profile</h4>
                        <a href="<?= $this->Url->build([
                                'controller' => 'Pages', 'action' => 'profile','prefix'=>false
                            ]) ?>" class="btn btn-sm btn-light-primary font-weight-bolder py-2 px-5 text-right"><i class="fa fa-pen"></i><span class="ml-2">Edit</span></a>
                    </div>
                    <div class="d-flex my-5">
                        <div class="symbol symbol-75 px-2 mr-3">
                            <div class="symbol-label" style="background-image:url('<?= !empty($auth_user['profile']['photo'])? $this->Url->build(['controller' => 'Pages', 'action' => 'getFileData', 'prefix' => false, '?' => ['fileUrl' => base64_encode(UPLOAD_PATH . $auth_user['profile']['photo_dir'] . $auth_user['profile']['photo'])]]): ($this->request->getAttribute('webroot').'assets/media/users/default.jpg') ?>')"></div>
                        </div>
                        <div class="d-flex flex-column">
                            <a href="#" class="font-weight-bold font-size-h5 text-dark-75 text-hover-primary"><?= ucwords($auth_user['profile']['name']) ?></a>
                            <div class=" mt-1"><?= ucwords($auth_user['profile']['designation']) ?></div>
                            <div class="navi mt-2">
                                <a href="mailto:<?= $auth_user['profile']['email'] ?>" class="navi-item">
								<span class="navi-link p-0 pb-2">
									<span class="navi-text text-hover-primary"><?= $auth_user['profile']['email'] ?></span>
								</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="btn-group w-100" role="group"
                         aria-label="User Profile Management">
                        <a href="<?= $this->Url->build([
                            'controller' => 'Users', 'action' => 'changePassword','prefix'=>false
                        ]) ?>" title="" class="btn mr-1 btn-light-skype font-weight-bold"
                           data-original-title="Change Password">
                            <i class="fa fa-user-secret"></i><span class="ml-2">Change Password</span>
                        </a>
                        <a href="<?= $this->Url->build(['_name' => 'globLogout', 'prefix' => false]) ?>" title=""
                           class="btn btn-light-danger font-weight-bold " data-original-title="Logout">
                            <i class="fas fa-sign-out-alt"></i><span class="ml-2">Logout</span>
                        </a>
                    </div>
                </div>
            </div>
            <!--end::Dropdown-->
        </div>
        <!--end::User-->
    </div>
    <!--end::Topbar-->
</div>
<script type="text/javascript">

    $(function () {
        if (<?= $totalNotifications ?>) {
            $.notify({
                // options
                message: '<?= __('You have {0} notifications', $totalNotifications) ?>'
            }, {
                // settings
                type: 'success',
                delay: 2000,
                placement: {
                    from: "bottom",
                    align: "right"
                },
            });
        }

        $('#notificationIcon').on('click', function () {
           getNotification()
        });

        function getNotification() {
            $.ajax({
                url: '<?= $this->Url->build(['controller' => 'NotificationMessages', 'action' => 'showLatestNotifications','prefix'=>false,'_full'=>true]) ?>',
                type: 'get',
                dataType: 'json',
                success: function (response) {
                    if (Object.keys(response).length > 0) {
                        let html = '';
                        $.each(response, function (i, v) {
                            html += '<div class="d-flex align-items-center p-1 gutter-b"> <div class="d-flex flex-column flex-grow-1 mr-2"> <a href="<?= $this->Url->build(['controller' => 'NotificationMessages', 'action' => 'seeNotification','prefix'=>false,'_full'=>true]) ?>/'+v.id+'" class="font-weight-normal text-dark-75 text-hover-primary font-size-lg mb-1">' + v.notification_type.type_description + '</a> <span class="text-muted font-size-sm">' + v.notification_message + '</span></div></div>'
                        })
                        $('#notificationContent').prepend(html)
                    }
                }
            })
        }
    })
</script>
