<!--begin::App-->
<div class="d-flex flex-column flex-root app-root" id="kt_app_root">
    <!--begin::Page-->
    @if (auth()->user()->profile)
    <div class="app-page  flex-column flex-column-fluid " id="kt_app_page">
        @include('element.layout.partials._header')
        <!--begin::Wrapper-->
        <div class="app-wrapper  flex-column flex-row-fluid " id="kt_app_wrapper">
            @include('element.layout.partials._sidebar')
            <!--begin::Main-->
            <div class="app-main flex-column flex-row-fluid" id="kt_app_main">
                <!--begin::Content wrapper-->
                <div class="d-flex flex-column flex-column-fluid">
                    @include('element.layout.partials._page-title')
                    <!--begin::Content-->
                    <div id="kt_app_content" class="app-content flex-column-fluid pt-0" style="padding-bottom:0px !important">
                        <!--begin::Content container-->
                        <div id="kt_app_content_container" class="app-container1 pl-0 ff">
                            @yield('content')
                        </div>
                    </div>
                </div>
                <!--end::Content wrapper-->
                @include('element.layout.partials._footer')
            </div>
            <!--end:::Main-->
        </div>
        <!--end::Wrapper-->
    </div>
    @else
    <div class="app-page  flex-column flex-column-fluid " id="kt_app_page">
        <div class="m-10">
            <div class="d-flex flex-column flex-column-fluid">
                @include('element.layout.partials._page-title')
                <!--begin::Content-->
                <div id="kt_app_content" class="app-content  flex-column-fluid ">
                    <!--begin::Content container-->
                    <div id="kt_app_content_container" class="app-container  container-fluid ">
                        @yield('content')
                    </div>
                </div>
            </div>
        </div>
    </div>
    @endif
    <!--end::Page-->
</div>
<!--end::App-->
@include('element.partials._drawers')
