<!--begin::Sidebar-->
<div id="kt_app_sidebar" class="app-sidebar  flex-column " data-kt-drawer="true" data-kt-drawer-name="app-sidebar"
    data-kt-drawer-activate="{default: true, lg: false}" data-kt-drawer-overlay="true" data-kt-drawer-width="225px"
    data-kt-drawer-direction="start" data-kt-drawer-toggle="#kt_app_sidebar_mobile_toggle">
    @include('element/layout/partials/sidebar/_logo')
    @if (Auth::user()->force_change_pass == 0)
        @if (isset(auth()->user()->role->entity_type_id) && auth()->user()->role->entity_type_id != SYSTEM_ENTITY_TYPE_ID)
            @if (isset($client_profile->active_status) && $client_profile->active_status != 3)
            @elseif (auth()->user()->role->entity_type_id == SYSTEM_ADMIN_ENTITY_TYPE_ID)
                @include('element/layout/partials/sidebar/menu/_menu_' . $auth_user['current_role'])
            @else
                @include('element/layout/partials/sidebar/menu/_menu_employee')
            @endif
        @else
            @include('element/layout/partials/sidebar/menu/_menu_' . $auth_user['current_role'])
        @endif
    @endif
    @include('element/layout/partials/sidebar/_footer')
</div>
<!--end::Sidebar-->
@push('js')
    <script src="{{ asset('assets/js/custom/menu.js') }}"></script>
@endpush
