<div class="col-xl-4  dynamic-height card" >
    <div class=" card-flush">
        <div id="kt_sliders_widget_1_slider"
            class=" card-flush carousel carousel-custom carousel-stretch slide "
            data-bs-ride="carousel" data-bs-interval="2000">
            <div class="card-header pt-5">
                <h4 class="card-title d-flex align-items-start flex-column">
                    <span class="card-label fw-bold text-gray-800">Yesterday Latest Newses</span>
                    <span class="text-gray-400 mt-1 fw-bold fs-7">Latest News Headline</span>
                </h4>
                <div class="card-toolbar">
                    <ol class="p-0 m-0 carousel-indicators carousel-indicators-bullet carousel-indicators-active-primary">
                        @foreach ($summeryData['news_data'] as $index => $news)
                            <li data-bs-target="#kt_sliders_widget_1_slider" data-bs-slide-to="{{ $index }}" class="{{ $index === 0 ? 'active ms-1' : 'ms-1' }}"></li>
                        @endforeach
                    </ol>
                </div>
            </div>
            <div class="card-body">
                <div class="carousel-inner mt-n5">
                    @foreach ($summeryData['news_data'] as $index => $news)
                        <div class="carousel-item {{ $index === 0 ? 'active show' : '' }}">
                            <div class="d-flex align-items-center mb-5">
                                <div class="w-80px flex-shrink-0 me-2">
                                    {{ $news['News_Source_Bangla'] }}

                                    <img src="{{ asset('img/palo.png') }}" class="me-4 w-80px h-70px rounded" alt="">
                                </div>
                                <div class="m-0">
                                    <h4 class="fw-bold text-gray-800 mb-3">{{ $news['News_Title_Bangla'] }}</h4>
                                    <div class="d-flex d-grid gap-5">
                                        <div class="d-flex flex-column flex-shrink-0 me-4">
                                            <span class="d-flex align-items-center fs-7 fw-bold text-gray-400 mb-2">
                                                <span class="svg-icon svg-icon-6 svg-icon-gray-600 me-2">
                                                    <!-- You can replace this icon with another relevant one -->

                                                </span>
                                                {{ $news['PredicateOffenceType_English'] }}
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="mb-1" >
                                <div  class="mb-3">
                                    {!! $news['NewsContent_English'] !!}
                                </div>

                                <a href="#" class="btn btn-sm btn-light me-2">Skip This</a>
                                <a href="{{ $news['NewsLink'] }}" class="btn btn-sm btn-primary" target="_blank">More</a>
                            </div>
                        </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</div>
