

<div class="col-xl-3">

    <div class="container mt-5">
        <h3>News Evaluation Summary</h3>
        <div id="newsChart" style="width: 100%; height: 300px;"></div>
    </div>
{{-- <script src="https://cdn.jsdelivr.net/npm/chart.js"></script> --}}
{{-- <script>
    document.addEventListener('DOMContentLoaded', function() {
        const ctx = document.getElementById('newsChart').getContext('2d');

        // Initialize Chart.js
        const newsChart = new Chart(ctx, {
            type: 'bar', // You can use 'pie' or 'doughnut' for different styles
            data: {
                labels: ['Probable', 'Total Evaluated', 'Name Found'],
                datasets: [{
                    label: 'News Evaluation Metrics',
                    data: [31, 21, 31], // Replace with dynamic data if needed
                    backgroundColor: [
                        'rgba(75, 192, 192, 0.2)',
                        'rgba(54, 162, 235, 0.2)',
                        'rgba(255, 99, 132, 0.2)'
                    ],
                    borderColor: [
                        'rgba(75, 192, 192, 1)',
                        'rgba(54, 162, 235, 1)',
                        'rgba(255, 99, 132, 1)'
                    ],
                    borderWidth: 1
                }]
            },
            options: {
                scales: {
                    y: {
                        beginAtZero: true,
                        title: {
                            display: true,
                            text: 'Count'
                        }
                    }
                },
                plugins: {
                    legend: {
                        display: true,
                        position: 'top'
                    }
                }
            }
        });
    });
</script> --}}

</div>
<script>
    document.addEventListener('DOMContentLoaded', function () {
        am5.ready(function() {
            // Create root element
            var root = am5.Root.new("newsChart");

            // Set themes
            root.setThemes([am5themes_Animated.new(root)]);

            // Create chart
            var chart = root.container.children.push(
                am5percent.PieChart.new(root, {
                    layout: root.verticalLayout
                })
            );

            // Create series
            var series = chart.series.push(
                am5percent.PieSeries.new(root, {
                    name: "News Evaluation",
                    valueField: "value",
                    categoryField: "category"
                })
            );

            // Set data
            series.data.setAll([
                { category: "Today's Probable", value: 31 },
                { category: "Total News Evaluated", value: 21 },
                { category: "Total Name Found", value: 31 }
            ]);

            // Customize chart appearance
            series.slices.template.setAll({
                stroke: am5.color(0xffffff),
                strokeWidth: 2,
                strokeOpacity: 0.5
            });

            series.labels.template.set("text", "{category}: {value}");

            // Animate chart on load
            series.appear(1000, 100);
        }); // end am5.ready()
    });
    </script>
