<div class="app-sidebar-menu overflow-hidden flex-column-fluid">
    <div id="kt_app_sidebar_menu_wrapper" class="app-sidebar-wrapper hover-scroll-overlay-y my-5" data-kt-scroll="true"
        data-kt-scroll-activate="true" data-kt-scroll-height="auto"
        data-kt-scroll-dependencies="#kt_app_sidebar_logo, #kt_app_sidebar_footer"
        data-kt-scroll-wrappers="#kt_app_sidebar_menu" data-kt-scroll-offset="5px" data-kt-scroll-save-state="true">
        <div class="menu menu-column menu-rounded menu-sub-indention px-3 fs-5" id="kt_app_sidebar_menu"
            data-kt-menu="true" data-kt-menu-expand="false">
            {{-- dashboard --}}
            <div class="menu-item">
                <a class="menu-link" href="{{ route('home') }}">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-element-11 fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ $role_display_name . ' ' . __('Dashboard') }}</span>
                </a>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="self-assessment-report">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-directbox-default fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ __('Self Assessment') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('report.self-assessment') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Report') }}</span>
                        </a>
                    </div>
                </div>
            </div>

            {{-- settings --}}
            <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7">{{ __('Settings') }}</span>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="notification_settings">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-notification-on fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                            <span class="path5"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ __('Notification Settings') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('notifications') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Notifications') }}</span>
                        </a>
                    </div>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="application_settings">
                    <span class="menu-icon"><i class="ki-duotone ki-wrench fs-2"><span class="path1"></span><span
                                class="path2"></span></i></span>
                    <span class="menu-title">{{ __('Application Settings') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('setup2fa') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('2FA') }}</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
