@extends('layouts.ajax')
@section('content')
    {!! html()->form('POST', route('send.notification'))->class('form_send_notification')->open() !!}
    {!! html()->hidden('profile_id', $notify['profile_id'])->id('profile_id') !!}
    {!! html()->hidden('client_profile_id', $notify['client_profile_id'])->id('client_profile_id') !!}
    {!! html()->hidden('notify_type', $notify_type)->id('notify_type') !!}
    <div class="row">
        <div class="col-md-12">
            <div class="form-group mb-4">
                {!! html()->label(__('Title'))->class('col-form-label-lg fw-semibold') !!}
                {!! html()->text('notify_title', null)->class('form-control form-control-solid')->id('notify_title')->placeholder(__('Title'))->required() !!}

            </div>
            <div class="form-group mb-4">
                {!! html()->label(__('Message'))->class('col-form-label-lg fw-semibold') !!}
                {!! html()->textarea('notify_message', null)->class('form-control form-control-solid')->id('notify_message')->placeholder(__('Message'))->required() !!}
            </div>
        </div>
    </div>
    {!! html()->form()->close() !!}
@endsection
