<!-- Prepare Address Data -->
<?php
// $address = ['info' => '', 'post_code' => '', 'area' => '', 'prefix' => ''];
?>
<div class="row">
    <div class="mb-3 col-md-12">
        {!! html()->label($address['prefix'] . '[address_line_1]', __('Address Line 1'))->class('col-form-label-lg fw-semibold fs-5') !!}
        {!! html()->text(
                $address['prefix'] . '[address_line_1]',
                isset($address['info']['address_line_1']) ? $address['info']['address_line_1'] : '',
            )->class('form-control form-control-solid rounded-0 address_line_1')->id($address['prefix'] . '_address_line_1') !!}
    </div>
    <div class="mb-3 col-md-12">
        {!! html()->label($address['prefix'] . '[address_line_2]', __('Address Line 2'))->class('col-form-label-lg fw-semibold fs-5') !!}
        {!! html()->text(
                $address['prefix'] . '[address_line_2]',
                isset($address['info']['address_line_2']) ? $address['info']['address_line_2'] : '',
            )->class('form-control form-control-solid rounded-0 address_line_2')->id($address['prefix'] . '_address_line_2') !!}
    </div>
    <div class="mb-3 col-md-6">
        {!! html()->label($address['prefix'] . 'area', __('Area'))->class('col-form-label-lg fw-semibold fs-5') !!}
        {!! html()->text($address['prefix'] . '_area', isset($address['area']) ? $address['area'] : '')->class('form-control form-control-solid rounded-0 area')->id($address['prefix'] . '_area') !!}
    </div>
    <div class="mb-3 col-md-6">
        {!! html()->label($address['prefix'] . 'post_code', __('Postcode'))->class('col-form-label-lg fw-semibold fs-5') !!}
        {!! html()->text($address['prefix'] . '_post_code', isset($address['post_code']) ? $address['post_code'] : '')->class('form-control form-control-solid rounded-0 post_code')->id($address['prefix'] . '_post_code') !!}
    </div>
</div>
