<div class="row align-items-center mx-0 w-100">
    <div class="col-12 px-0">
        <div class="d-flex flex-column content-justify-center">
            <div class="separator separator-dashed my-3"></div>
            <div class="table-responsive">
                <table class="table table-row-dashed align-middle gs-0 my-0">
                    <thead>
                        <tr class="fs-7 fw-bold text-gray-500 border-bottom-0">
                            <th class="ps-0 min-w-150px">{{ __('Name') }}</th>
                            <th class="text-center min-w-50px">{{ __('Engagement Letter') }}</th>
                            <th class="text-center min-w-50px">{{ __('64-8 Letter') }}</th>
                            <th class="pe-0 text-center min-w-50px">{{ __('Auto Genarate Engagement Letter') }}
                            </th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>
                                <span class="fw-bold d-block fs-6 ps-0 text-start">{{ __('Draft') }}</span>
                            </td>
                            <td class="text-center"><span class="fw-bold d-block fs-6">
                                    {{ $response['engagement_letter']['draft'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auth_agent_letter']['draft'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auto_gen_engagement_letter']['draft'] }}</span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <a><span
                                        class="fw-bold d-block fs-6 ps-0 text-start">{{ __('Processing') }}</span></a>
                            </td>
                            <td class="text-center"><span class="fw-bold d-block fs-6">
                                    {{ $response['engagement_letter']['processing'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auth_agent_letter']['processing'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auto_gen_engagement_letter']['processing'] }}</span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <a><span
                                        class="fw-bold d-block fs-6 ps-0 text-start">{{ __('Approved') }}</span></a>
                            </td>
                            <td class="text-center"><span class="fw-bold d-block fs-6">
                                    {{ $response['engagement_letter']['approved'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auth_agent_letter']['approved'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auto_gen_engagement_letter']['approved'] }}</span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <a><span
                                        class="fw-bold d-block fs-6 ps-0 text-start">{{ __('Active') }}</span></a>
                            </td>
                            <td class="text-center"><span class="fw-bold d-block fs-6">
                                    {{ $response['engagement_letter']['active'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auth_agent_letter']['active'] }}</span>
                            </td>
                            <td class="text-center">
                                <span
                                    class="fw-bold d-block fs-6">{{ $response['auto_gen_engagement_letter']['active'] }}</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
