<div class="table-responsive">
    <table class="table table-responsive table-bordered">
        <thead>
            <tr>
                <th class="text-center">{{__("Service")}}</th>
                @foreach($response['headers'] as $header)
                    <th class="text-center">
                        <span>{{ $header['name'] }}</span>
                        <span class="text-muted fs-7">({{ date('d-M-Y', strtotime($header['start_date'])).' ~ '.date('d-M-Y', strtotime($header['end_date'])) }})</span>
                    </th>
                @endforeach
            </tr>
        </thead>
        <tbody>
            @forelse ($response['data'] as $item)
                <tr class="fw-bold text-gray-700 fs-5">
                    <td>{{ $item['name'] }}</td>
                    @foreach($response['headers'] as $header)
                    <td class="text-center">
                        <span type="submit" class="target_deadline_task_board"
                                    data-start_date="{{ $header['start_date'] }}" data-end_date="{{ $header['end_date'] }}"
                                    data-x_service_id="{{ $item['id'] }}">
                            {{ (isset($item['data'][$header['name']]) && $item['data'][$header['name']]['task_count']) > 0 ?  intval($item['data'][$header['name']]['task_count']) : "-"}}
                        </span>
                    </td>   
                    @endforeach
                </tr>
            @empty
                <tr><td class="fw-bold text-primary bg-light-primary fs-5 text-center" colspan="{{ count($response['headers']) + 1 }}">{{ __('No Data Found!') }}</td></tr>
            @endforelse
        </tbody>
    </table>
</div>
