<div class="col-md-12">
    <!--begin: Pic-->
    <div class="image-input image-input-outline border p-2" data-kt-image-input="true" style="background-image: url('')">
        <!--begin::Preview existing avatar-->
        <div class="image-profile-input-wrapper w-300px h-150px shadow-none"
             style="background-image: url('{{ isset($configuration->logo) ? $configuration->logo : asset('assets/media/avatars/default-logo.jpg') }}')">
        </div>
        <!--end::Preview existing avatar-->
        <!--begin::Label-->
        <label class="btn btn-icon btn-circle btn-active-color-primary w-25px h-25px bg-body shadow modal-open-btn">
            <i class="ki-duotone ki-pencil fs-7"><span class="path1"></span><span class="path2"></span></i>
            <!--begin::Inputs-->
            <input type="file" id="profile_image" class="uploadImage" accept=".png, .jpg, .jpeg">
            <input type="hidden" name="logo" id="profile_image_data" value="{{$configuration->logo ?? ''}}">
            <input type="hidden" name="avatar_remove">
            <!--end::Inputs-->
        </label>
        <!--end::Label-->
    </div>
</div>
<div class="modal fade" tabindex="-1" id="kt_modal_profile" data-bs-backdrop="static" style="z-index: 9999">
    <div class="modal-dialog modal-dialog-scrollable modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3 class="modal-title">{{ __('Accountancy Firm Logo') }}</h3>

                <!--begin::Close-->
                <div class="btn btn-icon btn-sm btn-active-light-primary ms-2" data-bs-dismiss="modal"
                     aria-label="Close">
                    <i class="ki-duotone ki-cross fs-1"><span class="path1"></span><span class="path2"></span></i>
                </div>
                <!--end::Close-->
            </div>

            <div class="modal-body d-flex alogn-items-center justify-content-center" id="modalImage">

            </div>

            <div class="modal-footer justify-content-between">
                <div class="btn-group ms-2" role="group" style="float: left;">
                    <button type="button" class="btn btn-secondary" id="crop"><i class="fas fa-crop"></i></button>
                    <button type="button" class="btn btn-secondary" id="zoomIn"><i
                                class="fas fa-search-plus"></i></button>
                    <button type="button" class="btn btn-secondary" id="zoomOut"><i
                                class="fas fa-search-minus"></i></button>
                    <button type="button" class="btn btn-secondary" id="resetFile"><i
                                class="fas fa-sync-alt"></i></button>
                </div>
                <button type="button" class="btn btn-primary" id="saveCroppingLogoImage">{{ __('Save') }}</button>
                <!-- <button type="button" class="btn btn-light" data-bs-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button> -->
            </div>
        </div>
    </div>
</div>

<style>
    .border-box {
        border: 1px solid var(--bs-gray-300);
        box-sizing: border-box;
        padding: 20px;
    }

    .client_reg_table {
        border: 1px solid var(--bs-gray-300) !important;
        margin-bottom: 0.5rem;
        font-size: 1.05rem;
        font-weight: 500;
        color: var(--bs-gray-800);
    }

    .client_reg_table tr {
        height: 50px;
        vertical-align: middle;
    }

    .image-input .modal-open-btn {
        right: -15px !important;
        top: -11px !important;
        position: absolute;
    }

    .image-input input {
        width: 0 !important;
        height: 0 !important;
        overflow: hidden;
        opacity: 0;
    }

    .image-profile-input-wrapper,
    .image-signature-input-wrapper {
        border-radius: 0.475rem;
        background-repeat: no-repeat;
        background-size: cover;

    }

    .w-180px {
        width: 180px !important;
    }
</style>
<script>
    $(document).on('shown.bs.modal', '#kt_modal_profile', function () {
        $('.modal-backdrop').css('z-index','112')
    }).on('hidden.bs.modal', '#kt_modal_profile', function () {
    });
    $(document).off('click', "#saveCroppingLogoImage").on("click", "#saveCroppingLogoImage", function() {
        $("#crop").trigger('click');
        if(cropedImage ==  '' || cropedImage == undefined){
            $("#crop").trigger('click');
        }
        $(".image-profile-input-wrapper").attr('style', 'background: url('+cropedImage+')');
        $("#letter_header_ifr").contents().find('.letter_logo').attr('style', 'background: url('+cropedImage+'); background-size: 120px 120px; background-repeat: no-repeat; background-position: center center; height: 120px; width: 120px; margin: 0 auto;');
        $(".image-profile-input-wrapper").css({
            'background-size': 'cover',
            'background-position': 'left top',
            'background-repeat': 'no-repeat'
        });
        $("#profile_image_data").val(cropedImage);
        $("#kt_modal_profile").modal('hide');
        $(".image-action-button-wrapper").removeClass('d-none');
    })
</script>
