<!--begin::Email-->
<div class="d-flex flex-wrap align-items-center">
    <!--begin::Label-->
    <div id="kt_signin_email">
        <div class="fs-6 fw-bold mb-1">{{ __('Email') }}</div>
        <div class="fw-semibold text-gray-600"><?= auth()->user()->profile->email ?></div>
    </div>
    <!--end::Label-->

    <!--begin::Edit-->
    <div id="kt_signin_email_edit" class="flex-row-fluid d-none">
        <!--begin::Form-->
        <form id="kt_signin_change_email" class="form fv-plugins-bootstrap5 fv-plugins-framework" novalidate="novalidate">
            <div class="row mb-6">
                <div class="col-lg-6 mb-4 mb-lg-0">
                    <div class="fv-row mb-0 fv-plugins-icon-container">
                        <label for="new_email"
                            class="form-label fs-6 fw-bold mb-3">{{ __('Enter New Email Address') }}</label>
                        <input type="new_email" class="form-control form-control-solid form-control form-control-solid-lg form-control form-control-solid-solid" id="new_email"
                            placeholder="Email" name="new_email" value="{{ auth()->user()->profile->email }}">
                        <div class="fv-plugins-message-container invalid-feedback"></div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="fv-row mb-0 fv-plugins-icon-container">
                        <label for="confirm_email_password" class="form-label fs-6 fw-bold mb-3">
                            {{ __('Confirm Password') }}
                        </label>
                        <input type="password" class="form-control form-control-solid form-control form-control-solid-lg form-control form-control-solid-solid"
                            name="confirm_email_password" id="confirm_email_password">
                        <div class="fv-plugins-message-container invalid-feedback"></div>
                    </div>
                </div>
            </div>
            <div class="d-flex">
                <button id="kt_update_email_submit" type="button" class="btn btn-primary  me-2 px-6">
                    {{ __('Update Email') }}
                </button>
                <button id="kt_update_email_cancel" type="button"
                    class="btn btn-color-gray-400 btn-active-light-primary px-6">{{ __('Cancel') }}
                </button>
            </div>
        </form>
        <!--end::Form-->
    </div>
    <!--end::Edit-->

    <!--begin::Action-->
    <div id="kt_signin_email_button" class="ms-auto">
        <button class="btn btn-light btn-active-light-primary">{{ __('Change Email') }}</button>
    </div>
    <!--end::Action-->
</div>
<!--end::Email-->

<script>
    $('#kt_signin_email_button').on('click', function(e) {
        $('#kt_signin_email,#kt_signin_email_button').addClass('d-none');
        $('#kt_signin_email_edit').removeClass('d-none');
    });
    $('#kt_update_email_cancel').on('click', function(e) {
        $('#confirm_username_password').val('');
        $('#kt_signin_email,#kt_signin_email_button').removeClass('d-none');
        $('#kt_signin_email_edit').addClass('d-none');
    });
    $('#kt_update_email_submit').off('click').on('click', function(e) {
        Profile.changeEmail();
    });
</script>
