<div class="col-mb-12">
    <div class="form-group mb-4">
        {!! html()->label(__('Subject'))->class('col-form-label-lg fw-semibold') !!}
        {!! html()->input('text', 'compose_subject', $template->email_title ?? '')->class('form-control form-control-solid')->id('compose_subject')->placeholder(__('Subject')) !!}
    </div>
    <div id="kt_inbox_compose_form">
        <div class="d-block">
            <div id="email_template_body">
                {!! $template->email_body ?? '' !!}
            </div>
            <hr />
            @include('element.notification.attachment')
        </div>
    </div>
</div>
<script src="{{ asset('assets/js/custom/dropzone_file_uploader.js') }}"></script>
<script src="{{ asset('assets/plugins/custom/tinymce/tinymce.bundle.js') }}"></script>
<script>
    var uploadUrl = "{{ route('send.notification') }}";
    var dropzone;
    var index;
    var uploadCropper;
    var maxFile = 5;
    $(document).ready(function() {
        dropzoneInit();
    });
</script>

<script>
    initTinymceEditor('#email_template_body', 400, function() {
        var client_profile_id = $('input[name="client_profile_id"]').val();
        var user_profile_id = $('input[name="profile_id"]').val();
        var email_template_id = $('select[name="email_template_id"]').val();
        mailDataPrepare(client_profile_id, user_profile_id, email_template_id);
    });
</script>
