@if ($action == 'global_list')
    @extends('layouts.master')
    @section('content')
    @endif
    <div class="card card-flush overflow-hidden h-md-100 rounded-0" id="ajaxLoadData">
        <div class="card-body pt-4 pb-4 flex-wrap align-items-center">
            <div class="d-flex flex-column content-justify-center flex-row-fluid">
                <div class="table-responsive w-100">
                    <table class="table table-bordered gy-3 gs-3" id="notification_list_table">
                        <thead class="py-5 fw-bold table-bordered fs-4 text-white bg-secondary">
                            <tr>
                                <th>{{ __('SL') }}</th>
                                <th>{{ __('ID') }}</th>
                                <th>{{ __('Type') }}</th>
                                <th>{{ __('Message') }}</th>
                                {{-- @if (!empty($client_id) && $client_id > 0) --}}
                                <th>{{ __('Receiver') }}</th>
                                {{-- @endif --}}
                                <th>{{ __('Sender') }}</th>
                                <th>{{ __('Date & Time') }}</th>
                            </tr>
                        </thead>
                        <tbody></tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    @php $searchParameters = ['profile_id' => $profile_id ?? 0,'client_id' => $client_id ?? 0]; @endphp
    @if ($action == 'global_list')
    @endsection
    @push('js')
    @endif
    <script src="{{ asset('/js/base_data_table.js') }}"></script>
    <script src="{{ asset('assets/js/custom/notification/notification.js') }}"></script>
    <script>
        "use strict";
        $(document).ready(function() {
            Notification.init('{{ csrf_token() }}', "{!! route('data.notification', ['search' => $searchParameters]) !!}", '{{ $client_id }}');
        });
    </script>
    @if ($action == 'global_list')
    @endpush
@endif
