@forelse ($notifications['data'] as $notification)
    <div class="d-flex flex-stack py-4">
        <!--begin::Section-->
        <div class="d-flex align-items-center">
            <!--begin::Symbol-->
            <div class="symbol symbol-35px me-4">
                <span class="symbol-label bg-light-primary">
                    <i class="ki-duotone ki-notification-on text-primary fs-2qx">
                        <span class="path1"></span>
                        <span class="path2"></span>
                        <span class="path3"></span>
                        <span class="path4"></span>
                        <span class="path5"></span>
                    </i>
                </span>
            </div>
            <!--end::Symbol-->
            <!--begin::Title-->
            <div class="mb-0 me-2">
                <a @if (isset($notification['click'])) href="{{ $notification['click'] }}"
                   @else href="javascript:void(0)" @endif
                    class="fs-6 text-gray-800 text-hover-primary fw-bold notification_title">{!! $notification['title'] !!}</a>
                <div class="text-gray-800 fs-7 notification_message">{!! $notification['message'] !!}</div>
            </div>
            <!--end::Title-->
        </div>
        <!--end::Section-->
        <!--begin::Label-->
        <span class="badge badge-light fs-8 notification_time">{{ getTimeAgo($notification['time']) }}</span>
        <input type="hidden" class="notification_id" value="{{ $notification['id'] }}">
        <!--end::Label-->
    </div>
@empty
    <h3>{{ __('No notification found') }}</h3>
@endforelse
