@extends('layouts.title_ajax')
@section('content')
    <div class="card card-custom border">
        {!! html()->form('POST', route('setup.notification.type'))->id('form_notification_type')->open() !!}
        @csrf
        <div class="card-body">
            <div class="row mb-2">
                <div class="col-md-2">
                    <label for="type_name" class="col-form-label-lg fw-semibold">{{ __('Notification Name') }}</label>
                </div>
                <div class="col-md-9">
                    {!! html()->text('type_name')->class('form-control form-control-solid')->required()->value($notificationType['type_name'] ?? null) !!}
                </div>
            </div>
            <div class="row mb-2">
                <div class="col-md-2">
                    <label for="type_description" class="col-form-label-lg fw-semibold">{{ __('Description') }}</label>
                </div>
                <div class="col-md-9">
                    {!! html()->textarea('type_description')->class('form-control form-control-solid')->required()->value($notificationType['type_description'] ?? null) !!}
                </div>
            </div>
            @if (!empty($notificationType))
                {!! html()->hidden('type', $notificationType['id']) !!}
                {!! html()->hidden('id', $notificationType['id']) !!}
            @endif
        </div>
        {!! html()->form()->close() !!}
    </div>
@endsection
@push('js')
@endpush
