<div class="app-sidebar-menu overflow-hidden flex-column-fluid">
    <div id="kt_app_sidebar_menu_wrapper" class="app-sidebar-wrapper hover-scroll-overlay-y my-5" data-kt-scroll="true"
        data-kt-scroll-activate="true" data-kt-scroll-height="auto"
        data-kt-scroll-dependencies="#kt_app_sidebar_logo, #kt_app_sidebar_footer"
        data-kt-scroll-wrappers="#kt_app_sidebar_menu" data-kt-scroll-offset="5px" data-kt-scroll-save-state="true">
        <div class="menu menu-column menu-rounded menu-sub-indention px-3 fs-5" id="kt_app_sidebar_menu"
            data-kt-menu="true" data-kt-menu-expand="false">
            
            <div class="menu-item">
                <a class="menu-link" href="<?php echo e(route('home')); ?>">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-element-11 fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title"><?php echo e($role_display_name . ' ' . __('Dashboard')); ?></span>
                </a>
            </div>


              
              <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7"><?php echo e(__('Search Section')); ?></span>
                </div>
            </div>

            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="searching">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-directbox-default fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title"><?php echo e(__('Search')); ?></span>
                    <span class="menu-arrow"></span>
                </span>

                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('match.customerSearch')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Customer Search')); ?></span>
                        </a>
                        <a class="menu-link" href="<?php echo e(route('match.customerSearchFromNews')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Adverse Media Search')); ?></span>
                        </a>

                        <a class="menu-link" href="<?php echo e(route('upload.form')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('PDF Search')); ?></span>
                        </a>
                    </div>
                </div>


            </div>



                  
                <div class="menu-item pt-5">
                    <div class="menu-content">
                        <span class="menu-heading fw-bold text-uppercase fs-7"><?php echo e(__('News Section')); ?></span>
                    </div>
                </div>

                <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                    <span class="menu-link" id="newses">
                        <span class="menu-icon">
                            <i class="ki-duotone ki-directbox-default fs-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                                <span class="path3"></span>
                                <span class="path4"></span>
                            </i>
                        </span>
                        <span class="menu-title"><?php echo e(__('Adverse News')); ?></span>
                        <span class="menu-arrow"></span>
                    </span>
                    <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                        kt-hidden-height="242">
                        <div class="menu-item">
                            <a class="menu-link" href="<?php echo e(route('news.index')); ?>">
                                <span class="menu-bullet"><span class="bullet me-5"></span></span>
                                <span class="menu-title"><?php echo e(__('News List ')); ?></span>
                            </a>

                            <a class="menu-link" href="<?php echo e(route('news.index.bn')); ?>">
                                <span class="menu-bullet"><span class="bullet me-5"></span></span>
                                <span class="menu-title"><?php echo e(__('News List Bn')); ?></span>
                            </a>

                        </div>
                    </div>

                </div>

            
            <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7"><?php echo e(__('Customer Settings')); ?></span>
                </div>
            </div>

            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="customers">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-directbox-default fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title"><?php echo e(__('Customers')); ?></span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('customers.index')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Customer List')); ?></span>
                        </a>
                    </div>
                </div>
            </div>



            
            <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7"><?php echo e(__('User Section')); ?></span>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="user-setup">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-user-square fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title"><?php echo e(__('User Settings')); ?></span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('view.user')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('User List')); ?></span>
                        </a>
                    </div>
                </div>
            </div>


            
            <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7"><?php echo e(__('Settings')); ?></span>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="mail_box_settings">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-sms fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                        </i>
                    </span>
                    <span class="menu-title"><?php echo e(__('Mail-Box Settings')); ?></span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('email.overview')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Overview')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('mail.box.list', ['type' => 'outbox'])); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Mail Outbox')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('mail.box.list', ['type' => 'inbox'])); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Mail Inbox')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link btn_send_notification" href="#" id="btn_send_notification">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Send Mail')); ?></span>
                        </a>
                    </div>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="service_settings">
                    <span class="menu-icon"><i class="ki-duotone ki-setting fs-2"><span class="path1"></span><span
                                class="path2"></span></i></span>
                    <span class="menu-title"><?php echo e(__('Service Settings')); ?></span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('x-document.list')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Document List')); ?></span>
                        </a>
                    </div>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="notification_settings">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-notification-on fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                            <span class="path5"></span>
                        </i>
                    </span>
                    <span class="menu-title"><?php echo e(__('Notification Settings')); ?></span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('notifications')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Notifications')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('notification.type.list')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Notification Type')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('notification.event.list')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Notification Event')); ?></span>
                        </a>
                    </div>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="application_settings">
                    <span class="menu-icon"><i class="ki-duotone ki-wrench fs-2"><span class="path1"></span><span
                                class="path2"></span></i></span>
                    <span class="menu-title"><?php echo e(__('Application Settings')); ?></span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="/">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Overview')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('list.user.role')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('User Roles')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('application.logs')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Application-Logs')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('holiday.list')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Holiday List')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('voice.command')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('Voice Command')); ?></span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="<?php echo e(route('setup2fa')); ?>">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title"><?php echo e(__('2FA')); ?></span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/sidebar/menu/_menu_admin.blade.php ENDPATH**/ ?>