<?php $__env->startSection('content'); ?>
<div class="container p-5" style="background: white">
    <?php if(count($results) > 0): ?>
        <table class="table table-bordered new-datatable">
            <thead>
                <tr>
                    <th>Person/Entity Name</th>
                    <th>Match Percentage</th>
                    <th>Summery Percentage</th>
                    <th>News Title</th>
                    <th>News Link</th>
                    <th>Published Date</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($result['customer_name']); ?></td>
                        <td><?php echo e($result['name_match']); ?>%</td>
                        <td> Average Match: <?php echo $result['match_percentage']; ?> % <br> <?php echo $result['summery_percentage']; ?></td>
                        <td><?php echo e($result['news_title']); ?></td>
                        <td><a href="<?php echo e($result['news_link']); ?>" target="_blank"><?php echo e($result['news_source']); ?></a></td>
                        <td><?php echo e($result['published_date']); ?></td>
                        <td>
                            <a href="<?php echo e(route('against-prominent-person.view', ['id' => $result['id']])); ?>" data-key="50"
                                class="btn btn-bg-light btn-color-muted btn-active-color-primary btn-sm px-4 me-2">360
                                View</a>
                        </td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    <?php else: ?>
        <p>No matching records found.</p>
    <?php endif; ?>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\adverse-media-screening\resources\views/search/results.blade.php ENDPATH**/ ?>