# Adverse Media Screening

#### Event Queue Restart, List & Work:
>> php artisan queue:restart\
>> php artisan queue:list\
>> php artisan queue:work

#### Job Schedule Run & Work:
>> php artisan schedule:run\
>> php artisan schedule:work

#### JWT token package install(via composer) and generate jwt secret key for .env:
>> composer install/i (If the composer.json file is updated, run the command)\
>> php artisan jwt:secret

#### Enable RabbitMQ:
>> composer install/i (If the composer.json file is updated, run the command)\
>> php artisan rabbitmq:consumer

#### Storage Link:
>> php artisan storage:link

#### Seed for Superman:
>> php artisan db:seed --class=SupermanUserSeeder

#### 2fa:
>> composer require pragmarx/google2fa-laravel
>> php artisan vendor:publish --provider="PragmaRX\Google2FA\Vendor\Laravel\ServiceProvider"

#### QR Code for 2fa:
>> composer require bacon/bacon-qr-code
