<?php

namespace App\Http\Controllers;

use App\Models\PushNotification;
use App\Models\UserRegisteredDevice;
use Illuminate\Http\Request;

class UserRegisteredDeviceController extends Controller
{
    public function deviceRegister(Request $request)
    {
        $data = $request->all();
        $m_user_registered_device = new UserRegisteredDevice();
        $response = $m_user_registered_device->saveOrUpdate($data);
        return $response;
    }

    public function dispatchNotify(Request $request)
    {
        $data = $request->all();
        $m_user_registered_device = new PushNotification();
        $response = $m_user_registered_device->dispatchToNotifytoUser($data);
        return $response;
    }
}
