<?php

namespace App\View\Components;

use App\Models\ClientContract;
use Closure;
use Illuminate\Contracts\View\View;
use Illuminate\View\Component;

class ClientContractOption extends Component
{
    /**
     * Create a new component instance.
     */
    public $data;
    public function __construct($data)
    {
        $this->data = $data;
    }

    /**
     * Get the view / contents that represent the component.
     */
    public function render(): View|Closure|string
    {
        $m_client_contract = new ClientContract();
        $contracts = $m_client_contract->getClientContractsOptions($this->data);
        return view('components.client-contract-option',compact('contracts'));
    }
}
