$(document).ready(function() {
    // Check if the "remember" checkbox is checked
    if (localStorage.getItem('remember') === 'true') {
        $('#remember').prop('checked', true);
    }

    // Handle checkbox state change
    $('#remember').on('change', function() {
        if ($(this).is(':checked')) {
            // Store the "remember" preference in localStorage
            localStorage.setItem('remember', true);
        } else {
            // Remove the "remember" preference from localStorage
            localStorage.removeItem('remember');
        }
    });
});

$(document).off('click', "#togglePassword").on('click', "#togglePassword", function(e) {
    e.preventDefault();
    let passwordInput = $("#passwordInput");
    let passwordIcon = $("#passwordIcon");

    if (passwordInput.attr("type") === "password") {
        passwordInput.attr("type", "text");
        passwordIcon.removeClass("far fa-eye").addClass("far fa-eye-slash");
    } else {
        passwordInput.attr("type", "password");
        passwordIcon.removeClass("far fa-eye-slash").addClass("far fa-eye");
    }
});
