var Dashboard = function () {
    // Public methods
    return {
        initNewsAgainstProminentPerson: function (news_against_prominent_person) {
            BaseAppAjax.ajaxLoadView($(news_against_prominent_person), Dashboard.news_against_prominent_person_url, {}, "#" + news_against_prominent_person);
        },
        init: function (csrf_token, customer_view_url, news_against_prominent_person_url) {
            Dashboard.csrf_token = csrf_token;
            Dashboard.customer_view_url = customer_view_url;
            Dashboard.news_against_prominent_person_url = news_against_prominent_person_url;

            Dashboard.initNewsAgainstProminentPerson("news_against_prominent_person");

            $(document).off('click', '#btn-view-customer-view').on('click', '#btn-view-customer-view', function (e) {
                e.preventDefault();
                var selector = $(this);
                var customer_id = selector.data('key');
                BaseAppAjax.ajaxLoadView(selector, Dashboard.customer_view_url, { customer_id: customer_id }, '#kt_app_content', function () {
                });
            });
        },
    }
}();
