var EmailInbox = (function () {
    var initTable = function (list_url) {
        base_datatable.table_id = "#email_inbox_list_table";
        base_datatable.table_ajax_url = list_url;
        (base_datatable.columns = [
            { data: "sl" },
            { data: "id" },
            { data: "name" },
            { data: "email" },
            { data: "mail_subject" },
            { data: "mail_sent_time" },
            { data: "action" },
        ]),
            base_datatable.reloadTable();
    };
    // Public methods
    return {
        deleteEmailInbox: function (selector) {
            // selector : "#btn_delete"
            BaseAppAjax.ajaxDeleteData(
                EmailInbox.csrf_token,
                selector,
                { _id: $(selector).data("key") },
                function () {
                    setTimeout(function () {
                        window.location.reload();
                    }, 1000);
                },
                function () { }
            );
        },
        init: function (
            csrf_token,
            list_url,
            view_url,
            delete_url,
        ) {
            EmailInbox.view_url = view_url;
            EmailInbox.delete_url = delete_url;
            (EmailInbox.csrf_token = csrf_token),
                initTable(list_url);
                $(document)
                .off("click", "#btn_view_email_inbox")
                .on("click", "#btn_view_email_inbox", function (e) {
                    e.preventDefault();
                    var id = $(this).data("key");
                    var type = 'inbox';
                    var _container_id = "user_send_email_view_panel";
                    var _footer =
                        '<div class="m-0">' +
                        '<button type="button" id="email_view_reset_btn" data-toggle="confirmation" class="btn rounded-0 fw-bold btn-dark">Resend</button>' +
                        '<button type="button" id="btn_user_send_email_reset" class="btn rounded-0 fw-bold mx-2 btn-danger">Close</button></div>';
                    OVERLAYPANELBLOCK.initKTOverlayPanel(
                        "Email Details",
                        '<div id="' + _container_id + '"></div>',
                        _footer
                    );
                    BaseAppAjax.ajaxLoadView(
                        $(this),
                        "/user-email-view/" + type + "/" + id,
                        {},
                        "#" + _container_id
                    );
                    customLoaderInit("#kt_overlay_panel");
                    setTimeout(() => {
                        customLoaderDestroy("#kt_overlay_panel");
                    }, 1000);
                });
            $(document)
                .off("click", ".btn_delete")
                .on("click", ".btn_delete", function (e) {
                    e.preventDefault();
                    _options = { status: "warning" };
                    var _btn_delete = this;
                    initConfirmationDialog(
                        "Are you sure to delete?",
                        function () {
                            EmailInbox.deleteEmailInbox(_btn_delete);
                        },
                        function () { },
                        _options
                    );
                });
        },
    };
})();
function getFilterOptions() {
    return [];
}
function renderActionItems(row, data) {
    var _view = ACTIONBUTTON.getViewIconButton({
        title: "View",
        suffix: "_email_inbox",
        data_key: row["id"],
        data_action: EmailInbox.view_url,
    });
    var _delete = '';
    var action_items =
        `<div class="btn-group">` +
        _view +
        `` +
        _delete +
        `</div>`;
    return action_items;
}
