@extends('layouts.master')
@section('content')
    <div class="bg-white mb-10 p-5 row rounded" style="margin-left: 5px; margin-right:5px">
        <div class="card card-flush card-p-0 bg-transparent border-0 ">
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table table-bordered">
                        <thead>
                            <tr class="fw-bold fs-6 text-white bg-primary">
                                <th>Menu</th>
                                <th>Sub Menu</th>
                                <th>Action</th>
                                <th>Prefix Command</th>
                                <th>Command</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="bg-secondary">
                                <td>Admin/Manager/Colleague/Client Dashboard</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Home/Dashboard/Admin(Role Name) Dashboard</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Firm Setup</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Firm Setup</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Team Management</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Team Management</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Team Overview</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Profile View</td>
                                <td>-</td>
                                <td>Personal profile of X (name)</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>User Notify</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Send Email</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Recipient email</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Recipient email</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Stop</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Close Right Panel</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Default template</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Subject</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Stop</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>Trigger</td>
                                <td>Send Mail</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Push notification</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Overview</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Send SMS</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>New Member</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>New Member</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Manager List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Manager List</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Manager List</td>
                                <td>Profile View</td>
                                <td>-</td>
                                <td>Personal profile of X (name)</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Colleague List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Colleague List</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Colleague List</td>
                                <td>Profile View</td>
                                <td>-</td>
                                <td>Personal profile of X (name)</td>
                            </tr>
                            <tr>
                                <td>Team Management</td>
                                <td>Colleague & Manager Mapping</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Colleague & Manager Mapping</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Client Management</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Client Management</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Overview</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Client Overview</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Register Client</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Register Client</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Bulk Register</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Bulk Register</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Pre-Registered Client</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Pre Registered Client</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Registered Client</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Registered Client/Clients</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Client User</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Client User</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Client Mapping</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Client Mapping</td>
                            </tr>
                            <tr>
                                <td>Client Management</td>
                                <td>Contract Documents</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Contract Documents</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Payment Management</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Payment Management</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Ledger</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Ledger</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Ledger -> Ledger Book</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Ledger Book</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Ledger -> Ledger Book Detail</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Ledger Book Detail</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Invoice</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Invoice</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Invoice -> Generate Invoice</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Generate Invoice</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Invoice -> Invoice List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Invoice List</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Payment</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Payment</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Payment -> Direct Debit Verification</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Direct Debit Verification</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Payment -> Make Payment</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Make Payment</td>
                            </tr>
                            <tr>
                                <td>Payment Management</td>
                                <td>Payment -> Deposit List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Deposit List</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>File Management</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>File Management</td>
                            </tr>
                            <tr>
                                <td>File Management</td>
                                <td>File Overview</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>File Overview</td>
                            </tr>
                            <tr>
                                <td>File Management</td>
                                <td>Document Setup</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Document Setup</td>
                            </tr>
                            <tr>
                                <td>Task Management</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Task Management</td>
                            </tr>
                            <tr>
                                <td>Task Management</td>
                                <td>Task</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Task</td>
                            </tr>
                            <tr>
                                <td>Task Management</td>
                                <td>Task Note</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Task Note</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Mail Box Settings</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Mail Box Settings</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Mail Overview</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Mail Overview</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Mail Setup</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Mail Setup</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Mail Outbox</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Mail Outbox</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Mail Inbox</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Mail Inbox</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Send Mail</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Send mail to user</td>
                                <td>-</td>
                                <td>Send Mail to x(name)</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>User Notify</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Send Email</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Recipient email</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Recipient email</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Stop</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Default template</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Subject</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>-</td>
                                <td>Stop</td>
                            </tr>
                            <tr>
                                <td>Mail Box Settings</td>
                                <td>Send Mail</td>
                                <td>Notify</td>
                                <td>Trigger</td>
                                <td>Send Mail</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Service Settings</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Service Settings</td>
                            </tr>
                            <tr>
                                <td>Service Settings</td>
                                <td>Service Overview</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Service Overview</td>
                            </tr>
                            <tr>
                                <td>Service Settings</td>
                                <td>Service List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Service List</td>
                            </tr>
                            <tr>
                                <td>Service Settings</td>
                                <td>Map Service & Document</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Map Service & Document</td>
                            </tr>
                            <tr>
                                <td>Service Settings</td>
                                <td>Map Service & State</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Map Service & State</td>
                            </tr>
                            <tr>
                                <td>Service Settings</td>
                                <td>Document List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Document List</td>
                            </tr>
                            <tr>
                                <td>Service Settings</td>
                                <td>Service State List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Service State List</td>
                            </tr>
                            <tr>
                                <td>Service Settings</td>
                                <td>Service Task</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Service Task</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Notification Settings</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Notification Settings</td>
                            </tr>
                            <tr>
                                <td>Notification Settings</td>
                                <td>Notification Type</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Notification Type</td>
                            </tr>
                            <tr>
                                <td>Notification Settings</td>
                                <td>Notification Event</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Notification Event</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td>Application Settings</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Application Settings</td>
                            </tr>
                            <tr>
                                <td>Application Settings</td>
                                <td>Application Overview</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Application Overview</td>
                            </tr>
                            <tr>
                                <td>Application Settings</td>
                                <td>Business Type</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Business Type</td>
                            </tr>
                            <tr>
                                <td>Application Settings</td>
                                <td>User Role</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>User Role</td>
                            </tr>
                            <tr>
                                <td>Application Settings</td>
                                <td>Application Logs</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Application Logs</td>
                            </tr>
                            <tr>
                                <td>Application Settings</td>
                                <td>Holiday List</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Holiday List</td>
                            </tr>
                            <tr>
                                <td>Application Settings</td>
                                <td>Dispatch Job</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Dispatch Job</td>
                            </tr>
                            <tr>
                                <td>Application Settings</td>
                                <td>Voice Command</td>
                                <td>-</td>
                                <td>Go to</td>
                                <td>Voice Command</td>
                            </tr>
                            <tr class="bg-secondary">
                                <td colspan="5">View User Profile</td>
                            </tr>
                            <tr>
                                <td>Personal Profile</td>
                                <td>Profile View</td>
                                <td>-</td>
                                <td>-</td>
                                <td>Personal profile of x(name)</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
@endsection
