@extends('layouts.master')
@section('content')
    <div class="mb-5" id="login_log_content"></div>
    <div class="mb-5" id="error_log_content"></div>
    <div id="recent_activity_log_content"></div>
    <script>
        $(document).ready(function() {
            var url = "{{ route('view.logs') }}"
            loginLog(url);
        });

        function loginLog(url) {
            BaseAppAjax.ajaxLoadView($(this), url, {
                action: 'login'
            }, "#login_log_content", function(response) {
                logError(url);
            });
        }

        function logError(url) {
            BaseAppAjax.ajaxLoadView($(this), url, {
                action: 'error'
            }, "#error_log_content", function(response) {
                recentLog(url);
            });
        }

        function recentLog(url) {
            BaseAppAjax.ajaxLoadView($(this), url, {
                action: 'activity'
            }, "#recent_activity_log_content", function(response) {});
        }
    </script>
@endsection
