@extends('layouts.master')
@section('content')
    @include('element.layout.partials._content_demo')
@endsection
@push('js')
    <script src="{{ asset('assets/js/custom/dashboard/dashboard.js') }}"></script>
    <script>
        "use strict";
        $(document).ready(function() {
            Dashboard.init(
                "{{ csrf_token() }} ",
                "{{ route('customers.show') }}",
                "{{ route('against-prominent-person.news') }}",
            );
        });
    </script>
    @if (session('message'))
        <script>
            var message = "{{ session('message') }}";
            toastr.success(message);
        </script>
    @endif
@endpush
