@extends('layouts.master')
@section('content')
    <div class="card card-flush overflow-hidden h-md-100 rounded-0">
        <div class="card-body pt-4 pb-4 flex-wrap align-items-center">
            <div class="d-flex flex-column content-justify-center flex-row-fluid">
                <div class="table-responsive w-100 mb-5">
                    <table class="table table-bordered gy-3 gs-3 bg-light-warning text-white">
                        <tbody>
                            <tr class="fs-4 text-white bg-info">
                                <th class="text-white" colspan="2">{{ __('Branch Name') }}</th>
                                <th class="text-white">{{ __('For Half Year Ended') }}</th>
                            </tr>
                            <tr>
                                <td colspan="2">{{ $data_self_assessment_report['bank_branch_name'] }}</td>
                                <td>{{ $data_self_assessment_report['for_half_year_ended'] }}</td>
                            </tr>
                            <tr class="fs-4 bg-info">
                                <th class="text-white">{{ __('BAMLCO Name') }}</th>
                                <th class="text-white">{{ __('BAMLCO ID') }}</th>
                                <th class="text-white">{{ __('Branch Type') }}</th>
                            </tr>
                            <tr>
                                <td>{{ $data_self_assessment_report['user_profile_name'] }}</td>
                                <td>{{ $data_self_assessment_report['user_profile_id'] }}</td>
                                <td>{{ $data_self_assessment_report['branch_type'] }}</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="border mb-10">
                    <div class="d-flex justify-content-between btn-group gap-1">
                        <button type="submit" class="btn btn-sm btn-info rounded-0 btn-active-warning active">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                        <button type="submit" class="btn btn-sm btn-info rounded-0">
                            <i class="ki-duotone ki-soft-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="">
                    <div id="question-container"></div>
                </div>
            </div>
        </div>
    </div>
@endsection

@push('js')
    <script src="{{ asset('/assets/js/custom/BankSelfAssessment/sa_report_setup.js') }}"></script>
    <script>
        "use strict";
        $(document).ready(function() {
            SelfAssessmentReportSetup.init(
                "{{ csrf_token() }}",
                "{{ route('question.report') }}",
            );
        });
    </script>
@endpush
