@extends('layouts.title_ajax')
@section('content')
    <div class="card card-custom border">
        {{ Form::model($x_attachment, ['url' => route('setup.x_attachment'), 'method' => 'post', 'id' => 'form_x_attachment']) }}
        @csrf
        <div class="card-body">
            <div class="row mb-5">
                <div class="col-md-8">
                    <div class="form-group row">
                        <label for="name"
                            class="col-md-3 col-form-label-lg fw-semibold text-md-right">{{ __('Attachment Name') }}</label>
                        <div class="col-md-8">
                            {{ Form::text('name', null, ['class' => 'form-control form-control-solid', 'required' => true]) }} </div>
                    </div>
                </div>
            </div>
            <div class="row mb-2">
                <div class="col-md-8">
                    <div class="form-group row">
                        <label for="attachment_group"
                            class="col-md-3 col-form-label-lg fw-semibold text-md-right">{{ __('Attachmnet
                                                        Group') }}</label>
                        <div class="col-md-8">
                            {{ Form::text('attachment_group', null, ['class' => 'form-control form-control-solid', 'required' => true]) }}
                        </div>
                    </div>
                </div>
            </div>
        </div>


        @if (!empty($x_attachment))
            {{ Form::hidden('type', $x_attachment['id']) }}
            {{ Form::hidden('id', $x_attachment['id']) }}
        @endif
        {{ Form::close() }}
    </div>
@endsection
@push('js')
@endpush
