<div class="card card-flush overflow-hidden h-md-100 rounded-0">
    <div class="card-title pt-5 p-10 pb-0">
        <h3>Login Log</h3>
    </div>
    <div class="card-body pt-4 pb-4 flex-wrap align-items-center">
        <div class="d-flex flex-column content-justify-center flex-row-fluid">
            <div class="table-responsive w-100">
                <table class="table table-bordered gy-3 gs-3" id="login_log_list_table">
                    <thead class="py-5 fw-bold table-bordered fs-4 text-white bg-secondary">
                        <tr>
                            <th>{{ __('SL') }}</th>
                            <th>{{ __('ID') }}</th>
                            <th>{{ __('User Id') }}</th>
                            <th>{{ __('Action') }}</th>
                            <th>{{ __('Status') }}</th>
                            <th>{{ __('Device') }}</th>
                            <th>{{ __('IP Address') }}</th>
                            <th>{{ __('Time') }}</th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<script src="{{ asset('/js/base_data_table.js') }}"></script>
<script src="{{ asset('/assets/js/custom/ApplicationConfiguration/log/login_log.js') }}"></script>
<script>
    $(document).ready(function() {
        "use strict";
        LoginLogs.init(
            "{{ csrf_token() }}",
            "{{ route('data.login.log') }}",
            "",
        );
    });
</script>
