<?php
/**
 * @var \App\View\AppView $this
 * @var $current_role
 */
?>
<div id="kt_aside_menu" class="aside-menu" data-menu-vertical="1" data-menu-scroll="1"
     data-menu-dropdown-timeout="500">
    <!--begin::Menu Nav-->
    <ul class="menu-nav">
        <li class="menu-item menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover">
            <a href="<?= $this->Url->build(['_name' => 'home','prefix'=>false]) ?>"
               class="menu-link">
                <span class="menu-text"><b class="font-weight-bolder mr-1"><?= ucfirst($auth_user['current_role']) ?></b>Dashboard</span>
            </a>
        </li>
        <li class="menu-item" aria-haspopup="true">
            <a href="<?= $this->Url->build('/admin/company') ?>"
               class="menu-link align-items-center">
                <i class="fas fa-building icon-size-sm mr-3"></i>
                <span class="menu-text">Company Setup</span>
            </a>
        </li>
        <li class="menu-item" aria-haspopup="true">
            <a href="<?= $this->Url->build('/admin/services') ?>"
               class="menu-link align-items-center">
               <i class="fas fa-toolbox icon-size-sm mr-3"></i>
                <span class="menu-text">Service Lists</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/specialEngagementLetter') ?>"
               class="menu-link align-items-center">
               <i class="fad fa-users-crown icon-size-sm mr-3"></i>
               <span class="menu-text">Special Engagement Letter</span>
            </a>
        </li>

        <li class="menu-section">
            <h4 class="menu-text">Resource Person</h4>
            
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/managers') ?>"
               class="menu-link align-items-center">
               <i class="fas fa-users icon-size-sm mr-3"></i>
                <span class="menu-text">Managers</span>
            </a>

        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/colleagues') ?>"
               class="menu-link align-items-center">
               <i class="fad fa-user-alt icon-size-sm mr-3"></i>
                <span class="menu-text">Colleagues</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/manager/mapping/') ?>"
               class="menu-link align-items-center">
               <i class="fad fa-user-friends icon-size-sm mr-3"></i>
                <span class="menu-text">Map Colleagues for Manager</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/clients') ?>"
               class="menu-link align-items-center">
               <i class="fad fa-users-crown icon-size-sm mr-3"></i>
                <span class="menu-text">Clients</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/colleague/mapping/') ?>"
               class="menu-link align-items-center">
                <i class="fad fa-user-tie icon-size-sm mr-3"></i>
                <span class="menu-text">Map Clients For Colleagues</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/users') ?>"
               class="menu-link align-items-center">
                <i class="fad fa-user-friends icon-size-sm mr-3"></i>
                <span class="menu-text">Client Users</span>
            </a>
        </li>
        <li class="menu-section">
            <h4 class="menu-text align-items-center">Mail Box</h4>
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/admin/mail/welcome') ?>"
               class="menu-link align-items-center">
               <i class="fas fa-inbox-in icon-size-sm mr-3"></i>
                <span class="menu-text">Welcome Mail</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="#"
               class="menu-link align-items-center">
               <i class="fas fa-envelope icon-size-sm mr-3"></i>
                <span class="menu-text">Engagement Letter Mail</span>
            </a>
        </li>
    </ul>
    <!--end::Menu Nav-->
</div>
