<?php
/**
 * @var \App\View\AppView $this
 * @var $current_role
 */
?>
<div id="kt_aside_menu" class="aside-menu" data-menu-vertical="1" data-menu-scroll="1"
     data-menu-dropdown-timeout="500">
    <!--begin::Menu Nav-->
    <ul class="menu-nav">
        <li class="menu-item menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover">
            <a href="<?= $this->Url->build(['_name' => 'home','prefix'=>false]) ?>"
               class="menu-link">
                <span class="menu-text"><b class="font-weight-bolder mr-1"><?= ucfirst($auth_user['current_role']) ?></b>Dashboard</span>
            </a>
        </li>
        <li class="menu-section">
            <h4 class="menu-text">Resource</h4>
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/client/myCompany') ?>"
               class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Company Profile</span>
            </a>

        </li>
        <li class="menu-item">
            <a href="#"
               class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Employees</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/allEmails') ?>"
               class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Mails</span>
            </a>
        </li>
        <li class="menu-section">
            <h4 class="menu-text">Service</h4>
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/client/services') ?>"
               class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Services</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/client/tasks') ?>"
               class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Tasks</span>
            </a>
        </li>

        <li class="menu-item">
            <a href="<?= $this->Url->build('/client/vouchers') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Vouchers</span>
            </a>
        </li>
    </ul>
    <!--end::Menu Nav-->
</div>
