<?php

/**
 * @var \App\View\AppView $this
 * @var $current_role
 */
?>
<div id="kt_aside_menu" class="aside-menu" data-menu-vertical="1" data-menu-scroll="1" data-menu-dropdown-timeout="500">
    <!--begin::Menu Nav-->
    <ul class="menu-nav pt-0">
        <li class="menu-item menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover">
            <a href="<?= $this->Url->build(['_name' => 'home', 'prefix' => false]) ?>" class="menu-link d-flex align-items-center">
                <i class="fas fa-tachometer-alt-slow mr-4">
                    <span></span>
                </i>
                <span class="menu-text"><b class="font-weight-bolder mr-1"><?= ucfirst($auth_user['current_role']) ?></b>Dashboard</span>
            </a>
        </li>
        <li class="menu-section">
            <h4 class="menu-text"> <i class="fas fa-user-tie"></i> &nbsp; Resource Person</h4>
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/clients') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Clients</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/myclients') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">My Clients</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/mapping/') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Set My Clients</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/users') ?>"
               class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Client Users</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/specialEngagementLetter') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Special Engagement Letter</span>
            </a>
        </li>

        <li class="menu-section">
            <h4 class="menu-text"> <i class="fas fa-tasks"></i> &nbsp; Service</h4>
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/services') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Clients in Service</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/tasks') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Tasks</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/vouchers') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Vouchers</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/payments') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Payments</span>
            </a>
        </li>

        <li class="menu-section">

            <h4 class="menu-text"> <i class="fas fa-envelope"></i> &nbsp; Mail Box</h4>
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/colleague/mail/welcome') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">Welcome Mail</span>
            </a>
        </li>
        <li class="menu-item">
            <a href="<?= $this->Url->build('/allEmails') ?>" class="menu-link">
                <i class="menu-bullet menu-bullet-line">
                    <span></span>
                </i>
                <span class="menu-text">All Mail</span>
            </a>
        </li>
    </ul>
    <!--end::Menu Nav-->
</div>