<?php
/**
 * @var \App\View\AppView $this
 * @var $current_role
 */
?>
<div id="kt_aside_menu" class="aside-menu" data-menu-vertical="1" data-menu-scroll="1"
     data-menu-dropdown-timeout="500">
    <!--begin::Menu Nav-->
    <ul class="menu-nav">
        <li class="menu-item menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover">
            <a href="<?= $this->Url->build([ 'controller' => 'Pages', 'action' => 'profile','prefix'=>false]) ?>"
               class="menu-link">
                <span class="menu-text">Dashboard</span>
            </a>
        </li>
        <li class="menu-section">
            <h4 class="menu-text">Basic</h4>
            <i class="menu-icon ki ki-bold-more-hor icon-md"></i>
        </li>
        <li class="menu-item menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover">
            <a href="javascript:" class="menu-link menu-toggle">
										<span class="svg-icon menu-icon">
											<i class="fa fa-user"></i>
										</span>
                <span class="menu-text">Profiles</span>
                <i class="menu-arrow"></i>
            </a>
            <div class="menu-submenu">
                <i class="menu-arrow"></i>
                <ul class="menu-subnav">
                    <li class="menu-item menu-item-submenu" aria-haspopup="true"
                        data-menu-toggle="hover">
                        <a href="#"
                           class="menu-link">
                            <i class="menu-bullet menu-bullet-line">
                                <span></span>
                            </i>
                            <span class="menu-text">Managers</span>
                        </a>

                    </li>
                    <li class="menu-item menu-item-submenu" aria-haspopup="true"
                        data-menu-toggle="hover">
                        <a href="#"
                           class="menu-link">
                            <i class="menu-bullet menu-bullet-line">
                                <span></span>
                            </i>
                            <span class="menu-text">Employees</span>
                        </a>
                    </li>
                    <li class="menu-item menu-item-submenu" aria-haspopup="true"
                        data-menu-toggle="hover">
                        <a href="#"
                           class="menu-link">
                            <i class="menu-bullet menu-bullet-line">
                                <span></span>
                            </i>
                            <span class="menu-text">Clients</span>
                        </a>
                    </li>
                </ul>
            </div>
        </li>
    </ul>
    <!--end::Menu Nav-->
</div>
