<div class="app-sidebar-menu overflow-hidden flex-column-fluid">
    <div id="kt_app_sidebar_menu_wrapper" class="app-sidebar-wrapper hover-scroll-overlay-y my-5" data-kt-scroll="true"
        data-kt-scroll-activate="true" data-kt-scroll-height="auto"
        data-kt-scroll-dependencies="#kt_app_sidebar_logo, #kt_app_sidebar_footer"
        data-kt-scroll-wrappers="#kt_app_sidebar_menu" data-kt-scroll-offset="5px" data-kt-scroll-save-state="true">
        <div class="menu menu-column menu-rounded menu-sub-indention px-3 fs-5" id="kt_app_sidebar_menu"
            data-kt-menu="true" data-kt-menu-expand="false">
            {{-- dashboard --}}
            <div class="menu-item">
                <a class="menu-link" href="{{ route('home') }}">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-element-11 fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ $role_display_name . ' ' . __('Dashboard') }}</span>
                </a>
            </div>


              {{-- customer searching --}}
              <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7">{{ __('Search Section') }}</span>
                </div>
            </div>

            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="searching">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-directbox-default fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ __('Search') }}</span>
                    <span class="menu-arrow"></span>
                </span>

                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('match.customerSearch') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Customer Search') }}</span>
                        </a>
                        <a class="menu-link" href="{{ route('match.customerSearchFromNews') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Adverse Media Search') }}</span>
                        </a>

                        <a class="menu-link" href="{{ route('upload.form') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('PDF Search') }}</span>
                        </a>
                    </div>
                </div>


            </div>



                  {{-- customer settings --}}
                <div class="menu-item pt-5">
                    <div class="menu-content">
                        <span class="menu-heading fw-bold text-uppercase fs-7">{{ __('News Section') }}</span>
                    </div>
                </div>

                <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                    <span class="menu-link" id="newses">
                        <span class="menu-icon">
                            <i class="ki-duotone ki-directbox-default fs-2">
                                <span class="path1"></span>
                                <span class="path2"></span>
                                <span class="path3"></span>
                                <span class="path4"></span>
                            </i>
                        </span>
                        <span class="menu-title">{{ __('Adverse News') }}</span>
                        <span class="menu-arrow"></span>
                    </span>
                    <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                        kt-hidden-height="242">
                        <div class="menu-item">
                            <a class="menu-link" href="{{ route('news.index') }}">
                                <span class="menu-bullet"><span class="bullet me-5"></span></span>
                                <span class="menu-title">{{ __('News List ') }}</span>
                            </a>

                            <a class="menu-link" href="{{ route('news.index.bn') }}">
                                <span class="menu-bullet"><span class="bullet me-5"></span></span>
                                <span class="menu-title">{{ __('News List Bn') }}</span>
                            </a>

                        </div>
                    </div>

                </div>

            {{-- customer settings --}}
            <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7">{{ __('Customer Settings') }}</span>
                </div>
            </div>

            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="customers">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-directbox-default fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ __('Customers') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('customers.index') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Customer List') }}</span>
                        </a>
                    </div>
                </div>
            </div>



            {{-- employee --}}
            <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7">{{ __('User Section') }}</span>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="user-setup">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-user-square fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ __('User Settings') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('view.user') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('User List') }}</span>
                        </a>
                    </div>
                </div>
            </div>


            {{-- settings --}}
            <div class="menu-item pt-5">
                <div class="menu-content">
                    <span class="menu-heading fw-bold text-uppercase fs-7">{{ __('Settings') }}</span>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="mail_box_settings">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-sms fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ __('Mail-Box Settings') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('email.overview') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Overview') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('mail.box.list', ['type' => 'outbox']) }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Mail Outbox') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('mail.box.list', ['type' => 'inbox']) }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Mail Inbox') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link btn_send_notification" href="#" id="btn_send_notification">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Send Mail') }}</span>
                        </a>
                    </div>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="service_settings">
                    <span class="menu-icon"><i class="ki-duotone ki-setting fs-2"><span class="path1"></span><span
                                class="path2"></span></i></span>
                    <span class="menu-title">{{ __('Service Settings') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('x-document.list') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Document List') }}</span>
                        </a>
                    </div>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="notification_settings">
                    <span class="menu-icon">
                        <i class="ki-duotone ki-notification-on fs-2">
                            <span class="path1"></span>
                            <span class="path2"></span>
                            <span class="path3"></span>
                            <span class="path4"></span>
                            <span class="path5"></span>
                        </i>
                    </span>
                    <span class="menu-title">{{ __('Notification Settings') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('notifications') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Notifications') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('notification.type.list') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Notification Type') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('notification.event.list') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Notification Event') }}</span>
                        </a>
                    </div>
                </div>
            </div>
            <div data-kt-menu-trigger="click" class="menu-item menu-accordion">
                <span class="menu-link" id="application_settings">
                    <span class="menu-icon"><i class="ki-duotone ki-wrench fs-2"><span class="path1"></span><span
                                class="path2"></span></i></span>
                    <span class="menu-title">{{ __('Application Settings') }}</span>
                    <span class="menu-arrow"></span>
                </span>
                <div class="menu-sub menu-sub-accordion" style="display: none; overflow: hidden;"
                    kt-hidden-height="242">
                    <div class="menu-item">
                        <a class="menu-link" href="/">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Overview') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('list.user.role') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('User Roles') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('application.logs') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Application-Logs') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('holiday.list') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Holiday List') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('voice.command') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('Voice Command') }}</span>
                        </a>
                    </div>
                    <div class="menu-item">
                        <a class="menu-link" href="{{ route('setup2fa') }}">
                            <span class="menu-bullet"><span class="bullet me-5"></span></span>
                            <span class="menu-title">{{ __('2FA') }}</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
