<!--begin::Attachments-->
<div class="dropzone dropzone-queue py-4 mb-3" id="kt_inbox_reply_attachments" data-kt-inbox-form="dropzone">
    {{ __('Files Drop Here') }}
    @if (isset($pdf_file))
        <div class="dropzone-file" style="background-color: #f9f9f9; color: #7e8299; padding: 10px">
            <div class="dropzone-filename" title="{!! $pdf_file['file_name'] !!}"><span data-dz-name="">
                    <a title="{{ $pdf_file['file_name'] }}" href="{{ $pdf_file['file_url'] }}" data-fancybox
                        data-caption="{{ $pdf_file['file_name'] }}">{!! $pdf_file['file_name'] !!}</a>
                </span>
                <strong>( <span data-dz-size=""><strong>{{ $pdf_file['file_size'] }}</strong> KB</span>)</strong>
            </div>
            <div class="dropzone-error" data-dz-errormessage=""></div>
        </div>
    @endif
    <div class="dropzone-items">
        <div class="dropzone-item" style="display:none">
            <!--begin::Dropzone filename-->
            <div class="dropzone-file">
                <div class="dropzone-filename" title="some_image_file_name.jpg">
                    <span data-dz-name="">{{ __('some_image_file_name.jpg') }}</span>
                    <strong>(
                        <span data-dz-size="">340kb</span>)</strong>
                </div>
                <div class="dropzone-error" data-dz-errormessage=""></div>
            </div>
            <!--end::Dropzone filename-->
            <!--begin::Dropzone progress-->
            <div class="dropzone-progress">
                <div class="progress">
                    <div class="progress-bar bg-primary" role="progressbar" aria-valuemin="0" aria-valuemax="100"
                        aria-valuenow="0" data-dz-uploadprogress=""></div>
                </div>
            </div>
            <!--end::Dropzone progress-->
            <!--begin::Dropzone toolbar-->
            <div class="dropzone-toolbar">
                <span class="dropzone-upload-image-edit pointer-cursor me-2">
                    <i class="ki-duotone ki-pencil fs-1"><i class="path1"></i><i class="path2"></i></i>
                </span>
                <span class="dropzone-delete pointer-cursor" data-dz-remove="">
                    <i class="ki-duotone ki-cross fs-1"><span class="path1"></span><span class="path2"></span></i>
                </span>
            </div>
            <!--end::Dropzone toolbar-->
        </div>
    </div>
</div>
<!--end::Attachments-->
<!--begin::Upload attachement-->
<button type="button" class="btn btn-primary me-2 rounded-0" id="kt_inbox_reply_attachments_select"
    data-kt-inbox-form="dropzone_upload">
    <!--begin::Svg Icon | path: icons/duotune/communication/com008.svg-->
    <span class="svg-icon svg-icon-2 m-0">
        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path opacity="0.3"
                d="M4.425 20.525C2.525 18.625 2.525 15.525 4.425 13.525L14.825 3.125C16.325 1.625 18.825 1.625 20.425 3.125C20.825 3.525 20.825 4.12502 20.425 4.52502C20.025 4.92502 19.425 4.92502 19.025 4.52502C18.225 3.72502 17.025 3.72502 16.225 4.52502L5.82499 14.925C4.62499 16.125 4.62499 17.925 5.82499 19.125C7.02499 20.325 8.82501 20.325 10.025 19.125L18.425 10.725C18.825 10.325 19.425 10.325 19.825 10.725C20.225 11.125 20.225 11.725 19.825 12.125L11.425 20.525C9.525 22.425 6.425 22.425 4.425 20.525Z"
                fill="currentColor" />
            <path
                d="M9.32499 15.625C8.12499 14.425 8.12499 12.625 9.32499 11.425L14.225 6.52498C14.625 6.12498 15.225 6.12498 15.625 6.52498C16.025 6.92498 16.025 7.525 15.625 7.925L10.725 12.8249C10.325 13.2249 10.325 13.8249 10.725 14.2249C11.125 14.6249 11.725 14.6249 12.125 14.2249L19.125 7.22493C19.525 6.82493 19.725 6.425 19.725 5.925C19.725 5.325 19.525 4.825 19.125 4.425C18.725 4.025 18.725 3.42498 19.125 3.02498C19.525 2.62498 20.125 2.62498 20.525 3.02498C21.325 3.82498 21.725 4.825 21.725 5.925C21.725 6.925 21.325 7.82498 20.525 8.52498L13.525 15.525C12.325 16.725 10.525 16.725 9.32499 15.625Z"
                fill="currentColor" />
        </svg>
    </span>
    <!--end::Svg Icon-->
    <span>{{ __('Upload Files') }}</span>
</button>
<!--end::Upload attachement-->
