@extends('layouts.ajax')
@section('content')
    {!! html()->form('POST', route('send.notification'))->class('form_user_send_email')->attribute('enctype', 'multipart/form-data')->open() !!}
    {!! html()->hidden('profile_id', $notify['profile_id'])->id('profile_id') !!}
    {!! html()->hidden('client_profile_id', $notify['client_profile_id'])->id('client_profile_id') !!}
    {!! html()->hidden('notify_type', $notify_type)->id('notify_type') !!}
    <div class="row">
        <div class="col-md-12">
            <div class="form-group mb-4">
                {!! html()->label(__('To'))->class('col-form-label-lg fw-semibold') !!}
                {!! html()->text('to_email', $notify['email'] ?? '')->class('form-control form-control-solid')->id('to_email')->placeholder(__('To')) !!}
            </div>
            <div class="form-group mb-4">
                {!! html()->label(__('Template'))->class('col-form-label-lg fw-semibold') !!}
                {!! html()->select('email_template_id', ['' => 'Select One'] + $emailTemplates, null)->class('w-100 form-control form-control-solid form-select-solid')->id('email_template_id')->attribute('data-control', 'select2')->attribute('data-placeholder', __('Select a template'))->required() !!}
            </div>
        </div>
    </div>
    <div id="ajaxLoadTemplate">

    </div>
    {!! html()->form()->close() !!}
@endsection
