@extends('layouts.ajax')
@section('content')
    {!! html()->form('POST', route('send.notification'))->class('form_send_notification')->open() !!}
    {!! html()->hidden('profile_id', $notify['profile_id'])->id('profile_id') !!}
    {!! html()->hidden('client_profile_id', $notify['client_profile_id'])->id('client_profile_id') !!}
    {!! html()->hidden('notify_type', $notify_type)->id('notify_type') !!}
    <div class="row">
        <div class="col-md-12">
            <div class="form-group mb-4">
                {!! html()->label(__('Mobile Number'))->class('col-form-label-lg fw-semibold') !!}
                {!! html()->input('number', 'mobile_number', $notify['phone'] ?? '')->class('form-control form-control-solid')->id('mobile_number')->placeholder(__('Mobile Number'))->required() !!}
            </div>
            <div class="form-group mb-4">
                {!! html()->label(__('SMS Content'))->class('col-form-label-lg fw-semibold') !!}
                {!! html()->textarea('sms_content', null)->class('form-control form-control-solid')->id('sms_content')->placeholder(__('Content'))->required() !!}
            </div>
        </div>
    </div>
    {!! html()->form()->close() !!}
@endsection
