<!--begin::Chart widget 18-->
<div class="card card-flush h-xl-100">
    <!--begin::Header-->
    <div class="card-header pt-7">
        <!--begin::Title-->
        <h3 class="card-title align-items-start flex-column">
            <span class="card-label fw-bold text-dark">{{ __('Client Onboarding Summary') }}</span>
            <span class="text-gray-800 mt-1 fw-semibold fs-6">{{ __('Showing data for last 6 months') }}</span>
        </h3>
        <!--end::Title-->

        <!--begin::Toolbar-->
        <div class="card-toolbar d-none">
            <div class="d-flex align-items-center justify-content-start">
                <div class="btn-group">
                    <label for="date7" class="btn btn-sm btn-primary dropdown-toggle date-limit"
                        style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                        {{ __('Date Limits') }}</label>
                    <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                        <input
                            class="form-control form-control-sm form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                            id="date7" placeholder="Pick date rage" />
                        <div class="daterangerpicker-icon">
                            <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span
                                    class="path1"></span><span class="path2"></span><span
                                    class="path3"></span><span class="path4"></span><span
                                    class="path5"></span><span class="path6"></span></i>
                        </div>
                    </div>
                    <!--end::Daterangepicker-->
                </div>
            </div>
        </div>
        <!--end::Toolbar-->
    </div>
    <!--end::Header-->

    <!--begin::Body-->
    <div class="card-body d-flex align-items-end px-0 pt-3 pb-5">
        <!--begin::Chart-->
        <div id="kt_apexcharts_1" class="h-325px w-100 min-h-auto ps-4 pe-6"></div>
        <!--end::Chart-->
    </div>
    <!--end: Card Body-->
</div>
<!--end::Chart widget 18-->
@push('js')
<script>
    $(function(){
        var chartClientTypesSummaryElement = document.getElementById('kt_apexcharts_1');
        if (chartClientTypesSummaryElement) {
            BaseAppAjax.ajaxGetData(Dashboard.csrf_token, '', '{{route('client_types.chart')}}', {}, function (response) {
                var data_count = (response.data);
                var months = (response.months);
                data_count = Object.keys(data_count).map(function (key) { return data_count[key]; });
                months = Object.keys(months).map(function (key) { return months[key]; });
                chartClientTypesSummary(data_count, months);
            });
        }
    });
</script>
@endpush
