<div class="table-responsive">
    <table class="table table-responsive table-bordered">
        @if (strtolower($role_display_name) == ROLE_COLLEAGUE)
            <thead>
                <tr>
                    <th><?= __('Pending') ?></th>
                    <th><?= __('In-Progress') ?></th>
                    <th><?= __('Ready to Invoice') ?></th>
                    <th><?= __('Submission') ?></th>
                </tr>
            </thead>
            <tr class="fw-bold text-gray-700 fs-5">
                <td class="text-center">
                    <span type="submit" class="colleague_board_task" data-value="pending"
                        data-colleague_profile_id="{{ $response['data']['colleague_profile_id'] }}">{{ $response['data']['total_pending'] }}</span>
                </td>
                <td class="text-center">
                    <span type="submit" class="colleague_board_task" data-value="{{ TASK_STATE_READY_STATE }}"
                        data-colleague_profile_id="{{ $response['data']['colleague_profile_id'] }}">{{ $response['data']['total_in_progress'] }}</span>
                </td>
                <td class="text-center">
                    <span type="submit" class="colleague_board_task" data-value="{{ TASK_STATE_READY_TO_INVOICE }}"
                        data-colleague_profile_id="{{ $response['data']['colleague_profile_id'] }}">{{ $response['data']['total_ready_to_invoice'] }}</span>
                </td>
                <td class="text-center">
                    <span type="submit" class="colleague_board_task" data-value="{{ TASK_STATE_SUBMISSION }}"
                        data-colleague_profile_id="{{ $response['data']['colleague_profile_id'] }}">{{ $response['data']['total_submission'] }}</span>
                </td>
            @else
            <thead>
                <tr>
                    <th><?= __('Name') ?></th>
                    <th><?= __('Pending') ?></th>
                    <th><?= __('Preparation') ?></th>
                    <th><?= __('In-Progress') ?></th>
                    <th><?= __('Ready to Invoice') ?></th>
                    <th><?= __('Submission') ?></th>
                </tr>
            </thead>
            <tbody>
                @foreach ($response['data'] as $key => $item)
                    @php
                        if ($key == 'colleagues') {
                            continue;
                        }
                    @endphp
                    <tr class="fw-bold text-gray-700 fs-5">
                        <td class="fw-bold">{{ $item['colleague_name'] }}</td>
                        <td class="text-center"><span type="submit" class="colleague_board_task"
                                data-value="pending"
                                data-colleague_profile_id="{{ $item['colleague_profile_id'] }}">{{ wwec($item['total_pending']) }}</span>
                        </td>
                        <td class="text-center"><span type="submit" class="colleague_board_task"
                                data-value="{{ TASK_STATUS_PREPARATION }}"
                                data-colleague_profile_id="{{ $item['colleague_profile_id'] }}">{{ wwec($item['total_preparation']) }}</span>
                        </td>
                        <td class="text-center"><span type="submit" class="colleague_board_task"
                                data-value="{{ TASK_STATE_READY_STATE }}"
                                data-colleague_profile_id="{{ $item['colleague_profile_id'] }}">{{ wwec($item['total_in_progress']) }}</span>
                        </td>
                        <td class="text-center"><span type="submit" class="colleague_board_task"
                                data-value="{{ TASK_STATE_READY_TO_INVOICE }}"
                                data-colleague_profile_id="{{ $item['colleague_profile_id'] }}">{{ wwec($item['total_ready_to_invoice']) }}</span>
                        </td>
                        <td class="text-center"><span type="submit" class="colleague_board_task"
                                data-value="{{ TASK_STATE_SUBMISSION }}"
                                data-colleague_profile_id="{{ $item['colleague_profile_id'] }}">{{ wwec($item['total_submission']) }}</span>
                        </td>
                    </tr>
                @endforeach
            </tbody>
        @endif
    </table>
</div>