<div class="card-header pt-0">
    <h3 class="card-title align-items-start flex-column">
        <span class="card-label fw-bold text-gray-900">{{ __('Document Review Board') }}</span>
        <span class="text-gray-500 mt-1 fw-semibold fs-6">{{ __('Verification/Approval') }}</span>
    </h3>
</div>
<div class="card-body pt-0">
    <a href="{{ route('document.contracts') }}">
        <div class="d-flex flex-stack">
            <div class="text-gray-700 fw-semibold fs-6 me-2">{{ __('Contract Documents for Approval') }}</div>
            <div class="d-flex align-items-senter">
                <i class="ki-duotone ki-arrow-up-right fs-2 text-success me-2"><span class="path1"></span><span
                        class="path2"></span></i>
                <span class="text-gray-900 fw-bolder fs-6" id="total_contract_count">0</span>
            </div>
        </div>
    </a>
    <div class="separator separator-dashed my-3"></div>
    <a href="javascript:void(0)" id="btn_identification_document_panel"
        data-action="{{ route('sent.identification.documents') }}" data-key="{{ $auth_user['profile']['id'] }}">
        <div class="d-flex flex-stack">
            <div class="text-gray-700 fw-semibold fs-6 me-2">{{ __('Received Identification Documents') }}</div>
            <div class="d-flex align-items-senter">
                <i class="ki-duotone ki-arrow-up-right fs-2 text-success me-2"><span class="path1"></span><span
                        class="path2"></span></i>
                <span class="text-gray-900 fw-bolder fs-6" id="identification_documents_sent">0</span>
            </div>
        </div>
    </a>
    <div class="separator separator-dashed my-3"></div>
    <a href="javascript:void(0)" id="btn_contract_service_document_panel"
        data-action="" data-key="{{ $auth_user['profile']['id'] }}">
        <div class="d-flex flex-stack">
            <div class="text-gray-700 fw-semibold fs-6 me-2">{{ __('Received Contract Service Documents') }}</div>
            <div class="d-flex align-items-senter">
                <i class="ki-duotone ki-arrow-up-right fs-2 text-success me-2"><span class="path1"></span><span
                        class="path2"></span></i>
                <span class="text-gray-900 fw-bolder fs-6" id="contract_service_documents_sent">0</span>
            </div>
        </div>
    </a>
    <div class="separator separator-dashed my-3"></div>
    <a href="javascript:void(0)" id="btn_service_delivery_document_panel"
        data-action="" data-key="{{ $auth_user['profile']['id'] }}">
        <div class="d-flex flex-stack">
            <div class="text-gray-700 fw-semibold fs-6 me-2">{{ __('Received Service Delivery Documents') }}</div>
            <div class="d-flex align-items-senter">
                <i class="ki-duotone ki-arrow-up-right fs-2 text-success me-2"><span class="path1"></span><span
                        class="path2"></span></i>
                <span class="text-gray-900 fw-bolder fs-6" id="service_delivery_documents_sent">0</span>
            </div>
        </div>
    </a>
</div>
