<div class="card card-flush h-md-50" id="payment_board">
    <div class="card-header pt-0">
        <div class="card-title d-flex flex-column">
            <div class="d-flex align-items-center">
                <span class="fs-4 fw-semibold text-gray-800 me-1 align-self-start"><i
                        class="fa fa-sterling-sign"></i></span>
                <span class="fs-2hx fw-bold text-dark me-2 lh-1 ls-n2" id="total_paid">0</span>
                <span class="text-gray-800 pt-1 fw-semibold fs-6">[Service Earnings upto {{ date('d-M, Y') }}]</span>
            </div>
        </div>
    </div>
    <div class="card-body pt-0 pb-5 d-flex flex-wrap align-items-center">
        <div class="d-flex flex-column content-justify-center flex-row-fluid">
            <div class="d-flex fw-semibold align-items-center mt-3">
                <div class="bullet w-8px h-3px rounded-2 bg-primary me-3"></div>
                <div class="text-gray-500 flex-grow-1 me-4" title="{{ __('Income from finished tasks') }}">
                    {{ __('Total Income') }}</div>
                <div class="fw-bolder text-gray-700 text-xxl-end">£<span id="total_income">0</span></div>
            </div>
            <div class="d-flex fw-semibold align-items-center mt-3">
                <div class="bullet w-8px h-3px rounded-2 bg-primary me-3"></div>
                <div class="text-gray-500 flex-grow-1 me-4" title="{{ __('Due') }}">{{ __('Due') }}</div>
                <div class="fw-bolder text-gray-700 text-xxl-end">£<span id="due_payment">0</span></div>
            </div>
            <div class="d-flex fw-semibold align-items-center mt-3">
                <div class="bullet w-8px h-3px rounded-2 bg-primary me-3"></div>
                <div class="text-gray-500 flex-grow-1 me-4" title="{{ __('Overdue') }}">{{ __('Overdue') }}</div>
                <div class="fw-bolder text-gray-700 text-xxl-end">£<span id="overdue_payment">0</span></div>
            </div>
            <div class="d-flex fw-semibold align-items-center mt-3">
                <div class="bullet w-8px h-3px rounded-2 bg-primary me-3"></div>
                <div class="text-gray-500 flex-grow-1 me-4" title="{{ __('Pending') }}">{{ __('Pending') }}</div>
                <div class="fw-bolder text-gray-700 text-xxl-end">£<span id="pending_verification">0</span></div>
            </div>
        </div>
    </div>
</div>
