<div class="row align-items-center mx-0 w-100">
    <div class="col-12 px-0">
        <div class="d-flex flex-column content-justify-center">
            <div class="separator separator-dashed my-3"></div>
            <div class="table-responsive">
                <table class="table table-row-dashed align-middle gs-0 my-0">
                    <thead>
                        <tr class="fs-7 fw-bold text-gray-500 border-bottom-0">
                            <th class="ps-0 min-w-150px">{{ __('Title') }}</th>
                            <th class="text-end min-w-50px">{{ __('Count') }}</th>
                            <th class="pe-0 text-end min-w-50px">{{ __('Amount') }}</th>
                            <th class="pe-0 text-end min-w-50px">{{ __('# Client') }}</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php ?>
                        @foreach ($payment_summary_items as $key => $item)
                            @if (
                                !in_array($key, $summary_row_keys) &&
                                    ($item['role'] == '-' || in_array(strtolower($role_display_name), $item['role'])))
                                <tr>
                                    <td class="ps-0">
                                        <a href="javascript:void(0)" id="view_{{ $key }}"
                                            title="{{ __('Detail View') }}"
                                            class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">{{ $item['title'] }}</a>
                                    </td>
                                    <td>
                                        <a><span
                                                class="fw-bold d-block fs-6 ps-0 text-end">{{ $item['count'] }}</span></a>
                                    </td>
                                    <td class="text-end pe-0">
                                        <a><span class="fw-bold d-block fs-6">{{ $item['amount'] }}</span></a>
                                    </td>
                                    <td class="text-end pe-0">
                                        <a><span class="fw-bold d-block fs-6">{{ $item['client'] }}</span></a>
                                    </td>
                                </tr>
                            @endif
                        @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(function() {
        var summary_data = JSON.parse('<?= json_encode($payment_summary_items) ?>');
        $.each(summary_data, function(i, v) {
            $('#payment_board').find("#" + i).text(v.amount);
            $('#payment_board').find("#" + i).attr('title', v.hint);
        })
    })
</script>
