 <!--begin::Row-->
 <div class="row g-5">
     <di class="col-md-12">
         <div class="card mb-5 mb-xxl-8">
             <!--begin::Header-->
             <div class="card-header align-items-center border-0 mt-4">
                 <h3 class="card-title align-items-start flex-column">
                     <span class="fw-bold mb-2 text-dark">{{ __('Accounts') }}</span>
                     <span class="text-muted fw-semibold fs-7">0 {{ __('Accounts') }}</span>
                 </h3>
                 <div class="card-toolbar">
                     <div class="d-flex align-items-center justify-content-start">
                         <div class="btn-group">
                             <label for="date1" class="btn btn-primary dropdown-toggle date-limit"
                                 style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                 {{ __('Date Limits') }}</label>
                             <!--begin::Daterangepicker(defined in src/js/layout/app.js)-->
                             <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                                 <input
                                     class="form-control form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                                     id="date1" placeholder="Pick date rage" />
                                 <div class="daterangerpicker-icon">
                                     <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span
                                             class="path1"></span><span class="path2"></span><span
                                             class="path3"></span><span class="path4"></span><span
                                             class="path5"></span><span class="path6"></span></i>
                                 </div>
                             </div>
                             <!--end::Daterangepicker-->
                         </div>
                     </div>
                 </div>
             </div>
             <!--end::Header-->
             <!--begin::Body-->
             <div class="card-body pt-5">
                 <div class="d-flex flex-column content-justify-center flex-row-fluid">
                     <div class="table-responsive w-100">
                         <table class="table table-bordered border-gray-400 gy-3 gs-3">
                             <thead class="py-5 fw-bold fs-4 bg-primary text-center">
                                 <tr>
                                     <th valign="top" class="text-light">{{ __('Preparation') }}</th>
                                     <th valign="top" class="text-light">{{ __('In-progress') }}</th>
                                     <th valign="top" class="text-light">{{ __('Waiting for Client Approval') }}
                                     </th>
                                     <th valign="top" class="text-light">
                                         {{ __('Payment Waiting for Confirmation') }}</th>
                                     <th valign="top" class="text-light">{{ __('Completed') }}</th>
                                     <th valign="top" class="text-light">{{ __('Canceled') }}</th>
                                 </tr>
                             </thead>
                             <tbody class="text-center">
                                 <tr class="">
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['account']['preparation'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['account']['inprogress'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['account']['client_approval'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['account']['payment'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['account']['completed'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['account']['cancel'] }}</a></td>
                                 </tr>
                             </tbody>
                         </table>
                     </div>
                 </div>
             </div>
             <!--end: Card Body-->
         </div>
     </di>
 </div>
 <!--end::Row-->
 <!--begin::Row-->
 <div class="row g-5">
     <di class="col-md-12">
         <div class="card mb-5 mb-xxl-8">
             <!--begin::Header-->
             <div class="card-header align-items-center border-0 mt-4">
                 <h3 class="card-title align-items-start flex-column">
                     <span class="fw-bold mb-2 text-dark">{{ __('VAT Return') }}</span>
                     <span class="text-muted fw-semibold fs-7">0 {{ __('VAT Return') }}</span>
                 </h3>
                 <div class="card-toolbar">
                     <div class="d-flex align-items-center justify-content-start">
                         <div class="btn-group">
                             <label for="date6" class="btn btn-primary dropdown-toggle date-limit"
                                 style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                 {{ __('Date Limits') }}</label>
                             <!--begin::Daterangepicker(defined in src/js/layout/app.js)-->
                             <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                                 <input
                                     class="form-control form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                                     id="date6" placeholder="Pick date rage" />
                                 <div class="daterangerpicker-icon">
                                     <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span
                                             class="path1"></span><span class="path2"></span><span
                                             class="path3"></span><span class="path4"></span><span
                                             class="path5"></span><span class="path6"></span></i>
                                 </div>
                             </div>
                             <!--end::Daterangepicker-->
                         </div>
                     </div>
                 </div>
             </div>
             <!--end::Header-->
             <!--begin::Body-->
             <div class="card-body pt-5">
                 <div class="d-flex flex-column content-justify-center flex-row-fluid">
                     <div class="table-responsive w-100">
                         <table class="table table-bordered border-gray-400 gy-3 gs-3">
                             <thead class="py-5 fw-bold fs-4 bg-primary text-center">
                                 <tr>
                                     <th valign="top" class="text-light">{{ __('Preparation') }}</th>
                                     <th valign="top" class="text-light">{{ __('In-progress') }}</th>
                                     <th valign="top" class="text-light">{{ __('Waiting for Client Approval') }}
                                     </th>
                                     <th valign="top" class="text-light">
                                         {{ __('Payment Waiting for Confirmation') }}
                                     </th>
                                     <th valign="top" class="text-light">{{ __('Completed') }}</th>
                                     <th valign="top" class="text-light">{{ __('Canceled') }}</th>
                                 </tr>
                             </thead>
                             <tbody class="text-center">
                                 <tr class="">
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['vat']['preparation'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['vat']['inprogress'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['vat']['client_approval'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['vat']['payment'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['vat']['completed'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['vat']['cancel'] }}</a></td>
                                 </tr>
                             </tbody>
                         </table>
                     </div>
                 </div>
             </div>
             <!--end: Card Body-->
         </div>
     </di>
 </div>
 <!--end::Row-->
 <!--begin::Row-->
 <div class="row g-5">
     <di class="col-md-12">
         <div class="card mb-5 mb-xxl-8">
             <!--begin::Header-->
             <div class="card-header align-items-center border-0 mt-4">
                 <h3 class="card-title align-items-start flex-column">
                     <span class="fw-bold mb-2 text-dark">{{ __('Personal Tax Return') }}</span> <span
                         class="text-muted fw-semibold fs-7">0 {{ __('Personal Tax Return') }}</span>
                 </h3>
                 <div class="card-toolbar">
                     <div class="d-flex align-items-center justify-content-start">
                         <div class="btn-group">
                             <label for="date2" class="btn btn-primary dropdown-toggle date-limit"
                                 style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                 {{ __('Date Limits') }}</label>
                             <!--begin::Daterangepicker(defined in src/js/layout/app.js)-->
                             <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                                 <input
                                     class="form-control form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                                     id="date2" placeholder="Pick date rage" />
                                 <div class="daterangerpicker-icon">
                                     <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span
                                             class="path1"></span><span class="path2"></span><span
                                             class="path3"></span><span class="path4"></span><span
                                             class="path5"></span><span class="path6"></span></i>
                                 </div>
                             </div>
                             <!--end::Daterangepicker-->
                         </div>
                     </div>
                 </div>
             </div>
             <!--end::Header-->
             <!--begin::Body-->
             <div class="card-body pt-5">
                 <div class="d-flex flex-column content-justify-center flex-row-fluid">
                     <div class="table-responsive w-100">
                         <table class="table table-bordered border-gray-400 gy-3 gs-3">
                             <thead class="py-5 fw-bold fs-4 bg-primary text-center">
                                 <tr>
                                     <th valign="top" class="text-light">{{ __('Preparation') }}</th>
                                     <th valign="top" class="text-light">{{ __('In-progress') }}</th>
                                     <th valign="top" class="text-light">{{ __('Waiting for Client Approval') }}
                                     </th>
                                     <th valign="top" class="text-light">
                                         {{ __('Payment Waiting for Confirmation') }}</th>
                                     <th valign="top" class="text-light">{{ __('Completed') }}</th>
                                     <th valign="top" class="text-light">{{ __('Canceled') }}</th>
                                 </tr>
                             </thead>
                             <tbody class="text-center">
                                 <tr class="">
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline" href="#">0</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline" href="#">0</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline" href="#">0</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline" href="#">0</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline" href="#">0</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline" href="#">0</a></td>
                                 </tr>
                             </tbody>
                         </table>
                     </div>
                 </div>
             </div>
             <!--end: Card Body-->
         </div>
     </di>
 </div>
 <!--end::Row-->
 <!--begin::Row-->
 <div class="row g-5">
     <di class="col-md-12">
         <div class="card mb-5 mb-xxl-8">
             <!--begin::Header-->
             <div class="card-header align-items-center border-0 mt-4">
                 <h3 class="card-title align-items-start flex-column">
                     <span class="fw-bold mb-2 text-dark">{{ __('Corporate Tax Return') }}</span> <span
                         class="text-muted fw-semibold fs-7">0 {{ __('Corporate Tax Return') }}</span>
                 </h3>
                 <div class="card-toolbar">
                     <div class="d-flex align-items-center justify-content-start">
                         <div class="btn-group">
                             <label for="date3" class="btn btn-primary dropdown-toggle date-limit"
                                 style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                 {{ __('Date Limits') }}</label>
                             <!--begin::Daterangepicker(defined in src/js/layout/app.js)-->
                             <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                                 <input
                                     class="form-control form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                                     id="date3" placeholder="Pick date rage" />
                                 <div class="daterangerpicker-icon">
                                     <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span
                                             class="path1"></span><span class="path2"></span><span
                                             class="path3"></span><span class="path4"></span><span
                                             class="path5"></span><span class="path6"></span></i>
                                 </div>
                             </div>
                             <!--end::Daterangepicker-->
                         </div>
                     </div>
                 </div>
             </div>
             <!--end::Header-->
             <!--begin::Body-->
             <div class="card-body pt-5">
                 <div class="d-flex flex-column content-justify-center flex-row-fluid">
                     <div class="table-responsive w-100">
                         <table class="table table-bordered border-gray-400 gy-3 gs-3">
                             <thead class="py-5 fw-bold fs-4 bg-primary text-center">
                                 <tr>
                                     <th valign="top" class="text-light">{{ __('Preparation') }}</th>
                                     <th valign="top" class="text-light">{{ __('In-progress') }}</th>
                                     <th valign="top" class="text-light">{{ __('Waiting for Client Approval') }}
                                     </th>
                                     <th valign="top" class="text-light">
                                         {{ __('Payment Waiting for Confirmation') }}</th>
                                     <th valign="top" class="text-light">{{ __('Completed') }}</th>
                                     <th valign="top" class="text-light">{{ __('Canceled') }}</th>
                                 </tr>
                             </thead>
                             <tbody class="text-center">
                                 <tr class="">
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['corporation_tax']['preparation'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['corporation_tax']['inprogress'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['corporation_tax']['client_approval'] }}</a>
                                     </td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['corporation_tax']['payment'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['corporation_tax']['completed'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['corporation_tax']['cancel'] }}</a></td>
                                 </tr>
                             </tbody>
                         </table>
                     </div>
                 </div>
             </div>
             <!--end: Card Body-->
         </div>
     </di>
 </div>
 <!--end::Row-->
 <!--begin::Row-->
 <div class="row g-5">
     <di class="col-md-12">
         <div class="card mb-5 mb-xxl-8">
             <!--begin::Header-->
             <div class="card-header align-items-center border-0 mt-4">
                 <h3 class="card-title align-items-start flex-column">
                     <span class="fw-bold mb-2 text-dark">{{ __('Payroll') }}</span> <span
                         class="text-muted fw-semibold fs-7">0 {{ __('Payroll') }}</span>
                 </h3>
                 <div class="card-toolbar">
                     <div class="d-flex align-items-center justify-content-start">
                         <div class="btn-group">
                             <label for="date4" class="btn btn-primary dropdown-toggle date-limit"
                                 style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                 {{ __('Date Limits') }}</label>
                             <!--begin::Daterangepicker(defined in src/js/layout/app.js)-->
                             <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                                 <input
                                     class="form-control form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                                     id="date4" placeholder="Pick date rage" />
                                 <div class="daterangerpicker-icon">
                                     <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span
                                             class="path1"></span><span class="path2"></span><span
                                             class="path3"></span><span class="path4"></span><span
                                             class="path5"></span><span class="path6"></span></i>
                                 </div>
                             </div>
                             <!--end::Daterangepicker-->
                         </div>
                     </div>
                 </div>
             </div>
             <!--end::Header-->
             <!--begin::Body-->
             <div class="card-body pt-5">
                 <div class="d-flex flex-column content-justify-center flex-row-fluid">
                     <div class="table-responsive w-100">
                         <table class="table table-bordered border-gray-400 gy-3 gs-3">
                             <thead class="py-5 fw-bold fs-4 bg-primary text-center">
                                 <tr>
                                     <th valign="top" class="text-light">{{ __('Preparation') }}</th>
                                     <th valign="top" class="text-light">{{ __('In-progress') }}</th>
                                     <th valign="top" class="text-light">{{ __('Waiting for Client Approval') }}
                                     </th>
                                     <th valign="top" class="text-light">
                                         {{ __('Payment Waiting for Confirmation') }}</th>
                                     <th valign="top" class="text-light">{{ __('Completed') }}</th>
                                     <th valign="top" class="text-light">{{ __('Canceled') }}</th>
                                 </tr>
                             </thead>
                             <tbody class="text-center">
                                 <tr class="">
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['payroll']['preparation'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['payroll']['inprogress'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['payroll']['client_approval'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['payroll']['payment'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['payroll']['completed'] }}</a></td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['payroll']['cancel'] }}</a></td>
                                 </tr>
                             </tbody>
                         </table>
                     </div>
                 </div>
             </div>
             <!--end: Card Body-->
         </div>
     </di>
 </div>
 <!--end::Row-->
 <!--begin::Row-->
 <div class="row g-5">
     <di class="col-md-12">
         <div class="card mb-5 mb-xxl-8">
             <!--begin::Header-->
             <div class="card-header align-items-center border-0 mt-4">
                 <h3 class="card-title align-items-start flex-column">
                     <span class="fw-bold mb-2 text-dark">{{ __('Confirmation Statements') }}</span> <span
                         class="text-muted fw-semibold fs-7">0 {{ __('Confirmation Statements') }}</span>
                 </h3>
                 <div class="card-toolbar">
                     <div class="d-flex align-items-center justify-content-start">
                         <div class="btn-group">
                             <label for="date5" class="btn btn-primary dropdown-toggle date-limit"
                                 style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                                 {{ __('Date Limits') }}</label>
                             <!--begin::Daterangepicker(defined in src/js/layout/app.js)-->
                             <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                                 <input
                                     class="form-control form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                                     id="date5" placeholder="Pick date rage" />
                                 <div class="daterangerpicker-icon">
                                     <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span
                                             class="path1"></span><span class="path2"></span><span
                                             class="path3"></span><span class="path4"></span><span
                                             class="path5"></span><span class="path6"></span></i>
                                 </div>
                             </div>
                             <!--end::Daterangepicker-->
                         </div>
                     </div>
                 </div>
             </div>
             <!--end::Header-->
             <!--begin::Body-->
             <div class="card-body pt-5">
                 <div class="d-flex flex-column content-justify-center flex-row-fluid">
                     <div class="table-responsive w-100">
                         <table class="table table-bordered border-gray-400 gy-3 gs-3">
                             <thead class="py-5 fw-bold fs-4 bg-primary text-center">
                                 <tr>
                                     <th valign="top" class="text-light">{{ __('Preparation') }}</th>
                                     <th valign="top" class="text-light">{{ __('In-progress') }}</th>
                                     <th valign="top" class="text-light">{{ __('Waiting for Client Approval') }}
                                     </th>
                                     <th valign="top" class="text-light">
                                         {{ __('Payment Waiting for Confirmation') }}</th>
                                     <th valign="top" class="text-light">{{ __('Completed') }}</th>
                                     <th valign="top" class="text-light">{{ __('Canceled') }}</th>
                                 </tr>
                             </thead>
                             <tbody class="text-center">
                                 <tr class="">
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['confirmation_statement']['preparation'] }}</a>
                                     </td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['confirmation_statement']['inprogress'] }}</a>
                                     </td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['confirmation_statement']['client_approval'] }}</a>
                                     </td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['confirmation_statement']['payment'] }}</a>
                                     </td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['confirmation_statement']['completed'] }}</a>
                                     </td>
                                     <td valign="top" class="fs-5 fw-bold"><a
                                             class="text-dark text-decoration-underline"
                                             href="#">{{ $response['confirmation_statement']['cancel'] }}</a>
                                     </td>
                                 </tr>
                             </tbody>
                         </table>
                     </div>
                 </div>
             </div>
             <!--end: Card Body-->
         </div>
     </di>
 </div>
 <!--end::Row-->
