<div class="table-responsive">
    <table class="table table-responsive table-bordered">
        <thead>
            <tr>
                <th class="text-center">{{ __('Service') }}</th>
                @foreach ($response['headers'] as $header)
                    <th class="text-center">{{ $header }}</th>
                @endforeach
            </tr>
        </thead>
        <tbody>
            @forelse ($response['data'] as $item)
                <tr class="fw-bold text-gray-700 fs-5">
                    <td>{{ $item['name'] }}</td>
                    @foreach ($response['headers'] as $header)
                        <td class="text-center">
                            <span type="submit" class="state_task_board"
                                data-value="{{ $item['data'][$header]['state_id'] }}"
                                data-x_service_id="{{ $item['id'] }}">
                                {{ intval($item['data'][$header]['count']) > 0 ? intval($item['data'][$header]['count']) : '-' }}
                            </span>
                        </td>
                    @endforeach
                </tr>
            @empty
                <tr>
                    <td colspan="12">
                        <h4 class="text-center fw-bold bg-light-primary p-2">No Data Found</h4>
                    </td>
                </tr>
            @endforelse
        </tbody>
    </table>
</div>
