<div class="card card-flush h-xl-100">
    <div class="card-header pt-7">
        <h3 class="card-title align-items-start flex-column">
            <span class="card-label fw-bold text-dark">{{ __('Deadline Monitoring Board') }}</span>
            <span class="text-muted mt-1 fw-semibold fs-7">{{ __('[Showing task summary for submission deadline]') }}</span>
        </h3>

        <div class="card-toolbar">
            <div class="d-flex align-items-center justify-content-start gap-5">
                {{-- <div class="btn-group">
                    <label for="target_date" class="btn btn-sm btn-primary dropdown-toggle date-limit"
                        style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                        {{ __('Target Date') }}</label>
                    <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                        <input
                            class="form-control form-control-sm form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                            id="target_date" placeholder="Pick date rage" />
                        <div class="daterangerpicker-icon">
                            <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span class="path1"></span><span
                                    class="path2"></span><span class="path3"></span><span class="path4"></span><span
                                    class="path5"></span><span class="path6"></span></i>
                        </div>
                    </div>
                </div> --}}
                <div class="btn-group">
                    <label for="deadline_date" class="btn btn-sm btn-primary dropdown-toggle date-limit"
                        style="border-top-right-radius: 0; border-bottom-right-radius: 0;">
                        {{ __('Deadline') }}</label>
                    <div class="mb-0 btn btn-light p-0 kt_daterangepicker-wrapper">
                        <input
                            class="form-control form-control-sm form-control-solid form-control form-control-solid-solid kt_daterangepicker pe-10"
                            id="deadline_date" placeholder="Pick date rage" />
                        <div class="daterangerpicker-icon">
                            <i class="ki-duotone ki-calendar-8 fs-1 ms-2 me-0"><span class="path1"></span><span
                                    class="path2"></span><span class="path3"></span><span class="path4"></span><span
                                    class="path5"></span><span class="path6"></span></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="card-body pt-5 card-scroll h-300px">
        <div class="separator separator-dashed my-3"></div>
        <div id="target_deadline_board">
            <div class="d-flex justify-content-between">
                <span class="text-center">{{ __('To get current month data, please click the button') }}</span>
                <button class="btn btn-primary btn-sm" id="prepare_target_deadline_board">{{__("Prepare Data")}}</button>
            </div>
        </div>
    </div>
</div>
<script>
    $(function(){
        prepareDateRangePicker($('#deadline_date'), moment().startOf("month"), moment().endOf("month"));
    })
</script>
