<div class="table-responsive">
    <h4 class="fw-bold text-end bg-light-primary p-2">Showing {{ count($response['data']) }} tasks.</h4>
    <table class="table table-bordered gy-3 gs-3" id="invoice_table">
        <thead class="py-5 fw-bold table-bordered fs-4 text-white bg-secondary">
            <tr>
                <th valign="middle">{{ __('SL') }}</th>
                <th valign="middle">{{ __('Client Name') }}</th>
                <th valign="middle">{{ __('Task') }}</th>
                <th valign="middle">{{ __('Progress') }}</th>
                <th valign="middle">{{ __('Responsible Person') }}</th>
                <th valign="middle">{{ __('Target Date') }}</th>
                <th valign="middle">{{ __('Deadline') }}</th>
                <th valign="middle">{{ __('Status') }}</th>
            </tr>
        </thead>
        <tbody>
            @forelse ($response['data'] as $key => $task)
                <tr>
                    <td valign="middle"> {{ $key + 1 }} </td>
                    <td valign="middle"> [ {{ $task['reference_number'] }} ] {{ $task['client_name'] }} </td>
                    <td valign="middle">{{ $task['task_name'] }} <br> <strong>({{ $task['service_start_date'] }} ~
                            {{ $task['service_end_date'] }})</strong> </td>
                    <td valign="middle"><span class="badge {{ $task['x_service_status_color'] }}">{{ $task['x_service_status'] }}</span></td>
                    <td valign="middle">{{ $task['responsible_person'] }}</td>
                    <td valign="middle">{{ $task['finish_date'] }}</td>
                    <td valign="middle"><strong>{{ $task['submission_date'] }}</strong></td>
                    <td valign="middle">{{ $task['status'] }}</td>
                </tr>
            @empty
            @endforelse
        </tbody>
    </table>
</div>
