<div class="card h-md-100">
    <div class="card-header border-0 pt-5">
        <h3 class="card-title align-items-start flex-column">
            <span class="card-label fw-bold text-dark">{{ __('What’s up Today') }}</span>
            <span class="text-muted mt-1 fw-semibold fs-7">{{ __('Total') }} <span id="total_deliveries_count">0</span>
                {{ __('tasks') }}</span>
        </h3>
        <div class="card-toolbar">
            
        </div>
    </div>

    <div class="card-body pt-7 px-0">    
        <ul class="nav nav-stretch nav-pills nav-pills-custom nav-pills-active-custom d-flex justify-content-between mb-8 px-5"
            role="tablist">
            @php
                $currentDate = now();
            @endphp

            @for ($i = 4; $i <= 11; $i++)
                @php
                    $date = clone $currentDate;
                    $date->addDays($i);
                    $isActive = $i == 0 ? 'active' : '';
                @endphp
                <li class="nav-item p-0 ms-0" role="presentation">
                    <a class="nav-link btn d-flex flex-column flex-center rounded-pill min-w-45px py-4 px-3 btn-active-primary {{ $isActive }}"
                        data-bs-toggle="tab" href="#kt_timeline_widget_3_tab_content_{{ $i }}"
                        aria-selected="false" tabindex="-1" role="tab" data-day="{{ $date->format('d') }}"
                        id="btn_whatsup_today">
                        <span class="fs-7 fw-semibold">{{ $date->format('D') }}</span>
                        <span class="fs-6 fw-bold">{{ $date->format('d') }}</span>
                    </a>
                </li>
            @endfor
        </ul>
        <div class="tab-content mb-2 px-9  card-scroll h-200px">
            <div class="separator separator-dashed my-3"></div>
            <div id="whats_up_today_data" role="tabpanel">
            </div>
        </div>
        </div>
    </div>
</div>
