@forelse ($response['data'] as $item)
    <div class="d-flex align-items-center mb-6">
        <span data-kt-element="bullet"
            class="bullet bullet-vertical d-flex align-items-center min-h-70px mh-100 me-4 bg-primary"></span>
        <div class="flex-grow-1 me-5">
            <div class="text-gray-700 fw-semibold fs-6">
                {{ $item['task_name'] }} <br> 
                <strong>({{ $item['service_start_date'] }} ~ {{ $item['service_end_date'] }})</strong>
            </div>
            <div class="text-gray-800 fw-semibold fs-7">{{ __('Client: ') }} {{ $item['client_name'] }}
                <span class="text-gray-800 fw-semibold fs-7">{{ $item['entity_type_name'] }}</span>
            </div>
            <div class="text-gray-800 fw-semibold fs-7">{{ __('Lead by') }}
                <a href="#" class="text-primary opacity-75-hover fw-semibold">{{ $item['manager_name'] }}
                    ({{ ucfirst(ROLE_MANAGER) }})
                </a>
                &
                <a href="#" class="text-primary opacity-75-hover fw-semibold">{{ $item['colleague_name'] }}
                    ({{ ucfirst(ROLE_COLLEAGUE) }})</a>
            </div>
        </div>
        <a href="#" class="btn btn-sm btn-light" data-bs-toggle="modal"
            data-bs-target="#kt_modal_create_project">{{ __('View') }}</a>
    </div>
@empty
    <h4 class="text-center fw-bold bg-light-primary p-2">{{ __('No Data Found') }}</h4>
@endforelse

<script>
    var total_deliveries_count = "{{ $response['total'] }}";
    $("#total_deliveries_count").text(total_deliveries_count);
</script>
