@forelse ($tasks as $task)
    @php
        $subtitle = [];
        if (!empty($task['client'])) {
            $subtitle[] = 'Client: ' . $task['client'];
        }
        if (!empty($task['deadline'])) {
            $subtitle[] = 'Deadline: ' . $task['deadline'];
        }

    @endphp
    <div class="d-flex flex-stack">
        <div class="d-flex align-items-center me-3">
            {{-- <img src="" class="me-4 w-30px" alt=""> --}}
            <div class="flex-grow-1">
                <a href="#" class="text-gray-800 text-hover-primary fs-5 fw-bold lh-0">
                    {{ $task['task_name'] }} </a>
                <span class="text-gray-800 fw-semibold d-block fs-6">{{ implode(' | ', $subtitle) }}</span>
            </div>
        </div>
        <div class="d-flex align-items-center justify-content-end w-100 mw-125px">
            <span
                class="badge {{ $task['x_service_state_color'] }} rounded-0">{{ $task['x_service_state_status'] }}</span>
        </div>

    </div>
    <div class="separator separator-dashed my-3"></div>
@empty
    <h4 class="text-center fw-bold bg-light-primary p-2">{{ __('No Data Found') }}</h4>
@endforelse

<script>
    var active_task_percentage = "{{ $percentage }}";
    $("#average_completed_task_count").text(active_task_percentage);
</script>
