<div class="card  mb-5 mb-xl-10">
    <div class="card-header border-0 cursor-pointer" role="button" data-bs-toggle="collapse"
        data-bs-target="#kt_account_signin_method">
        <div class="card-title m-0">
            <h3 class="fw-bold m-0">{{ __('Two-factor Authentication') }}</h3>
        </div>
    </div>
    <div id="kt_account_settings_signin_method" class="collapse show">
        <div class="card-body border-top p-9">
            <div class="d-flex flex-wrap align-items-center">
                @php
                    $google2fa_secret = $profile['user']['google2fa_secret'] ?? null;
                @endphp
                <div id="kt_google_auth_2fa">
                    <div class="fs-6 fw-bold mb-1">{{ __('Google Authenticator') }}</div>
                </div>
                @if (!empty($google2fa_secret))
                    <div>
                        <span class="badge badge-light-success">{{ __('Enabled') }}</span>
                    </div>
                    <div id="kt_google_auth_2fa_button" class="ms-auto">
                        <a class="btn btn-danger btn-light-danger btn-sm rounded-0"
                            href="{{ route('setup2fa') }}">{{ __('Disable') }}</a>
                    </div>
                @else
                    <div id="kt_google_auth_2fa_button" class="ms-auto">
                        <a class="btn btn-primary btn-light-primary btn-sm rounded-0"
                            href="{{ route('setup2fa') }}">{{ __('Enable') }}</a>
                    </div>
                @endif
            </div>
        </div>
    </div>
</div>
