<div class="card card-flush overflow-hidden h-md-100 rounded-0">
    <div class="card-body pt-4 pb-4 flex-wrap align-items-center">
        <div class="d-flex flex-column content-justify-center flex-row-fluid">
            <div class="table-responsive w-100">
                <table class="table table-bordered gy-3 gs-3" id="email_box_list_table">
                    <thead class="py-5 fw-bold table-bordered fs-4 text-white bg-secondary">
                    <tr>
                        <th>{{ __('SL') }}</th>
                        <th>{{ __('ID') }}</th>
                        <th>{{ $email['type'] == 'inbox' ? __("Form") : __('To') }}</th>
                        <th>{{ __('Title') }}</th>
                        <th>{{ __('Template') }}</th>
                        <th>{{ __('Attachments Count') }}</th>
                        <th>{{ __('Date') }}</th>
                        <th>{{ __('Action') }}</th>
                    </tr>
                    </thead>
                    <tbody></tbody>
                </table>
            </div>
        </div>
    </div>
</div>
@php $searchParameters = ['type' => $email['type'], 'profile_id'=> $email['profile_id'], 'client_profile_id'=> $email['client_profile_id']]; @endphp
<script src="{{ asset('/js/base_data_table.js') }}"></script>
<script src="{{ asset('/assets/js/custom/pages/template/mail.js') }}"></script>
<script>
    "use strict";
    $(document).ready(function() {
        EmailBox.init('{{ csrf_token() }}', "{!! route('data.mail.box', ['search' => $searchParameters]) !!}",
            "{{ route('resend.email', ['id' => ':id']) }}",
            "{{route('view.mail.box')}}",
            "{{$email['type']}}");
    });
</script>
