@extends('layouts.master')
@section('content')
    <div class="card card-flush overflow-hidden h-md-100 rounded-0">
        <div class="card-body pt-4 pb-4 flex-wrap align-items-center">
            <div class="d-flex flex-column content-justify-center flex-row-fluid">
                <div class="table-responsive w-100">
                    <table class="table table-bordered gy-3 gs-3" id="news-table">
                        <thead class="py-5 fw-bold table-bordered fs-4 text-white bg-secondary">
                            <tr>
                                <th>{{ __('#') }}</th>
                                <th>{{ __('ID') }}</th>
                                <th>{{ __('ব্যক্তি/সত্তার নাম') }}</th>
                                <th>{{ __('সংবাদ শিরোনাম') }}</th>
                                <th>{{ __('ঘটনার অবস্থান') }}</th>
                                <th>{{ __('প্রেডিকেট অফেন্স টাইপ') }}</th>
                                <th>{{ __('সংবাদ উত্স') }}</th>
                                <th>{{ __('সত্তা/মালিকের নাম') }}</th>
                                <th>{{ __('প্রকাশের তারিখ') }}</th>
                                <th>{{ __('ঠিকানা') }}</th>
                                <th>{{ __('অ্যাকশন') }}</th>
                            </tr>
                        </thead>
                        <tbody></tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

@endsection

@push('js')
<script src="{{ asset('/js/base_data_table.js') }}"></script>
<script src="{{ asset('/assets/js/custom/News/news.js') }}"></script>
<script>
    $(document).ready(function() {
        NewsManagement.init("{{ csrf_token() }}", "{{ route('news.data.bn') }}");
    });
</script>
@endpush
