@extends('layouts.master')

@section('content')
<div class="container p-5" style="background: white">
    <h2>Customer Search Result</h2>
    @if(count($results) > 0)
        <table class="table table-bordered new-datatable">
            <thead>
                <tr>
                    <th>Customer Name</th>
                    <th>Match Percentage</th>
                    <th>Summery Percentage</th>
                    <th>Father Name</th>
                    <th>Profile</th>

                </tr>
            </thead>
            <tbody>
                @foreach($results as $result)
                    <tr>
                        <td>{{ $result['customer_name'] }}</td>
                        <td>{{ $result['name_match'] }} %</td>
                        <td> Average Match: {!!  $result['match_percentage'] !!}% <br> {!!  $result['summery_percentage'] !!}</td>
                        <td>{{ $result['father_name'] }} </td>

                        <td><a href="{{ $result['profile_link'] }}" class="btn btn-info btn-active-light-info btn-sm btn-icon rounded-0 "><i class="fa-solid fa-eye"></i></a></td>
                    </tr>
                @endforeach
            </tbody>
        </table>
    @else
        <p>No matching records found.</p>
    @endif
</div>
@endsection
