<!--begin::Signup-->
<div class="login-form login-signup pt-11">
    <!--begin::Form-->
    <?php
    echo $this->Form->create(null, [
        'type' => 'post',
        'url' => [
            '_name' => 'globSignup',
        ],
        'id' => 'kt_login_signup_form',
        'class' => 'form',
        'novalidate' => 'novalidate',
    ]);
    ?>
    <?= $this->Form->hidden('entity_type', ['value' => CLINIC_ROLE]) ?>
    <!--begin::Title-->
    <div class="text-center pb-8">
        <h2 class="font-weight-bolder text-dark font-size-h2 font-size-h1-lg">{{ __('Sign Up') }}</h2>
        <p class="text-muted font-weight-bold font-size-h4">
            {{ __('Enter your details to create your account') }}
        </p>
    </div>
    <!--end::Title-->
    <!--begin::Form group-->
    <div class="form-group">
        <input class="form-control form-control-solid form-control form-control-solid-solid h-auto py-7 px-6 rounded-lg font-size-h6" type="text"
            placeholder="Full name" name="fullname" autocomplete="off" />
    </div>
    <!--end::Form group-->
    <!--begin::Form group-->
    <div class="form-group">
        <input class="form-control form-control-solid form-control form-control-solid-solid h-auto py-7 px-6 rounded-lg font-size-h6" type="email"
            placeholder="Email" name="email" autocomplete="off" />
    </div>
    <!--end::Form group-->
    <!--begin::Form group-->
    <div class="form-group">
        <input class="form-control form-control-solid form-control form-control-solid-solid h-auto py-7 px-6 rounded-lg font-size-h6" type="tel"
            placeholder="Mobile" name="mobile" autocomplete="off" />
    </div>
    <!--end::Form group-->
    <!--begin::Form group-->
    <div class="form-group">
        <label class="checkbox mb-0">
            <input type="checkbox" name="agree" />
            {{ __('I Agree the') }}
            <a href="#">
                {{ __('terms and conditions') }}
            </a>.
            <span></span></label>
    </div>
    <!--end::Form group-->
    <!--begin::Form group-->
    <div class="form-group d-flex flex-wrap flex-center pb-lg-0 pb-3">
        <button type="submit" id="kt_login_signup_submit"
            class="btn btn-primary font-weight-bolder font-size-h6 px-8 py-4 my-3 mx-4">
            {{ __('Submit') }}
        </button>
        <a href="<?= $this->Url->build(['_name' => 'globLogin']) ?>" id="kt_login_signup_cancel"
            class="btn btn-light-primary font-weight-bolder font-size-h6 px-8 py-4 my-3 mx-4">
            {{ __('Cancel') }}
        </a>
    </div>
    <!--end::Form group-->
    <?= $this->Form->end() ?>
    <!--end::Form-->
</div>
<!--end::Signup-->
