<!--begin::Verify-->
<div class="login-form login-verify py-11">
    <!--begin::Form-->
    <?php
    echo $this->Form->create(null, [
        'type' => 'post',
        'url' => [
            '_name' => 'globVerify',
        ],
        'id' => 'kt_login_verify_form',
        'class' => 'form',
        'novalidate' => 'novalidate',
    ]);
    ?>
    <?= $this->Form->hidden('entity_type', ['value' => CLINIC_ROLE]) ?>
    <!--begin::Title-->
    <div class="text-center pb-8">
        <h2 class="font-weight-bolder text-dark font-size-h2 font-size-h1-lg">{{ __('Verify Account') }}</h2>
        <h5 class="text-warning">{{ __('Please check your email for confirming verification') }}</h5>
        <span class="text-muted font-weight-bold font-size-h4">Or
            <a href="<?= $this->URL->build(['_name' => 'globLogin']) ?>"
                class="text-primary font-weight-bolder">{{ __('Login') }}
            </a>
        </span>
    </div>
    <!--end::Title-->
    <div class="form-group">
        <label class="font-size-h6 font-weight-bolder text-dark">{{ __('Email') }}</label>
        <input class="form-control form-control-solid form-control form-control-solid-solid h-auto py-7 px-6 rounded-lg" type="text" name="email"
            autocomplete="off" />
    </div>
    <!--begin::Form group-->
    <div class="form-group">
        <label class="font-size-h6 font-weight-bolder text-dark">{{ __('Verification Code') }}</label>
        <input class="form-control form-control-solid form-control form-control-solid-solid h-auto py-7 px-6 rounded-lg" type="text"
            name="verification_code" autocomplete="off" />
    </div>
    <!--end::Form group-->

    <!--begin::Action-->
    <div class="text-center pt-2">
        <button id="kt_login_verify_submit" class="btn btn-dark font-weight-bolder font-size-h6 px-8 py-4 my-3">
            {{ __('Verify') }}
        </button>
    </div>
    <!--end::Action-->
    <?= $this->Form->end() ?>
    <!--end::Form-->
</div>
<!--end::Verify-->
