<?php $__env->startSection('content'); ?>
    <div class="p-3">
        <div class="col-xl-12 mb-5">
            <div class="row">
                <div class="col-sm-12 mb-5">
                    <div class="card shadow-sm">
                        <div class="card-header">
                            <h3 class="card-title">News summery</h3>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="card-body">
                                    <div class="mb-1">
                                        <strong>Published Date:</strong> <?php echo e($news_data->PublishDate); ?>

                                     </div>
                                    <div class="mb-1">
                                        <strong>News Source:</strong> <a  href="<?php echo e($news_data->NewsLink); ?>" target="_blank"><?php echo e($news_data->News_Source_English); ?></a>
                                    </div>
                                    <div class="mb-1">
                                       <strong>News Summary Content:</strong> <?php echo e($news_data->NewsContent_English); ?>

                                    </div>

                                    <div class="mb-1">
                                        <strong>News Category:</strong> <?php echo e($news_data->PredicateOffenceType_English); ?>

                                    </div>
                                    <div class="mb-3">
                                        <strong>Location:</strong> <?php echo e($news_data->LocationOfIncident_English); ?>

                                    </div>
                                    <hr>

                                    <?php if($news_data->OffenderBackground_English): ?>
                                    <div class="mb-1">
                                        <strong>Offender Background English:</strong> <?php echo e($news_data->OffenderBackground_English); ?>

                                     </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="card-body">

                                    <div class="mb-1">
                                        <strong>Name of the Owner of the Entity:</strong> <?php echo e($news_data->Nameofperson_English); ?> <?php echo e(isset($news_data->Age)? "(". $news_data->Age. ")": ''); ?>

                                    </div>
                                    <?php if($news_data->DoB): ?>
                                    <div class="mb-1">
                                        <strong>DOB:</strong> <?php echo e($news_data->DoB); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->Profession_English): ?>
                                    <div class="mb-1">
                                        <strong>Profession:</strong> <?php echo e($news_data->Profession_English); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->Designation): ?>
                                    <div class="mb-1">
                                        <strong>Designation:</strong> <?php echo e($news_data->Designation); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->NameOfEmployeerOrBusiness): ?>
                                    <div class="mb-1">
                                        <strong>Name Of Employeer/Business:</strong> <?php echo e($news_data->NameOfEmployeerOrBusiness); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->FatherName): ?>
                                    <div class="mb-1">
                                        <strong>Father's Name:</strong> <?php echo e($news_data->FatherName); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->MotherName): ?>
                                    <div class="mb-1">
                                        <strong>Mother's Name:</strong> <?php echo e($news_data->MotherName); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->SpouceName): ?>
                                    <div class="mb-1">
                                        <strong>Spouce Name:</strong> <?php echo e($news_data->SpouceName); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->PresentAddress): ?>
                                    <div class="mb-1">
                                        <strong>Present Address:</strong> <?php echo e($news_data->PresentAddress); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->ParmanentAddress): ?>
                                    <div class="mb-1">
                                        <strong>Parmanent Address:</strong> <?php echo e($news_data->ParmanentAddress); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->ContactNumber): ?>
                                    <div class="mb-1">
                                        <strong>Phone:</strong> <?php echo e($news_data->ContactNumber); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->NID): ?>
                                    <div class="mb-1">
                                        <strong>NID:</strong> <?php echo e($news_data->NID); ?>

                                     </div>
                                    <?php endif; ?>
                                    <?php if($news_data->TradeLicense): ?>
                                    <div class="mb-1">
                                        <strong>Trade License:</strong> <?php echo e($news_data->TradeLicense); ?>

                                     </div>
                                    <?php endif; ?>

                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="col-sm-12 mb-5">
                    <div class="card">
                        <div class="card mb-1">
                            <div class="card-header">
                                <h3 class="card-title">Maximum Matching Person History</h3>
                                <div class="card-toolbar">
                                    <a href="<?php echo e(route('customer.profile', ['id' => $news_data->customer_id])); ?>?screening=true"
                                        target="_blank" rel="noopener noreferrer"
                                        class="btn btn-info btn-sm rounded-0">View</a>
                                </div>
                            </div>
                        </div>
                        <?php
                            $highestScoreCustomer = $news_data->customer_details;
                        ?>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="card">
                                    <div class="card-header">
                                        <h5 class="card-title">Personal Info</h5>
                                    </div>
                                    <div class="card-body">
                                        <div class="mb-3">
                                            <strong>Name:</strong> <?php echo e($highestScoreCustomer['ac_name']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Father's Name:</strong> <?php echo e($highestScoreCustomer['father_name']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Mother's Name:</strong> <?php echo e($highestScoreCustomer['mother_name']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>DOB:</strong> <?php echo e($highestScoreCustomer['dob']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Marrital Status:</strong> <?php echo e($highestScoreCustomer['marital_status']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Address:</strong> <?php echo e($highestScoreCustomer['address']); ?>

                                        </div>
                                        <hr>
                                        <div class="mb-3">
                                            <strong>Matching Score:</strong> <span
                                                    class="badge bg-success"><?php echo e($news_data->highest_score); ?>%</span>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            <div class="col-sm-6">
                                <div class="card">
                                    <div class="card-header">
                                        <h5 class="card-title">Bank Info</h5>
                                    </div>
                                    <div class="card-body">
                                        <div class="mb-3">
                                            <strong>Cust ID:</strong> <?php echo e($highestScoreCustomer['cust_id']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Branch:</strong> <?php echo e($highestScoreCustomer['branch_name']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Email:</strong> <?php echo e($highestScoreCustomer['email']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Phone:</strong> <?php echo e($highestScoreCustomer['phone']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>NID:</strong> <?php echo e($highestScoreCustomer['nid']); ?>

                                        </div>
                                        <div class="mb-3">
                                            <strong>Occupation:</strong> <?php echo e($highestScoreCustomer['occupation']); ?>

                                        </div>
                                        <hr>
                                        <div class="mb-3">
                                            <strong>Account Status:</strong> <span
                                                    class="badge bg-success">Active</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="card shadow-sm">
                        <div class="card-header">
                            <h3 class="card-title">Others Macching Persons</h3>
                        </div>
                        <div class="card-body">
                            <table class="table table-bordered">
                                <thead>
                                    <tr class="bg-primary">
                                        <th class="text-center">Sl.</th>
                                        <th class="text-center">Customer ID</th>
                                        <th>Customer Name</th>
                                        <th class="text-center">Matching Score (%)</th>
                                        <th>Fathers Name</th>
                                        <th>Mothers Name</th>
                                        <th>Spouse Name</th>
                                        <th>Account No.</th>
                                        <th>Branch Name</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $others_matching; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $other_matching): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td class="text-center"><?php echo e($key + 1); ?> </td>
                                            <td><?php echo e($other_matching['cust_id']); ?> </td>
                                            <td><?php echo e($other_matching['ac_name']); ?> </td>
                                            <td class="text-center"><?php echo e($other_matching['score']); ?> </td>
                                            <td><?php echo e($other_matching['father_name']); ?> </td>
                                            <td><?php echo e($other_matching['mother_name']); ?> </td>
                                            <td><?php echo e($other_matching['spouse_name']); ?> </td>
                                            <td><?php echo e($other_matching['ac_number']); ?> </td>
                                            <td><?php echo e($other_matching['branch_name']); ?> </td>
                                            <td> <a href="<?php echo e(route('customer.profile', ['id' => $other_matching['id']])); ?>?screening=true"
                                                    target="_blank" rel="noopener noreferrer"
                                                    class="btn btn-info btn-sm rounded-0">View</a> </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/content/news/view_against_prominent_person.blade.php ENDPATH**/ ?>