<?php
    $profile_image = $auth_user->profile->profile_image ?? '';
    $full_name = $auth_user->profile->full_name ?? '';
    $username = $auth_user->username ?? '';
?>

<!--begin::User account menu-->
<div class="menu menu-sub menu-sub-dropdown menu-column menu-rounded menu-gray-800 menu-state-bg menu-state-color fw-semibold py-4 fs-6 w-275px"
    data-kt-menu="true">
    <div class="menu-item px-3">
        <div class="menu-content d-flex align-items-center px-3">
            <div class="symbol symbol-50px me-5">
                <img src="<?php echo e($profile_image); ?>" alt="Photo">
            </div>
            <div class="d-flex flex-column">
                <a class="fw-semibold text-muted text-hover-primary fs-7"><?php echo e($full_name); ?></a>
                <div class="fw-bold d-flex fs-5">
                    <span class="badge badge-light-success fw-bold fs-8"><?php echo e($role_display_title); ?></span>
                </div>
            </div>
        </div>
    </div>
    <div class="separator my-2"></div>
    <div class="menu-item px-5">
        <a href="<?php echo e(route('profile')); ?>" class="menu-link px-5"><?php echo e(__('My Profile')); ?></a>
    </div>
    <div class="separator my-2"></div>
    <div class="menu-item px-5 my-1">
        <a href="<?php echo e(route('user.change-password')); ?>" class="menu-link px-5"><?php echo e(__('Change Password')); ?></a>
    </div>
    <div class="menu-item px-5">
        <a class="menu-link px-5" href="<?php echo e(route('logout')); ?>"
            onclick="event.preventDefault(); document.getElementById('logout-form').submit();"><?php echo e(__('Sign Out')); ?></a>
        <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
            <?php echo csrf_field(); ?>
        </form>
    </div>
</div>
<?php /**PATH D:\adverse-media-screening\resources\views/element/partials/menus/_user-account-menu.blade.php ENDPATH**/ ?>