<?php
    $user = auth()->user();
    $my_tabs = [
        'profile' => 'Overview',
        'client' => 'Clients',
        'document' => 'Documents',
        'activity' => 'Activites',
        'important' => 'Important',
        'log' => 'Application Logs',
    ];
    $my_active_tab = 'profile';
?>
<!--start::Navbar-->
<div class="app-navbar flex-shrink-0">
    <div class="app-navbar-item align-items-stretch ms-1 ms-md-3">
    </div>
    <?php if(VOICE_ENABLE): ?>
        <div class="app-navbar-item ms-1 ms-md-3">
            <span class="text-muted fw-semibold me-1 bg-light-dark text-dark" id="subtitle_container"></span>
        </div>
        <div class="app-navbar-item ms-1 ms-md-3">
            <div class="btn btn-icon btn-custom btn-icon-muted btn-active-light btn-active-color-primary w-30px h-30px w-md-40px h-md-40px"
                id="voice_command_start">
                <i id="fa-microphone-lines" class="fa-solid fa-microphone-lines-slash fs-2 fs-lg-1 text-danger"></i>
            </div>
        </div>
    <?php endif; ?>
    <div class="app-navbar-item ms-1 ms-md-3">
        <div class="btn btn-icon btn-custom btn-icon-muted btn-active-light btn-active-color-primary w-30px h-30px w-md-40px h-md-40px"
            id="kt_overlay_panel_toggle">
            <i class="ki-duotone ki-notification-on fs-2 fs-lg-1"><span class="path1"></span><span
                    class="path2"></span><span class="path3"></span><span class="path4"></span><span
                    class="path5"></span></i><sup class="notification_unseen_count"></sup>
        </div>
    </div>
    <div class="app-navbar-item ms-1 ms-md-3">
    </div>
    <div class="app-navbar-item ms-1 ms-md-3" id="kt_header_user_menu_toggle">
        <div class="cursor-pointer symbol symbol-30px symbol-md-40px"
            data-kt-menu-trigger="{default: 'click', lg: 'hover'}" data-kt-menu-attach="parent"
            data-kt-menu-placement="bottom-end">
            <img src="<?php echo e(auth()->user()->profile->profile_image ?? APP_LOGO); ?>" height="25px" width="25px" alt="Photo">
        </div>
        <?php echo $__env->make('element.partials.menus._user-account-menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <div class="app-navbar-item d-lg-none ms-2 me-n2" title="Show header menu">
        <div class="btn btn-flex btn-icon btn-active-color-primary w-30px h-30px" id="kt_app_header_menu_toggle">
            <i class="ki-duotone ki-element-4 fs-1"><span class="path1"></span><span class="path2"></span></i>
        </div>
    </div>
</div>
<!--end::Navbar-->
<?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/header/_navbar.blade.php ENDPATH**/ ?>