<div class="table-responsive">
    <table class="table table-row-dashed table-row-gray-300 align-middle gs-0 gy-4">
        <thead>
            <tr class="fw-bold text-muted bg-light">
                <th class="px-2">Person/Entity Name</th>
                <th class="px-0">Name Headline</th>
                <th class="px-0 text-center">Matching</th>
                <th class="px-0">Source</th>
                <th class="text-end px-5">Action</th>
            </tr>
        </thead>
        <tbody>
            <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $news): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <tr>
                    <td class="p-0">
                        <div class="d-flex align-items-center">
                            <div class="symbol symbol-45px me-5">
                                <span
                                    class="symbol-label bg-light-danger text-danger fw-bold"><?php echo e(substr($news['Nameofperson_English'], 0, 1)); ?></span>
                            </div>
                            <div class="d-flex justify-content-start flex-column">
                                <a href="#"
                                    class="text-dark fw-bold text-hover-primary mb-1 fs-6"><?php echo e($news['Nameofperson_English']); ?></a>
                                
                            </div>
                        </div>
                    </td>
                    <td class="p-0">
                        <a href="<?php echo e($news['NewsLink']); ?>" target="_blank"
                            class="text-dark fw-bold text-hover-primary d-block mb-1 fs-6 text-truncate"
                            style="max-width: 250px;"><?php echo $news['News_Title_Bangla']; ?></a>
                        <span class="text-muted fw-semibold text-muted d-block fs-7 text-truncate"
                            style="max-width: 250px;"><?php echo $news['NewsContent_Bangla']; ?></span>
                    </td>
                    <td class="px-0 text-info text-center">
                        <span class="badge badge-light-success fs-base">
                            <?php echo e($news['highest_score']); ?>%</span>
                    </td>
                    <td class="fw-semibold p-0">
                        <a href="<?php echo e($news['NewsLink']); ?>" target="_blank"> <?php echo $news['News_Source_Bangla']; ?> </a>
                    </td>
                    <td class="text-end">
                        
                            <a href="<?php echo e(route('news.download', ['id' => $news['id']])); ?>" class="btn btn-info btn-active-light-info btn-sm btn-icon rounded-0 "><i class="fa-solid fa-download"></i></a>
                        <a href="<?php echo e(route('against-prominent-person.view', ['id' => $news['id']])); ?>" data-key="50"
                            class="btn btn-info  btn-active-color-info btn-sm px-4 me-2 rounded-0 ">360
                            View</a>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <tr>
                    <td class="p-0 text-center" colspan="5"><?php echo e(__('News not found!')); ?></td>
                </tr>
            <?php endif; ?>
        </tbody>
    </table>
</div>
<?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/content/news/news_against_prominent_person.blade.php ENDPATH**/ ?>