<div class="col-xxl-4 mb-5 mb-xl-10 dynamic-height card" >
    <!--begin::Chart widget 27-->
    <div class=" card-flush">
        <!--begin::Header-->
        <div class="card-header">
            <!--begin::Statistics-->
            <div class="m-0">
                <!--begin::Heading-->
                <div class="d-flex align-items-center mb-1">
                    <!--begin::Title-->
                    <h5 class="p-2">Total News: <?php echo e($summeryData['total_news']); ?></h5>
                    <!--end::Title-->
                    <!--begin::Label-->
                    <span class="badge badge-light-danger fs-base">
                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr066.svg-->
                    <span class="svg-icon svg-icon-5 svg-icon-danger ms-n1">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect opacity="0.5" x="13" y="6" width="13" height="2" rx="1" transform="rotate(90 13 6)" fill="currentColor" />
                            <path d="M12.5657 8.56569L16.75 12.75C17.1642 13.1642 17.8358 13.1642 18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25L12.7071 5.70711C12.3166 5.31658 11.6834 5.31658 11.2929 5.70711L5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75C6.16421 13.1642 6.83579 13.1642 7.25 12.75L11.4343 8.56569C11.7467 8.25327 12.2533 8.25327 12.5657 8.56569Z" fill="currentColor" />
                        </svg>
                    </span>
                    <!--end::Label-->
                </div>
                <!--end::Heading-->
                <!--begin::Description-->
                <span class="fs-6 fw-semibold text-gray-400">Yesterday News Summery</span>
                <!--end::Description-->
            </div>
            <!--end::Statistics-->
            <!--begin::Toolbar-->
            <div class="card-toolbar">

            </div>
            <!--end::Toolbar-->
        </div>
        <!--end::Header-->
        <!--begin::Body-->
        <div class="card-body pt-0 pb-1">
            <div id="kt_charts_widget_27" class="min-h-auto"></div>
        </div>
        <!--end::Body-->
    </div>
    <!--end::Chart widget 27-->
</div>

<script>
    // Pass PHP data to JavaScript
    var summeryData = <?php echo json_encode($summeryData, 15, 512) ?>;

    // Function to generate dynamic colors
    function generateColors(numColors) {
        var colors = [];
        for (var i = 0; i < numColors; i++) {
            // Generate random colors (you can also use predefined palettes)
            var color = `#${Math.floor(Math.random() * 16777215).toString(16).padStart(6, '0')}`;
            colors.push(color);
        }
        return colors;
    }

    // Initialize the chart
    var KTChartsWidget27 = function() {
        var e = {
                self: null,
                rendered: false
            },
            t = function(e) {
                var t = document.getElementById("kt_charts_widget_27");
                if (t) {
                    // Extract data from `summeryData`
                    var categories = Object.keys(summeryData.categories); // ["money landering", "Fraud", "Stolen"]
                    var seriesData = Object.values(summeryData.categories); // [2, 5, 9]

                    // Generate dynamic colors based on the number of categories
                    var dynamicColors = generateColors(categories.length);

                    var a = "#5a5c69", // Gray color
                        l = "#e3e6f0", // Border color
                        r = {
                            series: [{
                                name: "Categories",
                                data: seriesData // Use dynamic data
                            }],
                            chart: {
                                fontFamily: "inherit",
                                type: "bar",
                                height: 350,
                                toolbar: {
                                    show: false
                                }
                            },
                            plotOptions: {
                                bar: {
                                    borderRadius: 8,
                                    horizontal: true,
                                    distributed: true,
                                    barHeight: 50,
                                    dataLabels: {
                                        position: "bottom"
                                    }
                                }
                            },
                            dataLabels: {
                                enabled: true,
                                textAnchor: "start",
                                offsetX: 0,
                                formatter: function(e) {
                                    return e;
                                },
                                style: {
                                    fontSize: "14px",
                                    fontWeight: "600",
                                    align: "left"
                                }
                            },
                            legend: {
                                show: false
                            },
                            colors: dynamicColors, // Use dynamic colors
                            xaxis: {
                                categories: categories, // Use dynamic categories
                                labels: {
                                    style: {
                                        colors: a,
                                        fontSize: "14px",
                                        fontWeight: "600",
                                        align: "left"
                                    }
                                },
                                axisBorder: {
                                    show: false
                                }
                            },
                            yaxis: {
                                labels: {
                                    style: {
                                        colors: a,
                                        fontSize: "14px",
                                        fontWeight: "600"
                                    },
                                    offsetY: 2,
                                    align: "left"
                                }
                            },
                            grid: {
                                borderColor: l,
                                xaxis: {
                                    lines: {
                                        show: true
                                    }
                                },
                                yaxis: {
                                    lines: {
                                        show: false
                                    }
                                },
                                strokeDashArray: 4
                            },
                            tooltip: {
                                style: {
                                    fontSize: "12px"
                                },
                                y: {
                                    formatter: function(e) {
                                        return e;
                                    }
                                }
                            }
                        };

                    e.self = new ApexCharts(t, r), setTimeout(function() {
                        e.self.render(), e.rendered = true;
                    }, 200);
                }
            };
        return {
            init: function() {
                t(e);
            }
        }
    }();

    // Render the chart when the DOM is ready
    document.addEventListener('DOMContentLoaded', function() {
        KTChartsWidget27.init();
    });
</script>
<?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/content/news_category.blade.php ENDPATH**/ ?>