<div id="kt_app_toolbar" class="app-toolbar py-3 py-lg-6"
    style="/* backdrop-filter: blur(10px); background: rgba(255, 255, 255, 0.8); */">
    <div id="kt_app_toolbar_container" class="app-container container-xxl d-flex flex-stack " style="max-width: 100%">
        <div class="d-flex flex-column justify-content-center flex-wrap me-3 "></div>
        <!--begin::Actions-->
        <div class="d-flex align-items-center gap-2 gap-lg-3 page-action-wrapper static-topbar-btn-div <?php echo !$is_filter_enabled &&
            !$is_action_enabled &&
            !$is_submit_enabled &&
            !$is_back_enabled &&
            !$is_search_enabled &&
            !$is_export_enabled &&
            !$is_div_enabled
                ? 'd-none1'
                : ''; ?>">
            <div class="m-0   <?php echo !$is_back_enabled ? 'd-none' : ''; ?>">
                <a href="javascript: history.go(-1)" class="btn btn-sm rounded-0 fw-bold btn-secondary btn-goback">
                    <i class="ki-duotone ki-arrow-left">
                        <span class="path1"></span>
                        <span class="path2"></span>
                    </i>
                    <?php echo e(__('Back')); ?>

                </a>
            </div>
            <div class="m-0 filter-action <?php echo !$is_filter_enabled ? 'd-none' : ''; ?>">
                <a href="javascript:;"
                    class="btn btn-sm btn-flex rounded-0 btn-info btn-active-light-info fw-bold btn-filter filter-button-trigger">
                    <i class="ki-duotone ki-filter-square">
                        <span class="path1"></span>
                        <span class="path2"></span>
                        <span class="path3"></span>
                    </i>
                    <?php echo e(__('Filter')); ?>

                </a>
                <div class="filter-sub-menu menu menu-sub menu-sub-dropdown" data-kt-menu="true"
                    id="kt_menu_646ca1cfd3e75">
                    <div class="px-7 py-5">
                        <div class="fs-5 text-dark fw-bold"><?php echo e(__('Filter Options')); ?></div>
                    </div>
                    <div class="separator border-gray-200"></div>
                    <div class="filer-content p-3" id="filer_content">
                    </div>
                    <div class="px-7 py-5">
                        <div class="d-flex justify-content-end">
                            <button type="reset" class="btn btn-sm btn-light rounded-0 btn-active-light-primary me-2"
                                data-kt-menu-dismiss="true"><?php echo e(__('Reset')); ?></button>
                            <button type="button" class="btn btn-sm btn-primary rounded-0"
                                data-kt-user-table-filter="filter" data-kt-menu-dismiss="true"><?php echo e(__('Apply')); ?></button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="m-0 <?php echo e(!$is_action_enabled ? 'd-none' : ''); ?>">
                <a href="javascript:;"
                    class="btn btn-sm rounded-0 fw-bold btn-info btn-active-light-info create-btn">
                    <i class="ki-duotone ki-element-plus">
                        <span class="path1"></span>
                        <span class="path2"></span>
                        <span class="path3"></span>
                        <span class="path4"></span>
                        <span class="path5"></span>
                    </i>
                    <?php echo e(__('Create')); ?>

                </a>
            </div>
            <?php if(!empty($is_div_enabled)): ?>
            <?php $__currentLoopData = $is_div_enabled; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="m-0">
                <a href="<?php echo e($item['action']); ?>"
                    class="btn btn-sm rounded-0 fw-bold btn-<?php echo e($item['color']); ?> btn-active-light-<?php echo e($item['color']); ?> btn_<?php echo e($item['suffix']); ?> <?php echo e($item['extra_class']); ?>"
                    id="btn_<?php echo e($item['suffix']); ?>">
                    <i class="<?php echo e($item['icon']); ?>"><span class="path1"></span><span class="path2"></span></i>
                    <?php echo e($item['name']); ?> </a>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>
            <div class="m-0 submit_action <?php echo e(!$is_submit_enabled ? 'd-none' : ''); ?>">
                <button type="submit" id="submitButton"
                    class="btn btn-sm rounded-0 fw-bold btn-info btn-active-light-info btn_submit">
                    <?php echo e(__('Submit')); ?>

                </button>
                <button type="reset" id="resetButton"
                    class="btn btn-sm rounded-0 fw-bold btn-danger btn-active-light-danger btn_reset">
                    <?php echo e(__('Reset')); ?>

                </button>
            </div>
            <div class="m-0 btn-group <?php echo e(!$is_search_enabled ? 'd-none' : ''); ?>">
                <input type="text" class="form-control form-control-solid form-control-sm rounded-0" id="searchField"
                    placeholder="Search" aria-label="search" aria-describedby="search" />
                <button class="btn btn-primary btn-sm rounded-0" id="searchButton" type="button"><?php echo e(__('Search')); ?></button>
            </div>
            <div class="m-0 <?php echo e(!$is_export_enabled ? 'd-none' : ''); ?>" data-kt-menu-trigger="click"
                data-kt-menu-placement="bottom-end">
                <button type="submit" id="exportBtn"
                    class="btn btn-sm rounded-0 fw-bold btn-info btn-active-light-info btn_export">
                    <i class="ki-duotone ki-file-sheet">
                        <span class="path1"></span>
                        <span class="path2"></span>
                    </i>
                    <?php echo e(__('Export')); ?>

                </button>
            </div>
            <!--begin::Menu-->
            <div class="menu menu-sub menu-sub-dropdown menu-column menu-rounded menu-gray-800 menu-state-bg-light-primary fw-semibold w-200px py-3"
                data-kt-menu="true" data-popper-placement="bottom-end"
                style="z-index: 107; position: fixed; inset: 0px 0px auto auto; margin: 0px; transform: translate(-1077px, 221px);">
                <!--begin::Menu item-->
                <div class="menu-item px-3 <?php echo e(isset($excel_export_disabled) && $excel_export_disabled ? 'd-none' : ''); ?>" id="exportExcelBtn">
                    <a href="javascript:;" class="menu-link flex-stack px-3">Excel
                        <span class="ms-2" data-bs-toggle="tooltip"
                            aria-label="Specify a target name for future usage and reference"
                            data-bs-original-title="Specify a target name for future usage and reference"
                            data-kt-initialized="1">
                        </span></a>
                </div>
                <!--end::Menu item-->
                <!--begin::Menu item-->
                <div class="menu-item px-3 <?php echo e(isset($pdf_export_disabled) && $pdf_export_disabled ? 'd-none' : ''); ?>" id="exportPdfBtn">
                    <a href="javascript:;" class="menu-link flex-stack px-3">Pdf
                        <span class="ms-2" data-bs-toggle="tooltip" aria-label="" data-bs-original-title=""
                            data-kt-initialized="2">
                        </span></a>
                </div>

                <!--begin::Menu item-->
                <div class="menu-item px-3 <?php echo e(isset($print_export_disabled) && $print_export_disabled ? 'd-none' : ''); ?>" id="printBtn">
                    <a href="javascript:;" class="menu-link flex-stack px-3">Print
                        <span class="ms-2" data-bs-toggle="tooltip" aria-label="" data-bs-original-title=""
                            data-kt-initialized="1">
                        </span></a>
                </div>
                <!--end::Menu item-->
            </div>

        </div>
        <div class="d-flex align-items-center gap-2 gap-lg-3 page-action-wrapper custom-topbar-btn-div d-none">
            <div class="input-group">
                <button class="btn btn-sm btn-primary rounded-0 custom-topbar-btn" type="button"></button>
            </div>
        </div>
        <!--end::Actions-->
    </div>
</div>
<?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/_page-title.blade.php ENDPATH**/ ?>