<?php $__env->startSection('content'); ?>
<div class="container p-5" style="background: white">
    <h2>Customer Search Result</h2>
    <?php if(count($results) > 0): ?>
        <table class="table table-bordered new-datatable">
            <thead>
                <tr>
                    <th>Customer Name</th>
                    <th>Match Percentage</th>
                    <th>Summery Percentage</th>
                    <th>Father Name</th>
                    <th>Profile</th>

                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($result['customer_name']); ?></td>
                        <td><?php echo e($result['name_match']); ?> %</td>
                        <td> Average Match: <?php echo $result['match_percentage']; ?>% <br> <?php echo $result['summery_percentage']; ?></td>
                        <td><?php echo e($result['father_name']); ?> </td>

                        <td><a href="<?php echo e($result['profile_link']); ?>" class="btn btn-info btn-active-light-info btn-sm btn-icon rounded-0 "><i class="fa-solid fa-eye"></i></a></td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    <?php else: ?>
        <p>No matching records found.</p>
    <?php endif; ?>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\adverse-media-screening\resources\views/search/customer-results.blade.php ENDPATH**/ ?>