<!--begin::Header-->
<div id="kt_app_header" class="app-header ">
    <!--begin::Header container-->
    <div class="app-container  container-fluid d-flex align-items-stretch justify-content-between bg-white"
        id="kt_app_header_container">
        <!--begin::Sidebar mobile toggle-->
        <div class="d-flex align-items-center d-lg-none ms-n3 me-1 me-md-2" title="Show sidebar menu">
            <div class="btn btn-icon btn-active-color-primary w-35px h-35px" id="kt_app_sidebar_mobile_toggle">
                <i class="ki-duotone ki-abstract-14 fs-2 fs-md-1"><span class="path1"></span><span
                        class="path2"></span></i>
            </div>
        </div>
        <!--end::Sidebar mobile toggle-->
        <!--begin::Mobile logo-->
        <div class="d-flex align-items-center flex-grow-1 flex-lg-grow-0">
            <a href="?page=index" class="d-lg-none">
                <img src="<?php echo e(asset('img/app.png')); ?>" alt="Logo" class="h-30px">
            </a>
        </div>
        <!--end::Mobile logo-->
        <!--begin::Page title-->
        <div class="page-title d-flex flex-column justify-content-center flex-wrap me-3 ">
            <!--begin::Title-->
            <h1
                class="page-heading d-flex text-dark fw-bold fs-3 flex-column justify-content-center my-0 breadcrumb-page-title-text">
                <?php echo $page_title; ?>

            </h1>
            <!--end::Title-->
            <!--begin::Breadcrumb-->
            <ul class="breadcrumb breadcrumb-separatorless fw-semibold fs-7 my-0 pt-1">
                <!--begin::Item-->
                <li class="breadcrumb-item text-muted">
                    <a href="/"
                        class="text-muted text-hover-primary breadcrumb-page-1st-text"><?php echo __('Dashboard'); ?></a>
                </li>
                <?php
                $segments = '';
                ?>
                <?php $__currentLoopData = Request::segments(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $segment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php
				$segments .= '/' . $segment;
				$segment_title = ucfirst($segment);
				if (++$i === count(Request::segments())) {
					$segment_title = $page_title;
				}
				$route = collect(Route::getRoutes())->first(function ($route) use ($segments) {
					return $route->matches(request()->create($segments));
				});
				if (!empty($route)) { ?>
                    <li class="breadcrumb-item breadcrumb-3rd-hypen">
                        <span class="bullet bg-gray-400 w-5px h-2px"></span>
                    </li>
                    <li class="breadcrumb-item text-muted">
                        <a href="<?php echo e($segments); ?>"
                            class="text-muted text-hover-primary breadcrumb-page-1st-text"><?php echo e($segment_title); ?></a>
                    </li>
                    <?php } ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
            <!--end::Breadcrumb-->
        </div>
        <!--end::Page title-->
        <!--begin::Header wrapper-->
        <div class="d-flex align-items-stretch justify-content-end flex-lg-grow-1" id="kt_app_header_wrapper">
            <?php echo $__env->make('element.layout.partials.header._navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </div>
        <!--end::Header wrapper-->
    </div>
    <!--end::Header container-->
</div>
<!--end::Header-->
<?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/_header.blade.php ENDPATH**/ ?>