

<div class="col-xl-3">

    <div class="container mt-5">
        <h3>News Evaluation Summary</h3>
        <div id="newsChart" style="width: 100%; height: 300px;"></div>
    </div>



</div>
<script>
    document.addEventListener('DOMContentLoaded', function () {
        am5.ready(function() {
            // Create root element
            var root = am5.Root.new("newsChart");

            // Set themes
            root.setThemes([am5themes_Animated.new(root)]);

            // Create chart
            var chart = root.container.children.push(
                am5percent.PieChart.new(root, {
                    layout: root.verticalLayout
                })
            );

            // Create series
            var series = chart.series.push(
                am5percent.PieSeries.new(root, {
                    name: "News Evaluation",
                    valueField: "value",
                    categoryField: "category"
                })
            );

            // Set data
            series.data.setAll([
                { category: "Today's Probable", value: 31 },
                { category: "Total News Evaluated", value: 21 },
                { category: "Total Name Found", value: 31 }
            ]);

            // Customize chart appearance
            series.slices.template.setAll({
                stroke: am5.color(0xffffff),
                strokeWidth: 2,
                strokeOpacity: 0.5
            });

            series.labels.template.set("text", "{category}: {value}");

            // Animate chart on load
            series.appear(1000, 100);
        }); // end am5.ready()
    });
    </script>
<?php /**PATH D:\adverse-media-screening\resources\views/element/layout/partials/content/summery_statistic.blade.php ENDPATH**/ ?>