<?php $__env->startSection('content'); ?>
    <div class="card card-flush overflow-hidden h-md-100 rounded-0">
        <div class="card-body pt-4 pb-4 flex-wrap align-items-center">
            <div class="d-flex flex-column content-justify-center flex-row-fluid">
                <div class="table-responsive w-100">
                    <table class="table table-bordered gy-3 gs-3" id="news-table">
                        <thead class="py-5 fw-bold table-bordered fs-4 text-white bg-secondary">
                            <tr>
                                <th><?php echo e(__('#')); ?></th>
                                <th><?php echo e(__('ID')); ?></th>
                                <th><?php echo e(__('ব্যক্তি/সত্তার নাম')); ?></th>
                                <th><?php echo e(__('সংবাদ শিরোনাম')); ?></th>
                                <th><?php echo e(__('ঘটনার অবস্থান')); ?></th>
                                <th><?php echo e(__('প্রেডিকেট অফেন্স টাইপ')); ?></th>
                                <th><?php echo e(__('সংবাদ উত্স')); ?></th>
                                <th><?php echo e(__('সত্তা/মালিকের নাম')); ?></th>
                                <th><?php echo e(__('প্রকাশের তারিখ')); ?></th>
                                <th><?php echo e(__('ঠিকানা')); ?></th>
                                <th><?php echo e(__('অ্যাকশন')); ?></th>
                            </tr>
                        </thead>
                        <tbody></tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('js'); ?>
<script src="<?php echo e(asset('/js/base_data_table.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/js/custom/News/news.js')); ?>"></script>
<script>
    $(document).ready(function() {
        NewsManagement.init("<?php echo e(csrf_token()); ?>", "<?php echo e(route('news.data.bn')); ?>");
    });
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\adverse-media-screening\resources\views/news/index-bn.blade.php ENDPATH**/ ?>